(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    898943,      18088]*)
(*NotebookOutlinePosition[    899655,      18113]*)
(*  CellTagsIndexPosition[    899611,      18109]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Metody progowe", "Title"],

Cell[CellGroupData[{

Cell["Inicjalizacja", "Section"],

Cell[CellGroupData[{

Cell[TextData["Do\[LSlash]\[SHacek]czenie bibliotek"], "Subsection"],

Cell[TextData["Biblioteka obs\[LSlash]ugi d\.9fwi\:0119ku"], "MathCaption"],

Cell[BoxData[
    \(<< Miscellaneous`Audio`\)], "Input",
  CellLabel->"In[1]:="],

Cell["Biblioteka statystyczna", "MathCaption"],

Cell[BoxData[
    \(<< Statistics`DescriptiveStatistics`\)], "Input",
  CellLabel->"In[8]:="],

Cell[TextData["Biblioteka przetwarzania sygna\[LSlash]u"], "MathCaption"],

Cell[BoxData[
    \(Needs["\<SignalProcessing`\>"]\)], "Input",
  CellLabel->"In[9]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Akwizycja sygna\[LSlash]u"], "Subsection"],

Cell[BoxData[
    \(\(SetDirectory["\<\\\\Marek\\D\\MIDI\\\>"]; \)\)], "Input",
  CellLabel->"In[10]:="],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"snd", "=", 
        RowBox[{"ReadSoundfile", "[", 
          RowBox[{
            StyleBox["\"\<mforts.wav\>\"",
              FontColor->GrayLevel[0]], 
            StyleBox[",",
              FontColor->GrayLevel[0]], " ", \(PrintHeader -> True\)}], 
          "]"}]}], ";"}]], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    InterpretationBox[
      \("Format: "\[InvisibleSpace]"Microsoft PCM WAVE RIFF"\),
      SequenceForm[ "Format: ", "Microsoft PCM WAVE RIFF"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Duration: "\[InvisibleSpace]7.27986394557823146`
        \[InvisibleSpace]" seconds"\),
      SequenceForm[ "Duration: ", 7.2798639455782315, " seconds"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Channels: "\[InvisibleSpace]1\),
      SequenceForm[ "Channels: ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Sampling rate: "\[InvisibleSpace]22050\),
      SequenceForm[ "Sampling rate: ", 22050],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Bits per sample: "\[InvisibleSpace]16\),
      SequenceForm[ "Bits per sample: ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Data size: "\[InvisibleSpace]321042\[InvisibleSpace]" bytes"\),
      SequenceForm[ "Data size: ", 321042, " bytes"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Number of samples: "\[InvisibleSpace]160521\),
      SequenceForm[ "Number of samples: ", 160521],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parametry pracy", "Subsection"],

Cell[CellGroupData[{

Cell[TextData["Parametry definiowane przez u\:017cytkownika"], "Subsubsection"],

Cell[TextData[
"Cz\:0119stotliwo\.9c\[CAcute] pr\[OAcute]bkowania"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzP", "=", 
        StyleBox["22050",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[12]:="],

Cell["Definicja warto\.9cci progowych", "MathCaption"],

Cell[TextData[{
  "Zmienna ",
  StyleBox["Progi",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " przyjmuje warto\.9c\[CAcute]:\n- ",
  StyleBox["{0}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " dla metody ",
  StyleBox["ZXABE",
    FontWeight->"Bold"],
  ",\n- ",
  StyleBox["{a}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " dla metody ",
  StyleBox["TABE",
    FontWeight->"Bold"],
  ",\n- ",
  StyleBox["{a, b}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " dla metody ",
  StyleBox["TTABE",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Progi", "=", 
        RowBox[{"{", 
          StyleBox["0",
            FontColor->RGBColor[1, 0, 0]], "}"}]}], ";"}]], "Input",
  CellLabel->"In[31]:="],

Cell[TextData["Zakres cz\:0119stotliwo\.9cci analizy"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzMin", "=", 
        StyleBox["100",
          FontColor->RGBColor[1, 0, 0]]}], ";", "\n", 
      RowBox[{"CzMax", "=", 
        StyleBox["2000",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[32]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parametry wyznaczane automatycznie", "Subsubsection"],

Cell[TextData[
"Konwersja zakresu cz\:0119stotliwo\.9cci na pr\[OAcute]bki"], "MathCaption"],

Cell[BoxData[
    \(OkrMin = Ceiling[CzP\/CzMax]; \nOkrMax = Floor[CzP\/CzMin]; \)], "Input",\

  CellLabel->"In[33]:="],

Cell[TextData["Uporz\[SHacek]dkowanie warto\.9cci progowych"], "MathCaption"],

Cell[BoxData[
    \(If[Length[Progi] > 1, \n\tProgi = Sort[Progi]; \n\t
      If[Progi\[LeftDoubleBracket]1\[RightDoubleBracket] == 
          Progi\[LeftDoubleBracket]2\[RightDoubleBracket], 
        \(Progi = {Progi\[LeftDoubleBracket]1\[RightDoubleBracket]}; \)]]\)], 
  "Input",
  CellLabel->"In[34]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Definicje funkcji przetwarzania sygna\[LSlash]u"], "Subsection"],

Cell["Funkcja detekcji przej\.9ccia przez warto\.9cci progowe", "MathCaption"],

Cell[BoxData[
    \(\(ABE = 
      Function[{sygnal, progi}, \n\t\tWynik = {}; \n\t\tMaxAmp = 0; \n\t\t
        Poprz = 0; \n\t\t
        If[Length[progi] > 1, \n\t\t\tDwa = True, \n\t\t\tDwa = False]; \n\t\t
        Flaga = False; \n\t\t
        For[i = 1, i < Length[sygnal], \(i++\), \n\t\t\t
          If[Abs[sygnal\[LeftDoubleBracket]i\[RightDoubleBracket]] > MaxAmp, 
            MaxAmp = Abs[sygnal\[LeftDoubleBracket]i\[RightDoubleBracket]]]; 
          \n\t\t\tIf[Dwa, \n\t\t\t\t
            If[Sign[sygnal\[LeftDoubleBracket]i\[RightDoubleBracket] - 
                    progi\[LeftDoubleBracket]2\[RightDoubleBracket]] > 
                Sign[sygnal\[LeftDoubleBracket]i + 1\[RightDoubleBracket] - 
                    progi\[LeftDoubleBracket]2\[RightDoubleBracket]], \n
              \t\t\t\t\t\tFlaga = True]]; \n\t\t\t
          If[Sign[sygnal\[LeftDoubleBracket]i\[RightDoubleBracket] - 
                  progi\[LeftDoubleBracket]1\[RightDoubleBracket]] < 
              Sign[sygnal\[LeftDoubleBracket]i + 1\[RightDoubleBracket] - 
                  progi\[LeftDoubleBracket]1\[RightDoubleBracket]], \n\t\t\t\t
            If[i - Poprz >= OkrMin, \n\t\t\t\t\t
              If[i - Poprz > OkrMax, MaxAmp = 0]; \n\t\t\t\t\t
              If[Dwa && Flaga, \n\t\t\t\t\t\tAppendTo[Wynik, {i, MaxAmp}]; \n
                \t\t\t\t\t\tPoprz = i; \n\t\t\t\t\t\tFlaga = False; \n
                \t\t\t\t\t\tMaxAmp = 0]; \n\t\t\t\t\t
              If[\(! Dwa\), \n\t\t\t\t\t\tAppendTo[Wynik, {i, MaxAmp}]; \n
                \t\t\t\t\t\tPoprz = i; \n\t\t\t\t\t\tMaxAmp = 0]]]]; \n\t
        Wynik]; \)\)], "Input",
  CellLabel->"In[35]:="],

Cell["Pomiar poprawno\.9cci detekcji", "MathCaption"],

Cell[BoxData[
    \(\(B\[LSlash]\[SHacek]dProc = 
      Function[dane, \n\t\tOK = 0; \n\t\tj = 1; \n\t\t
        B\[LSlash]\:0119dzik = {}; \n\t\tLiczba = Length[dane]; \n\t\t
        For[i = 1, i < Liczba, \(i++\), \n\t\t\t\t
          While[dane\[LeftDoubleBracket]i + 1, 1\[RightDoubleBracket]\/CzP > 
                Fraza\[LeftDoubleBracket]j, 2\[RightDoubleBracket] && 
              j < Length[Fraza], \(\(j++\); \)]; \n\t\t\t
          GrDolna = 
            Fraza\[LeftDoubleBracket]j, 1\[RightDoubleBracket] 
              \@\(2\^\(-1\)\)\%12; \n\t\t\t
          GrG\[OAcute]rna = 
            Fraza\[LeftDoubleBracket]j, 1\[RightDoubleBracket] 
              \@\(2\^1\)\%12; \n\t\t\t
          AppendTo[B\[LSlash]\:0119dzik, 
            Fraza\[LeftDoubleBracket]j, 1\[RightDoubleBracket] - 
              CzP\/\(dane\[LeftDoubleBracket]i + 1, 1\[RightDoubleBracket] - 
                  dane\[LeftDoubleBracket]i, 1\[RightDoubleBracket]\)]; \n
          \t\t\tIf[
            GrDolna < 
                CzP\/\(dane\[LeftDoubleBracket]i + 1, 1
                      \[RightDoubleBracket] - 
                    dane\[LeftDoubleBracket]i, 1\[RightDoubleBracket]\) && 
              CzP\/\(dane\[LeftDoubleBracket]i + 1, 1\[RightDoubleBracket] - 
                    dane\[LeftDoubleBracket]i, 1\[RightDoubleBracket]\) < 
                GrG\[OAcute]rna, \(OK++\)]; \n\t\t\t
          If[dane\[LeftDoubleBracket]i + 1, 2\[RightDoubleBracket] == 0, 
            \(\(Liczba--\); \)]; ]; \n100  OK\/Length[Okr] // N]; \)\)], 
  "Input",
  CellLabel->"In[36]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Obliczenia", "Section"],

Cell[CellGroupData[{

Cell[TextData[
"Obliczenie cz\:0119stotliwo\.9cci podstawowej sygna\[LSlash]u"], "Subsection"],

Cell[TextData[
"Obliczenie poszczeg\[OAcute]lnych okres\[OAcute]w sygna\[LSlash]u"], 
  "MathCaption"],

Cell[BoxData[
    \(\(Okr = ABE[snd, Progi]; \)\)], "Input",
  CellLabel->"In[37]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(B\[LSlash]\[SHacek]dProc[Okr]\)], "Input",
  CellLabel->"In[38]:="],

Cell[BoxData[
    \(49.2527325451706499`\)], "Output",
  CellLabel->"Out[38]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\tTiming[\n\tMaxEpr = 0; \n\tNProg = {0, 0}; \n\tp = 2000; \n\t
      While[p >= 10, \n\t\tPrint["\<Dok\[LSlash]adno\.9c\[CAcute]=\>", p]; \n
        \t\tSrodek = NProg\[LeftDoubleBracket]1\[RightDoubleBracket]; \n\t\t
        For[z = Srodek - 10  p, z <= Srodek + 10  p, z += p, \n\t\t\t\t
          Okr = ABE[
              snd, {z, NProg\[LeftDoubleBracket]2\[RightDoubleBracket]}]; \n
          \t\t\t\tEpr = B\[LSlash]\[SHacek]dProc[Okr]; \n\t\t\t\t
          If[Epr > MaxEpr || 
              \((Epr == MaxEpr && 
                  Abs[z] < 
                    Abs[NProg\[LeftDoubleBracket]1\[RightDoubleBracket]])\), 
            \n\t\t\t\t\tMaxEpr = Epr; \n\t\t\t\t\t
            NProg\[LeftDoubleBracket]1\[RightDoubleBracket] = z; ]; \n\t\t\t\t
          Print["\<Pr\[OAcute]g=\>", z, 
            "\<    Dok\[LSlash]adno\.9c\[CAcute]=\>", Epr]; ]; \n\t\t
        p = p/10; ]; \np = 2000; \n\t
      While[p >= 10, \n\t\tPrint["\<Dok\[LSlash]adno\.9c\[CAcute]=\>", p]; \n
        \t\tSrodek = NProg\[LeftDoubleBracket]2\[RightDoubleBracket]; \n\t\t
        For[z = Srodek - 10  p, z <= Srodek + 10  p, z += p, \n\t\t\t\t
          Okr = ABE[
              snd, {NProg\[LeftDoubleBracket]1\[RightDoubleBracket], z}]; \n
          \t\t\t\tEpr = B\[LSlash]\[SHacek]dProc[Okr]; \n\t\t\t\t
          If[Epr > MaxEpr || 
              \((Epr == MaxEpr && 
                  Abs[z] < 
                    Abs[NProg\[LeftDoubleBracket]2\[RightDoubleBracket]])\), 
            \n\t\t\t\t\tMaxEpr = Epr; \n\t\t\t\t\t
            NProg\[LeftDoubleBracket]2\[RightDoubleBracket] = z; ]; \n\t\t\t\t
          Print["\<Pr\[OAcute]g=\>", z, 
            "\<    Dok\[LSlash]adno\.9c\[CAcute]=\>", Epr]; ]; \n\t\t
        p = p/10; ]; \n\t{NProg, MaxEpr}\n]\)\)], "Input",
  CellLabel->"In[39]:="],

Cell[BoxData[
    InterpretationBox[
      \("Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]2000\),
      SequenceForm[ "Dok\[LSlash]adno\.9c\[CAcute]=", 2000],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-20000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]14.6214099216710202`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -20000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        14.621409921671018],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-18000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]19.4690265486725682`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -18000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        19.469026548672566],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-16000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]28.0034572169403617`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -16000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        28.003457216940362],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-14000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]40.8886389201349853`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -14000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        40.88863892013498],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-12000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]49.7422680412371143`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -12000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        49.742268041237111],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-10000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.8822679667750126`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -10000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.882267966775011],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-8000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.5424836601307205`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -8000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.542483660130721],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-6000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.5872453498671408`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -6000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.587245349867139],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.6459594630165845`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.645959463016581],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-2000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]52.0667150108774468`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -2000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        52.066715010877445],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]0
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]49.2527325451706499`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 0, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        49.252732545170645],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]2000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]48.2603550295857974`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 2000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        48.260355029585796],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]4000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]43.9629326792041474`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 4000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        43.962932679204144],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]6000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]44.6400000000000041`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 6000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        44.640000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]8000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]39.830165790537805`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 8000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        39.830165790537805],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]10000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]29.8837209302325632`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 10000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        29.88372093023256],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]12000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]23.3170731707317058`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 12000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        23.317073170731707],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]14000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]16.6666666666666696`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 14000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        16.666666666666668],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]16000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]5.26315789473684247`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 16000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        5.2631578947368425],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]18000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]2.5`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 18000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 2.5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]20000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]0\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 20000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]200\),
      SequenceForm[ "Dok\[LSlash]adno\.9c\[CAcute]=", 200],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-6000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.5872453498671408`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -6000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.587245349867139],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-5800
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.3002336448598157`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -5800, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.300233644859816],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-5600
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.4930715935334877`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -5600, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.493071593533486],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-5400
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.508271534512275`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -5400, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.508271534512268],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-5200
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.6407084621872343`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -5200, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.640708462187234],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-5000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.9911308203991158`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -5000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.991130820399114],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4800
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.7092800437996231`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4800, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.709280043799616],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4600
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.9255637055148095`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4600, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.925563705514804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4400
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.8957549704459992`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4400, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.895754970445999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4200
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.4465091584815485`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4200, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.446509158481547],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.6459594630165845`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.645959463016581],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3800
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.2686100989068265`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3800, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.268610098906819],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3600
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.2613636363636331`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3600, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.261363636363633],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3400
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.1613316261203614`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3400, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.161331626120358],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3200
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.1256623769871314`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3200, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.12566237698713],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.9401496259351631`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.940149625935163],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-2800
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.9336961900049516`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -2800, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.933696190004945],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-2600
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.8215777832391317`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -2600, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.821577783239128],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-2400
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.6806065052580194`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -2400, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.680606505258012],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-2200
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]53.1272815770260464`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -2200, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        53.127281577026039],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-2000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]52.0667150108774468`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -2000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        52.066715010877445],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]20\),
      SequenceForm[ "Dok\[LSlash]adno\.9c\[CAcute]=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4200
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.4465091584815485`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4200, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.446509158481547],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4180
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.4827586206896619`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4180, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.482758620689658],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4160
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.5068928950159126`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4160, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.506892895015909],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4140
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.4756355932203462`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4140, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.475635593220339],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4120
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.3915343915343996`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4120, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.391534391534393],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4100
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.4012688342585271`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4100, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.401268834258524],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4080
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.4638140517696811`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4080, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.463814051769681],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4060
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.6437994722955178`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4060, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.643799472295512],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4040
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.7060374373846602`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4040, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.706037437384659],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4020
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.571805006587617`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4020, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.571805006587617],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.6459594630165845`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.645959463016581],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3980
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.4713308784850092`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3980, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.471330878485006],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3960
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.4546649145860683`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3960, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.454664914586068],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3940
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.509701101206085`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3940, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.509701101206083],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3920
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.4692005242464016`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3920, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.469200524246396],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3900
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.2931937172774947`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3900, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.293193717277489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3880
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.3410041841004254`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3880, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.34100418410042],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3860
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.2036553524804176`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3860, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.203655352480418],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3840
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.2350794891842635`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3840, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.235079489184258],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3820
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.339327599687266`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3820, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.339327599687259],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-3800
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.2686100989068265`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -3800, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.268610098906819],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]2000\),
      SequenceForm[ "Dok\[LSlash]adno\.9c\[CAcute]=", 2000],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-20000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]15.143603133159269`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -20000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        15.143603133159269],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-18000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]19.9115044247787622`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -18000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        19.911504424778762],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-16000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]29.2746113989637315`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -16000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        29.274611398963732],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-14000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]43.1141090500281087`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -14000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        43.114109050028105],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-12000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]52.1217316759537041`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -12000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        52.121731675953704],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-10000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]56.2117392870003662`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -10000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.211739287000363],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-8000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]56.9340695030854249`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -8000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.934069503085418],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-6000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.8491063580427784`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -6000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.849106358042775],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-4000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.2700443980151447`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -4000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.270044398015145],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-2000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.4025157232704437`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -2000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.40251572327044],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]0
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]54.7060374373846602`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 0, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.706037437384659],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]2000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]55.5703980764092975`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 2000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        55.570398076409298],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]4000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]54.9580803700491493`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 4000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.958080370049146],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]6000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]56.0316413974950577`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 6000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.031641397495058],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]8000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]48.5843249897414874`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 8000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        48.584324989741482],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]10000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]37.1712448860315625`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 10000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        37.171244886031559],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]12000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]24.583741429970618`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 12000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        24.583741429970615],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]14000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]16.4835164835164826`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 14000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        16.483516483516482],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]16000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]5.668016194331984`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 16000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        5.668016194331984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]18000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]2.5`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 18000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 2.5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]20000
        \[InvisibleSpace]"    \
Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]0\),
      SequenceForm[ 
      "Pr\[OAcute]g=", 20000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]200\),
      SequenceForm[ "Dok\[LSlash]adno\.9c\[CAcute]=", 200],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-10000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]56.2117392870003662`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -10000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.211739287000363],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9800
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]56.3875088715401062`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9800, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.387508871540099],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9600
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]56.736842105263161`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9600, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.736842105263158],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9400
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.0288094411662616`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9400, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.02880944116626],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9200
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.280219780219781`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9200, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.280219780219781],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.05062861026164`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.05062861026164],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-8800
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.0657672849915709`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -8800, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.065767284991566],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-8600
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.1333110591379877`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -8600, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.133311059137988],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-8400
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.1949602122015932`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -8400, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.194960212201593],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-8200
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.114754098360656`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -8200, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.114754098360656],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-8000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]56.9340695030854249`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -8000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.934069503085418],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-7800
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]56.6741717594081695`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -7800, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.674171759408168],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-7600
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]56.66879387364391`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -7600, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.668793873643907],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-7400
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]56.1198738170347066`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -7400, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.119873817034701],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-7200
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]56.0175054704595254`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -7200, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.017505470459518],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-7000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]55.7656540607563577`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -7000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        55.765654060756354],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-6800
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]55.2591229684145979`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -6800, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        55.259122968414594],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-6600
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]55.1212121212121264`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -6600, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        55.121212121212125],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-6400
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.905490549054905`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -6400, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.905490549054903],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-6200
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.9095223969148626`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -6200, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.909522396914859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-6000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]54.8491063580427784`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -6000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        54.849106358042775],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Dok\[LSlash]adno\.9c\[CAcute]="\[InvisibleSpace]20\),
      SequenceForm[ "Dok\[LSlash]adno\.9c\[CAcute]=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9400
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.0288094411662616`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9400, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.02880944116626],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9380
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]56.9993069993070022`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9380, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        56.999306999307002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9360
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.0142015933495027`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9360, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.014201593349497],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9340
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.0044967139398206`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9340, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.004496713939815],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9320
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.1132596685082916`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9320, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.113259668508285],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9300
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.1132596685082916`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9300, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.113259668508285],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9280
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.1231459123835794`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9280, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.123145912383578],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9260
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.0689655172413878`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9260, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.068965517241381],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9240
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.1280991735537213`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9240, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.128099173553721],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9220
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.2902338376891417`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9220, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.290233837689136],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9200
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.280219780219781`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9200, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.280219780219781],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9180
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.2163181350702743`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9180, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.216318135070274],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9160
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.1722013009243479`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9160, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.172201300924343],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9140
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.1819425444596518`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9140, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.181942544459645],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9120
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.1574991458831593`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9120, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.157499145883158],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9100
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.1331058020477833`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9100, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.13310580204778],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9080
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.1379897785349299`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9080, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.137989778534923],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9060
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.0456092579986417`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9060, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.045609257998642],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9040
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.0068027210884409`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9040, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.006802721088434],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9020
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.05062861026164`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9020, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.05062861026164],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pr\[OAcute]g="\[InvisibleSpace]\(-9000
          \)\[InvisibleSpace]"    Dok\[LSlash]adno\.9c\[CAcute]="\
\[InvisibleSpace]57.05062861026164`\),
      SequenceForm[ 
      "Pr\[OAcute]g=", -9000, "    Dok\[LSlash]adno\.9c\[CAcute]=", 
        57.05062861026164],
      Editable->False]], "Print"],

Cell[BoxData[
    \({5163.81499999999959`\ Second, {{\(-4040\), \(-9220\)}, 
        57.2902338376891417`}}\)], "Output",
  CellLabel->"Out[39]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MaxEpr\)], "Input",
  CellLabel->"In[40]:="],

Cell[BoxData[
    \(57.2902338376891417`\)], "Output",
  CellLabel->"Out[40]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NProg\)], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[
    \({\(-4040\), \(-9220\)}\)], "Output",
  CellLabel->"Out[41]="]
}, Open  ]],

Cell[TextData[
"Przygotowanie tabeli zawieraj\[SHacek]cej wykresy cz\:0119stotliwo\.9cci \
podstawowej poszczeg\[OAcute]lnych okres\[OAcute]w sygna\[LSlash]u"], 
  "MathCaption"],

Cell[BoxData[
    \(Wykresy = {}; \n
    For[i = 1, i < Length[Okr], \(i++\), \n\t
      If[Okr\[LeftDoubleBracket]i, 2\[RightDoubleBracket] > 0, \n\t\t
        AppendTo[Wykresy, 
          Graphics[{
              RGBColor[
                \(-Sign[Okr\[LeftDoubleBracket]i + 1, 2\[RightDoubleBracket]]
                      \) + 1, 
                \(-Sign[Okr\[LeftDoubleBracket]i + 1, 2\[RightDoubleBracket]]
                      \) + 1, 1], PointSize[0.004], 
              Point[{Okr\[LeftDoubleBracket]i + 1, 1
                      \[RightDoubleBracket]\/CzP, 
                  CzP\/\(Okr\[LeftDoubleBracket]i + 1, 1
                        \[RightDoubleBracket] - 
                      Okr\[LeftDoubleBracket]i, 1
                        \[RightDoubleBracket]\)}]}]]]]; \)], "Input",
  CellLabel->"In[42]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{Wykresy, Graph}, Frame -> True, \ PlotRange -> All]; \)\)], 
  "Input",
  CellLabel->"In[43]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.133333 0.0139495 0.000320745 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.15714 -0.0125 -3 -9 ]
[.15714 -0.0125 3 0 ]
[.29048 -0.0125 -3 -9 ]
[.29048 -0.0125 3 0 ]
[.42381 -0.0125 -3 -9 ]
[.42381 -0.0125 3 0 ]
[.55714 -0.0125 -3 -9 ]
[.55714 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.82381 -0.0125 -3 -9 ]
[.82381 -0.0125 3 0 ]
[.95714 -0.0125 -3 -9 ]
[.95714 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01395 -6 -4.5 ]
[-0.0125 .01395 0 4.5 ]
[-0.0125 .09414 -18 -4.5 ]
[-0.0125 .09414 0 4.5 ]
[-0.0125 .17432 -18 -4.5 ]
[-0.0125 .17432 0 4.5 ]
[-0.0125 .25451 -18 -4.5 ]
[-0.0125 .25451 0 4.5 ]
[-0.0125 .33469 -24 -4.5 ]
[-0.0125 .33469 0 4.5 ]
[-0.0125 .41488 -24 -4.5 ]
[-0.0125 .41488 0 4.5 ]
[-0.0125 .49507 -24 -4.5 ]
[-0.0125 .49507 0 4.5 ]
[-0.0125 .57525 -24 -4.5 ]
[-0.0125 .57525 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.15714 0 m
.15714 .00625 L
s
[(1)] .15714 -0.0125 0 1 Mshowa
.29048 0 m
.29048 .00625 L
s
[(2)] .29048 -0.0125 0 1 Mshowa
.42381 0 m
.42381 .00625 L
s
[(3)] .42381 -0.0125 0 1 Mshowa
.55714 0 m
.55714 .00625 L
s
[(4)] .55714 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(5)] .69048 -0.0125 0 1 Mshowa
.82381 0 m
.82381 .00625 L
s
[(6)] .82381 -0.0125 0 1 Mshowa
.95714 0 m
.95714 .00625 L
s
[(7)] .95714 -0.0125 0 1 Mshowa
.125 Mabswid
.05048 0 m
.05048 .00375 L
s
.07714 0 m
.07714 .00375 L
s
.10381 0 m
.10381 .00375 L
s
.13048 0 m
.13048 .00375 L
s
.18381 0 m
.18381 .00375 L
s
.21048 0 m
.21048 .00375 L
s
.23714 0 m
.23714 .00375 L
s
.26381 0 m
.26381 .00375 L
s
.31714 0 m
.31714 .00375 L
s
.34381 0 m
.34381 .00375 L
s
.37048 0 m
.37048 .00375 L
s
.39714 0 m
.39714 .00375 L
s
.45048 0 m
.45048 .00375 L
s
.47714 0 m
.47714 .00375 L
s
.50381 0 m
.50381 .00375 L
s
.53048 0 m
.53048 .00375 L
s
.58381 0 m
.58381 .00375 L
s
.61048 0 m
.61048 .00375 L
s
.63714 0 m
.63714 .00375 L
s
.66381 0 m
.66381 .00375 L
s
.71714 0 m
.71714 .00375 L
s
.74381 0 m
.74381 .00375 L
s
.77048 0 m
.77048 .00375 L
s
.79714 0 m
.79714 .00375 L
s
.85048 0 m
.85048 .00375 L
s
.87714 0 m
.87714 .00375 L
s
.90381 0 m
.90381 .00375 L
s
.93048 0 m
.93048 .00375 L
s
.98381 0 m
.98381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01395 m
.00625 .01395 L
s
[(0)] -0.0125 .01395 1 0 Mshowa
0 .09414 m
.00625 .09414 L
s
[(250)] -0.0125 .09414 1 0 Mshowa
0 .17432 m
.00625 .17432 L
s
[(500)] -0.0125 .17432 1 0 Mshowa
0 .25451 m
.00625 .25451 L
s
[(750)] -0.0125 .25451 1 0 Mshowa
0 .33469 m
.00625 .33469 L
s
[(1000)] -0.0125 .33469 1 0 Mshowa
0 .41488 m
.00625 .41488 L
s
[(1250)] -0.0125 .41488 1 0 Mshowa
0 .49507 m
.00625 .49507 L
s
[(1500)] -0.0125 .49507 1 0 Mshowa
0 .57525 m
.00625 .57525 L
s
[(1750)] -0.0125 .57525 1 0 Mshowa
.125 Mabswid
0 .02999 m
.00375 .02999 L
s
0 .04602 m
.00375 .04602 L
s
0 .06206 m
.00375 .06206 L
s
0 .0781 m
.00375 .0781 L
s
0 .11017 m
.00375 .11017 L
s
0 .12621 m
.00375 .12621 L
s
0 .14225 m
.00375 .14225 L
s
0 .15828 m
.00375 .15828 L
s
0 .19036 m
.00375 .19036 L
s
0 .2064 m
.00375 .2064 L
s
0 .22243 m
.00375 .22243 L
s
0 .23847 m
.00375 .23847 L
s
0 .27055 m
.00375 .27055 L
s
0 .28658 m
.00375 .28658 L
s
0 .30262 m
.00375 .30262 L
s
0 .31866 m
.00375 .31866 L
s
0 .35073 m
.00375 .35073 L
s
0 .36677 m
.00375 .36677 L
s
0 .38281 m
.00375 .38281 L
s
0 .39884 m
.00375 .39884 L
s
0 .43092 m
.00375 .43092 L
s
0 .44696 m
.00375 .44696 L
s
0 .46299 m
.00375 .46299 L
s
0 .47903 m
.00375 .47903 L
s
0 .5111 m
.00375 .5111 L
s
0 .52714 m
.00375 .52714 L
s
0 .54318 m
.00375 .54318 L
s
0 .55922 m
.00375 .55922 L
s
0 .59129 m
.00375 .59129 L
s
0 .60733 m
.00375 .60733 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15714 .61178 m
.15714 .61803 L
s
.29048 .61178 m
.29048 .61803 L
s
.42381 .61178 m
.42381 .61803 L
s
.55714 .61178 m
.55714 .61803 L
s
.69048 .61178 m
.69048 .61803 L
s
.82381 .61178 m
.82381 .61803 L
s
.95714 .61178 m
.95714 .61803 L
s
.125 Mabswid
.05048 .61428 m
.05048 .61803 L
s
.07714 .61428 m
.07714 .61803 L
s
.10381 .61428 m
.10381 .61803 L
s
.13048 .61428 m
.13048 .61803 L
s
.18381 .61428 m
.18381 .61803 L
s
.21048 .61428 m
.21048 .61803 L
s
.23714 .61428 m
.23714 .61803 L
s
.26381 .61428 m
.26381 .61803 L
s
.31714 .61428 m
.31714 .61803 L
s
.34381 .61428 m
.34381 .61803 L
s
.37048 .61428 m
.37048 .61803 L
s
.39714 .61428 m
.39714 .61803 L
s
.45048 .61428 m
.45048 .61803 L
s
.47714 .61428 m
.47714 .61803 L
s
.50381 .61428 m
.50381 .61803 L
s
.53048 .61428 m
.53048 .61803 L
s
.58381 .61428 m
.58381 .61803 L
s
.61048 .61428 m
.61048 .61803 L
s
.63714 .61428 m
.63714 .61803 L
s
.66381 .61428 m
.66381 .61803 L
s
.71714 .61428 m
.71714 .61803 L
s
.74381 .61428 m
.74381 .61803 L
s
.77048 .61428 m
.77048 .61803 L
s
.79714 .61428 m
.79714 .61803 L
s
.85048 .61428 m
.85048 .61803 L
s
.87714 .61428 m
.87714 .61803 L
s
.90381 .61428 m
.90381 .61803 L
s
.93048 .61428 m
.93048 .61803 L
s
.98381 .61428 m
.98381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01395 m
1 .01395 L
s
.99375 .09414 m
1 .09414 L
s
.99375 .17432 m
1 .17432 L
s
.99375 .25451 m
1 .25451 L
s
.99375 .33469 m
1 .33469 L
s
.99375 .41488 m
1 .41488 L
s
.99375 .49507 m
1 .49507 L
s
.99375 .57525 m
1 .57525 L
s
.125 Mabswid
.99625 .02999 m
1 .02999 L
s
.99625 .04602 m
1 .04602 L
s
.99625 .06206 m
1 .06206 L
s
.99625 .0781 m
1 .0781 L
s
.99625 .11017 m
1 .11017 L
s
.99625 .12621 m
1 .12621 L
s
.99625 .14225 m
1 .14225 L
s
.99625 .15828 m
1 .15828 L
s
.99625 .19036 m
1 .19036 L
s
.99625 .2064 m
1 .2064 L
s
.99625 .22243 m
1 .22243 L
s
.99625 .23847 m
1 .23847 L
s
.99625 .27055 m
1 .27055 L
s
.99625 .28658 m
1 .28658 L
s
.99625 .30262 m
1 .30262 L
s
.99625 .31866 m
1 .31866 L
s
.99625 .35073 m
1 .35073 L
s
.99625 .36677 m
1 .36677 L
s
.99625 .38281 m
1 .38281 L
s
.99625 .39884 m
1 .39884 L
s
.99625 .43092 m
1 .43092 L
s
.99625 .44696 m
1 .44696 L
s
.99625 .46299 m
1 .46299 L
s
.99625 .47903 m
1 .47903 L
s
.99625 .5111 m
1 .5111 L
s
.99625 .52714 m
1 .52714 L
s
.99625 .54318 m
1 .54318 L
s
.99625 .55922 m
1 .55922 L
s
.99625 .59129 m
1 .59129 L
s
.99625 .60733 m
1 .60733 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 1 r
.004 w
.02547 .14254 Mdot
.02576 .16129 Mdot
.02609 .14492 Mdot
.02639 .15828 Mdot
.02669 .1554 Mdot
.02699 .1554 Mdot
.02729 .15828 Mdot
.0276 .14996 Mdot
.0279 .15828 Mdot
.0282 .1554 Mdot
.0285 .1554 Mdot
.0288 .1554 Mdot
.02911 .1554 Mdot
.0294 .15828 Mdot
.02971 .15262 Mdot
.03001 .1554 Mdot
.03032 .1554 Mdot
.03062 .1554 Mdot
.03092 .1554 Mdot
.03123 .15262 Mdot
.03153 .1554 Mdot
.03183 .1554 Mdot
.03214 .1554 Mdot
.03244 .1554 Mdot
.03274 .1554 Mdot
.03304 .1554 Mdot
.03335 .1554 Mdot
.03365 .1554 Mdot
.03395 .1554 Mdot
.03425 .1554 Mdot
.03455 .1554 Mdot
.03486 .1554 Mdot
.03516 .1554 Mdot
.03546 .1554 Mdot
.03577 .15262 Mdot
.03607 .1554 Mdot
.03637 .1554 Mdot
.03668 .1554 Mdot
.03698 .1554 Mdot
.03729 .15262 Mdot
.03759 .1554 Mdot
.03789 .1554 Mdot
.0382 .15262 Mdot
.03851 .15262 Mdot
.03881 .15828 Mdot
.03911 .1554 Mdot
.03942 .15262 Mdot
.03972 .1554 Mdot
.04002 .1554 Mdot
.04032 .1554 Mdot
.04062 .15828 Mdot
.04092 .1554 Mdot
.04122 .1554 Mdot
.04153 .1554 Mdot
.04183 .1554 Mdot
.04214 .15262 Mdot
.04245 .14996 Mdot
.04275 .1554 Mdot
.04306 .1554 Mdot
.04336 .1554 Mdot
.04366 .1554 Mdot
.04396 .1554 Mdot
.04427 .1554 Mdot
.04457 .1554 Mdot
.04487 .1554 Mdot
.04518 .15262 Mdot
.04548 .1554 Mdot
.04578 .1554 Mdot
.04609 .1554 Mdot
1 1 1 r
.10195 .01472 Mdot
0 0 1 r
.10252 .15828 Mdot
.10278 .17469 Mdot
.10305 .17469 Mdot
.10332 .17111 Mdot
.10359 .17469 Mdot
.10386 .17111 Mdot
.10412 .17469 Mdot
.10439 .17469 Mdot
.10466 .17111 Mdot
.10493 .17111 Mdot
.1052 .17469 Mdot
.10547 .17469 Mdot
.10574 .1677 Mdot
.10601 .17469 Mdot
.10628 .17469 Mdot
.10655 .17111 Mdot
.10681 .17469 Mdot
.10709 .17111 Mdot
.10736 .17111 Mdot
.10763 .17111 Mdot
.1079 .17111 Mdot
.10817 .17469 Mdot
.10844 .17111 Mdot
.10871 .17469 Mdot
.10897 .17469 Mdot
.10925 .17111 Mdot
.10952 .17111 Mdot
.10978 .17469 Mdot
.11006 .17111 Mdot
.11033 .17111 Mdot
.11059 .17469 Mdot
.11087 .1677 Mdot
.11114 .17469 Mdot
.1114 .17469 Mdot
.11168 .17111 Mdot
.11195 .17111 Mdot
.11222 .17111 Mdot
.11249 .17469 Mdot
.11276 .1677 Mdot
.11304 .17111 Mdot
.11331 .17111 Mdot
.11358 .17469 Mdot
.11384 .17469 Mdot
.11411 .17469 Mdot
.11439 .1677 Mdot
.11465 .17469 Mdot
.11492 .17111 Mdot
.1152 .17111 Mdot
.11546 .17469 Mdot
.11573 .17111 Mdot
.116 .17469 Mdot
.11626 .17842 Mdot
.1168 .09342 Mdot
.11709 .16129 Mdot
.11738 .16129 Mdot
.11769 .15262 Mdot
.11798 .15828 Mdot
.1183 .14996 Mdot
.11839 .45598 Mdot
.11866 .17469 Mdot
.11894 .16443 Mdot
.11924 .15828 Mdot
.11953 .16129 Mdot
.11983 .15828 Mdot
.12012 .16129 Mdot
.12041 .15828 Mdot
.12073 .14739 Mdot
.12104 .15262 Mdot
.12135 .15262 Mdot
.12165 .1554 Mdot
.12195 .15828 Mdot
.12225 .15828 Mdot
.12255 .1554 Mdot
.12285 .1554 Mdot
.12315 .1554 Mdot
.12347 .14996 Mdot
.12378 .15262 Mdot
.12408 .1554 Mdot
.12437 .15828 Mdot
.12468 .1554 Mdot
.12497 .15828 Mdot
.12528 .1554 Mdot
.12558 .1554 Mdot
.12589 .15262 Mdot
.1262 .15262 Mdot
.1265 .15262 Mdot
.12679 .16129 Mdot
.1271 .1554 Mdot
.12739 .15828 Mdot
.12769 .1554 Mdot
.128 .15262 Mdot
.12831 .1554 Mdot
.12862 .14996 Mdot
.12893 .15262 Mdot
.12922 .15828 Mdot
.12952 .15828 Mdot
.12983 .15262 Mdot
.13013 .15828 Mdot
.13042 .15828 Mdot
.13074 .14996 Mdot
.13104 .15262 Mdot
.13135 .15262 Mdot
.13166 .1554 Mdot
.13195 .16129 Mdot
.13229 .13803 Mdot
.13257 .1677 Mdot
.1327 .35073 Mdot
.13314 .11083 Mdot
.13352 .12621 Mdot
.1338 .1677 Mdot
.1339 .40686 Mdot
.13436 .10701 Mdot
.13472 .13382 Mdot
.13513 .11951 Mdot
.13557 .10952 Mdot
.13596 .12446 Mdot
.13635 .12276 Mdot
.1368 .11083 Mdot
.13705 .18234 Mdot
.13716 .40686 Mdot
.13759 .11218 Mdot
.138 .11796 Mdot
.13839 .12446 Mdot
.1388 .11796 Mdot
.13923 .11498 Mdot
.13959 .12989 Mdot
.14 .11951 Mdot
.14043 .11356 Mdot
.14081 .12621 Mdot
.14121 .12111 Mdot
.14164 .11218 Mdot
.14203 .12621 Mdot
.14244 .11645 Mdot
.14285 .11951 Mdot
.14325 .12111 Mdot
.14365 .12111 Mdot
.14406 .11796 Mdot
.14445 .12276 Mdot
.14486 .11951 Mdot
.14527 .11796 Mdot
.14567 .12111 Mdot
.14607 .12111 Mdot
.14649 .11498 Mdot
.14688 .12446 Mdot
.1477 .06557 Mdot
.14803 .14492 Mdot
.14833 .15828 Mdot
.14847 .32145 Mdot
.14893 .1058 Mdot
.14933 .12111 Mdot
.14955 .2051 Mdot
.14985 .15828 Mdot
.15016 .15262 Mdot
.1505 .13803 Mdot
.15078 .17111 Mdot
.15106 .16443 Mdot
.15138 .14739 Mdot
.1517 .14739 Mdot
.15198 .16443 Mdot
.15229 .1554 Mdot
.1526 .15262 Mdot
.1529 .15262 Mdot
.15319 .16129 Mdot
.1535 .1554 Mdot
.1538 .1554 Mdot
.15413 .14492 Mdot
.15441 .16443 Mdot
.15471 .15828 Mdot
.15501 .15262 Mdot
.15533 .14996 Mdot
.15563 .15828 Mdot
.15592 .15828 Mdot
.15622 .1554 Mdot
.15654 .14739 Mdot
.15683 .16129 Mdot
.15713 .15828 Mdot
.15744 .15262 Mdot
.15775 .14996 Mdot
.15804 .16129 Mdot
.15834 .15828 Mdot
.15865 .15262 Mdot
.15897 .14739 Mdot
.15925 .16443 Mdot
.15955 .15828 Mdot
.15986 .14996 Mdot
.16018 .14739 Mdot
.16047 .16129 Mdot
.16076 .16129 Mdot
.16107 .15262 Mdot
.1614 .14492 Mdot
.16168 .16443 Mdot
.16197 .16443 Mdot
.16229 .14739 Mdot
.16261 .14739 Mdot
.1629 .16129 Mdot
.16318 .16443 Mdot
.1635 .14739 Mdot
.16385 .13803 Mdot
.16411 .17842 Mdot
.16442 .14996 Mdot
.16468 .18234 Mdot
.16483 .29685 Mdot
.16506 .19529 Mdot
.16534 .1677 Mdot
.16559 .18645 Mdot
.1658 .22196 Mdot
.16587 .60332 Mdot
.16603 .27589 Mdot
.16628 .18645 Mdot
.16654 .17842 Mdot
.16678 .19076 Mdot
.16699 .21602 Mdot
.16725 .18234 Mdot
.16749 .19076 Mdot
.16774 .18645 Mdot
.16797 .19529 Mdot
.16821 .19529 Mdot
.16844 .19529 Mdot
.16869 .18645 Mdot
.16895 .18234 Mdot
.16918 .20007 Mdot
.16941 .20007 Mdot
.16965 .19076 Mdot
.1699 .18645 Mdot
.17014 .18645 Mdot
.17037 .20007 Mdot
.17062 .19076 Mdot
.17085 .19529 Mdot
.1711 .18645 Mdot
.17134 .19076 Mdot
.17158 .19529 Mdot
.17181 .19529 Mdot
.17205 .19529 Mdot
.1723 .18234 Mdot
.17255 .18645 Mdot
.17277 .2051 Mdot
.17302 .19076 Mdot
.17325 .19529 Mdot
.17351 .17842 Mdot
.17375 .19076 Mdot
.17398 .2051 Mdot
.17422 .19076 Mdot
.17446 .19076 Mdot
.17472 .18234 Mdot
.17496 .19076 Mdot
.17519 .20007 Mdot
.17542 .19529 Mdot
.17567 .18645 Mdot
.17592 .18645 Mdot
.17615 .19529 Mdot
.17639 .19529 Mdot
.17663 .19076 Mdot
.17687 .19529 Mdot
.17712 .18234 Mdot
.17735 .20007 Mdot
.17759 .19529 Mdot
.17783 .19076 Mdot
.17807 .19076 Mdot
.17833 .17842 Mdot
.17856 .20007 Mdot
.17878 .2051 Mdot
.17904 .18234 Mdot
.1793 .17842 Mdot
.17953 .19529 Mdot
.17999 .10701 Mdot
.18025 .18234 Mdot
.18056 .15262 Mdot
.18085 .15828 Mdot
.18121 .13382 Mdot
.18148 .17469 Mdot
.18177 .15828 Mdot
.18212 .13803 Mdot
.18241 .16129 Mdot
.1827 .15828 Mdot
.18299 .16443 Mdot
.18331 .14492 Mdot
.18362 .1554 Mdot
.18391 .16129 Mdot
.18421 .1554 Mdot
.18452 .15262 Mdot
.18482 .1554 Mdot
.18512 .15828 Mdot
.18542 .1554 Mdot
.18574 .14492 Mdot
.18603 .16443 Mdot
.18633 .1554 Mdot
.18664 .15262 Mdot
.18695 .14996 Mdot
.18724 .16129 Mdot
.18754 .15828 Mdot
.18785 .15262 Mdot
.18816 .15262 Mdot
.18845 .15828 Mdot
.18875 .15828 Mdot
.18906 .15262 Mdot
.18937 .15262 Mdot
.18966 .16129 Mdot
.18996 .1554 Mdot
.19027 .15262 Mdot
.19058 .15262 Mdot
.19088 .1554 Mdot
.19117 .16129 Mdot
.1915 .14492 Mdot
.19179 .15828 Mdot
.19209 .15828 Mdot
.19239 .1554 Mdot
.19271 .14739 Mdot
.193 .16129 Mdot
.1933 .15828 Mdot
.19361 .15262 Mdot
.19392 .14996 Mdot
.19422 .15828 Mdot
.19451 .15828 Mdot
.19482 .15262 Mdot
.19512 .1554 Mdot
.19547 .13803 Mdot
.19575 .1677 Mdot
.19587 .36757 Mdot
.19632 .10825 Mdot
.19668 .13182 Mdot
.19696 .1677 Mdot
.19708 .36757 Mdot
.19754 .10701 Mdot
.1979 .13382 Mdot
.1983 .12111 Mdot
.19875 .10825 Mdot
.19913 .12621 Mdot
.19953 .12111 Mdot
.19997 .11083 Mdot
.20034 .13182 Mdot
.20073 .12111 Mdot
.20119 .10825 Mdot
.20157 .12621 Mdot
.20198 .11796 Mdot
.2024 .11645 Mdot
.20278 .12621 Mdot
.20317 .12276 Mdot
.20361 .11218 Mdot
.20399 .12621 Mdot
.20439 .11951 Mdot
.20482 .11498 Mdot
.20522 .12111 Mdot
.20562 .11951 Mdot
.20603 .11951 Mdot
.20642 .12111 Mdot
.20683 .11951 Mdot
.20724 .11951 Mdot
.20763 .12276 Mdot
.20803 .11951 Mdot
.20844 .11796 Mdot
.20884 .12111 Mdot
.20924 .12111 Mdot
.20966 .11645 Mdot
.21006 .12111 Mdot
.21085 .06794 Mdot
.21113 .1677 Mdot
.21127 .30863 Mdot
.2121 .06595 Mdot
.21247 .12989 Mdot
.21271 .18645 Mdot
.21297 .18234 Mdot
.21331 .14024 Mdot
.21361 .15262 Mdot
.21391 .15828 Mdot
.21418 .17111 Mdot
.21452 .14254 Mdot
.21482 .1554 Mdot
.21512 .1554 Mdot
.21541 .16129 Mdot
.21572 .15262 Mdot
.21602 .1554 Mdot
.21633 .15262 Mdot
.21661 .16443 Mdot
.21693 .14739 Mdot
.21724 .15262 Mdot
.21754 .15828 Mdot
.21783 .16129 Mdot
.21815 .14739 Mdot
.21845 .1554 Mdot
.21875 .15828 Mdot
.21904 .16129 Mdot
.21936 .14739 Mdot
.21966 .15828 Mdot
.21996 .1554 Mdot
.22025 .15828 Mdot
.22057 .14996 Mdot
.22086 .15828 Mdot
.22117 .1554 Mdot
.22146 .15828 Mdot
.22178 .14739 Mdot
.22208 .15828 Mdot
.22239 .15262 Mdot
.22267 .16443 Mdot
.223 .14492 Mdot
.2233 .15828 Mdot
.22359 .15828 Mdot
.22389 .15828 Mdot
.22421 .14492 Mdot
.22451 .15828 Mdot
.22481 .15828 Mdot
.2251 .16129 Mdot
.22542 .14492 Mdot
.22573 .1554 Mdot
.22603 .1554 Mdot
.22632 .16129 Mdot
.22663 .14996 Mdot
.22721 .0884 Mdot
.22747 .17469 Mdot
.2279 .11498 Mdot
.22818 .16443 Mdot
.22848 .15828 Mdot
.22874 .17469 Mdot
.22903 .16129 Mdot
.22929 .17842 Mdot
.22952 .20007 Mdot
.22981 .16129 Mdot
.23007 .18234 Mdot
.23033 .17469 Mdot
.23062 .16129 Mdot
.2309 .17111 Mdot
.23116 .17469 Mdot
.23144 .1677 Mdot
.23172 .16443 Mdot
.23197 .19076 Mdot
.23223 .17469 Mdot
.2325 .17111 Mdot
.23277 .17469 Mdot
.23305 .1677 Mdot
.23332 .17111 Mdot
.2336 .1677 Mdot
.23387 .17111 Mdot
.23414 .17469 Mdot
.2344 .17469 Mdot
.23466 .17842 Mdot
.23494 .17111 Mdot
.2352 .17469 Mdot
.23548 .1677 Mdot
.23575 .17469 Mdot
.23602 .17111 Mdot
.23631 .15828 Mdot
.23657 .17842 Mdot
.23682 .18645 Mdot
.23709 .17111 Mdot
.23736 .17469 Mdot
.23763 .17111 Mdot
.23791 .1677 Mdot
.23818 .17469 Mdot
.23846 .1677 Mdot
.23874 .16443 Mdot
.23901 .17469 Mdot
.23927 .17469 Mdot
.23954 .17469 Mdot
.2398 .17842 Mdot
.24007 .17111 Mdot
.24035 .1677 Mdot
.24061 .17469 Mdot
.24089 .17111 Mdot
.24116 .17111 Mdot
.24142 .17469 Mdot
.24169 .17469 Mdot
.24196 .17111 Mdot
.24222 .17842 Mdot
.24249 .17111 Mdot
.24276 .17469 Mdot
.24306 .15828 Mdot
.24329 .19529 Mdot
.24358 .16443 Mdot
.24387 .15828 Mdot
.24415 .17111 Mdot
.24441 .17469 Mdot
.2447 .16443 Mdot
.24499 .16129 Mdot
.24529 .15262 Mdot
.2456 .15262 Mdot
.24589 .16443 Mdot
.24623 .13803 Mdot
.24653 .15828 Mdot
.24683 .1554 Mdot
.24713 .15828 Mdot
.24743 .1554 Mdot
.24772 .15828 Mdot
.24803 .1554 Mdot
.24833 .1554 Mdot
.24864 .14996 Mdot
.24895 .15262 Mdot
.24925 .1554 Mdot
.24954 .16129 Mdot
.24985 .1554 Mdot
.25015 .1554 Mdot
.25045 .1554 Mdot
.25075 .1554 Mdot
.25107 .14996 Mdot
.25137 .1554 Mdot
.25167 .1554 Mdot
.25197 .15828 Mdot
.25227 .1554 Mdot
.25257 .1554 Mdot
.25287 .15828 Mdot
.25317 .1554 Mdot
.25348 .15262 Mdot
.2538 .14739 Mdot
.2541 .15828 Mdot
.2544 .1554 Mdot
.25469 .16129 Mdot
.255 .15262 Mdot
.2553 .15828 Mdot
.2556 .1554 Mdot
.25591 .15262 Mdot
.25623 .14492 Mdot
.25653 .15828 Mdot
.25683 .15828 Mdot
.25713 .1554 Mdot
.25742 .15828 Mdot
.25773 .1554 Mdot
.25803 .1554 Mdot
.25834 .14996 Mdot
.2589 .09082 Mdot
.25927 .12989 Mdot
.25955 .1677 Mdot
.25966 .40686 Mdot
.26011 .10825 Mdot
.26047 .13182 Mdot
.26078 .15262 Mdot
.26086 .51912 Mdot
.26132 .10825 Mdot
.26169 .12802 Mdot
.26198 .16129 Mdot
.26209 .40686 Mdot
.26253 .11083 Mdot
.26293 .12276 Mdot
.2633 .12989 Mdot
.26374 .10952 Mdot
.26413 .12446 Mdot
.26438 .18234 Mdot
.26453 .30863 Mdot
.26497 .11083 Mdot
.26534 .12989 Mdot
.26574 .12111 Mdot
.26617 .11356 Mdot
.26655 .12446 Mdot
.2668 .18645 Mdot
.26695 .30863 Mdot
.26738 .11356 Mdot
.26776 .12446 Mdot
.26816 .12111 Mdot
.26859 .11498 Mdot
.26899 .12111 Mdot
.26923 .19076 Mdot
.26938 .29685 Mdot
.26979 .11796 Mdot
.27019 .12111 Mdot
.27059 .12111 Mdot
.271 .11796 Mdot
.2714 .12111 Mdot
.2718 .12111 Mdot
.27222 .11498 Mdot
.27261 .12276 Mdot
.27301 .12111 Mdot
.27344 .11498 Mdot
.27384 .12111 Mdot
.27465 .06673 Mdot
.27504 .12276 Mdot
.27552 .10235 Mdot
.27586 .14024 Mdot
.27624 .12802 Mdot
.27648 .19076 Mdot
.27674 .17469 Mdot
.27708 .14254 Mdot
.27738 .15262 Mdot
.27769 .1554 Mdot
.27795 .17469 Mdot
.27829 .14254 Mdot
.27859 .1554 Mdot
.27889 .1554 Mdot
.27918 .16129 Mdot
.27949 .15262 Mdot
.2798 .15262 Mdot
.2801 .1554 Mdot
.28038 .16443 Mdot
.2807 .14739 Mdot
.28101 .1554 Mdot
.28131 .1554 Mdot
.2816 .16129 Mdot
.28192 .14739 Mdot
.28222 .15828 Mdot
.28252 .1554 Mdot
.28281 .15828 Mdot
.28313 .14996 Mdot
.28343 .15828 Mdot
.28373 .1554 Mdot
.28402 .15828 Mdot
.28434 .14996 Mdot
.28463 .15828 Mdot
.28494 .1554 Mdot
.28523 .15828 Mdot
.28555 .14739 Mdot
.28586 .1554 Mdot
.28616 .1554 Mdot
.28644 .16443 Mdot
.28676 .14739 Mdot
.28707 .1554 Mdot
.28736 .15828 Mdot
.28766 .15828 Mdot
.28798 .14492 Mdot
.28829 .1554 Mdot
.28858 .15828 Mdot
.28887 .16443 Mdot
.28919 .14492 Mdot
.2895 .1554 Mdot
.29008 .08686 Mdot
.29036 .17111 Mdot
.29043 .60332 Mdot
.29071 .16443 Mdot
.291 .16443 Mdot
.29117 .26654 Mdot
.2914 .20007 Mdot
.29165 .18234 Mdot
.29191 .17842 Mdot
.29215 .19076 Mdot
.29237 .2051 Mdot
.2926 .2051 Mdot
.29286 .17842 Mdot
.29311 .18645 Mdot
.29334 .19529 Mdot
.29357 .20007 Mdot
.29381 .19076 Mdot
.29406 .18645 Mdot
.29431 .18645 Mdot
.29454 .20007 Mdot
.29478 .19529 Mdot
.29501 .19529 Mdot
.29527 .18234 Mdot
.29551 .18645 Mdot
.29574 .20007 Mdot
.29598 .19529 Mdot
.29621 .19529 Mdot
.29647 .18234 Mdot
.29671 .19076 Mdot
.29694 .20007 Mdot
.29718 .19529 Mdot
.29742 .19076 Mdot
.29767 .18234 Mdot
.29792 .18645 Mdot
.29814 .21041 Mdot
.29838 .19076 Mdot
.29862 .19529 Mdot
.29888 .17469 Mdot
.29912 .19076 Mdot
.29934 .21041 Mdot
.29958 .19076 Mdot
.29982 .19076 Mdot
.30008 .17842 Mdot
.30033 .19076 Mdot
.30054 .21041 Mdot
.30079 .19076 Mdot
.30103 .18645 Mdot
.30129 .18234 Mdot
.30152 .19529 Mdot
.30175 .20007 Mdot
.302 .19076 Mdot
.30224 .19076 Mdot
.30249 .18645 Mdot
.30272 .20007 Mdot
.30295 .19529 Mdot
.30319 .19076 Mdot
.30343 .19076 Mdot
.30369 .17842 Mdot
.30415 .10701 Mdot
.30439 .19529 Mdot
.30464 .18234 Mdot
.30489 .18645 Mdot
.30535 .10701 Mdot
.30563 .1677 Mdot
.30583 .22827 Mdot
.30608 .18645 Mdot
.30636 .1677 Mdot
.30659 .20007 Mdot
.30686 .1677 Mdot
.30717 .15262 Mdot
.30752 .13589 Mdot
.3078 .1677 Mdot
.30808 .16443 Mdot
.30842 .14254 Mdot
.30873 .15262 Mdot
.30901 .16443 Mdot
.30931 .15828 Mdot
.30963 .14739 Mdot
.30993 .1554 Mdot
.31022 .16129 Mdot
.31052 .1554 Mdot
.31084 .14996 Mdot
.31113 .15828 Mdot
.31143 .15828 Mdot
.31173 .1554 Mdot
.31205 .14739 Mdot
.31235 .15828 Mdot
.31264 .15828 Mdot
.31295 .1554 Mdot
.31326 .14996 Mdot
.31356 .15828 Mdot
.31386 .1554 Mdot
.31416 .1554 Mdot
.31447 .15262 Mdot
.31477 .15828 Mdot
.31506 .15828 Mdot
.31537 .15262 Mdot
.31568 .15262 Mdot
.31598 .15828 Mdot
.31627 .15828 Mdot
.31658 .15262 Mdot
.3169 .14739 Mdot
.31719 .16129 Mdot
.31749 .15828 Mdot
.3178 .14996 Mdot
.3181 .1554 Mdot
.3184 .15828 Mdot
.3187 .15828 Mdot
.31902 .14492 Mdot
.31932 .15828 Mdot
.31962 .1554 Mdot
.31992 .15828 Mdot
.32023 .14996 Mdot
.32054 .1554 Mdot
.32083 .15828 Mdot
.32174 .06079 Mdot
.32203 .16443 Mdot
.32211 .55798 Mdot
.32239 .1677 Mdot
.32251 .35073 Mdot
.32295 .11218 Mdot
.32331 .13182 Mdot
.32373 .11645 Mdot
.32418 .10952 Mdot
.32445 .1677 Mdot
.32454 .48545 Mdot
.325 .10825 Mdot
.3254 .12111 Mdot
.32565 .18234 Mdot
.3258 .30863 Mdot
.32616 .12989 Mdot
.3266 .11218 Mdot
.32685 .18234 Mdot
.327 .30863 Mdot
.32741 .11796 Mdot
.32782 .11951 Mdot
.3282 .12446 Mdot
.32864 .11218 Mdot
.32902 .12446 Mdot
.32927 .19076 Mdot
.32942 .29685 Mdot
.32985 .11356 Mdot
.33024 .12276 Mdot
.33062 .12802 Mdot
.33106 .11083 Mdot
.33145 .12276 Mdot
.33185 .12111 Mdot
.33226 .11796 Mdot
.33266 .12111 Mdot
.33306 .12111 Mdot
.33346 .11951 Mdot
.33387 .11951 Mdot
.33427 .12111 Mdot
.33467 .11951 Mdot
.33508 .11951 Mdot
.33548 .12111 Mdot
.3359 .11498 Mdot
.33631 .11951 Mdot
.3367 .12111 Mdot
.33713 .11498 Mdot
.3375 .12802 Mdot
.33776 .17842 Mdot
.33789 .35073 Mdot
.33837 .10235 Mdot
.33872 .13589 Mdot
.33904 .14996 Mdot
.33929 .18234 Mdot
.33959 .1554 Mdot
.33993 .14024 Mdot
.34023 .15828 Mdot
.34053 .1554 Mdot
.3408 .17111 Mdot
.34114 .14254 Mdot
.34144 .1554 Mdot
.34174 .15828 Mdot
.34203 .15828 Mdot
.34235 .14996 Mdot
.34264 .15828 Mdot
.34294 .15828 Mdot
.34324 .15828 Mdot
.34357 .14254 Mdot
.34385 .16443 Mdot
.34415 .1554 Mdot
.34445 .15828 Mdot
.34477 .14739 Mdot
.34507 .15828 Mdot
.34537 .1554 Mdot
.34567 .15828 Mdot
.34598 .14996 Mdot
.34628 .15828 Mdot
.34658 .1554 Mdot
.34688 .15828 Mdot
.34719 .14996 Mdot
.34749 .15828 Mdot
.34778 .15828 Mdot
.34808 .1554 Mdot
.34841 .14492 Mdot
.34871 .15828 Mdot
.349 .16129 Mdot
.3493 .1554 Mdot
.34962 .14739 Mdot
.34991 .16129 Mdot
.35021 .1554 Mdot
.35051 .15828 Mdot
.35084 .14492 Mdot
.35113 .15828 Mdot
.35143 .15828 Mdot
.35172 .15828 Mdot
.35205 .14739 Mdot
.35235 .1554 Mdot
.35298 .08195 Mdot
.3532 .2051 Mdot
.35336 .27589 Mdot
.35358 .21041 Mdot
.35379 .21602 Mdot
.35397 .2497 Mdot
.35418 .22196 Mdot
.3544 .2051 Mdot
.35458 .25783 Mdot
.35479 .21602 Mdot
.355 .21602 Mdot
.35518 .2497 Mdot
.3554 .21602 Mdot
.35561 .21602 Mdot
.35579 .2497 Mdot
.356 .21602 Mdot
.35621 .22196 Mdot
.3564 .23496 Mdot
.3566 .22196 Mdot
.3568 .22827 Mdot
.357 .23496 Mdot
.35721 .21602 Mdot
.35741 .22827 Mdot
.3576 .23496 Mdot
.35781 .22196 Mdot
.35802 .21602 Mdot
.35821 .24209 Mdot
.35842 .21602 Mdot
.35862 .22196 Mdot
.35882 .23496 Mdot
.35902 .22196 Mdot
.35923 .22196 Mdot
.35942 .23496 Mdot
.35963 .21602 Mdot
.35983 .22827 Mdot
.36003 .22827 Mdot
.36024 .22196 Mdot
.36044 .22196 Mdot
.36063 .24209 Mdot
.36084 .22196 Mdot
.36104 .22196 Mdot
.36124 .22827 Mdot
.36144 .22827 Mdot
.36165 .22196 Mdot
.36185 .22827 Mdot
.36205 .22196 Mdot
.36225 .22827 Mdot
.36245 .22827 Mdot
.36266 .22196 Mdot
.36286 .22196 Mdot
.36306 .23496 Mdot
.36326 .22196 Mdot
.36347 .22196 Mdot
.36366 .23496 Mdot
.36387 .22196 Mdot
.36407 .22196 Mdot
.36427 .23496 Mdot
.36448 .21602 Mdot
.36468 .22827 Mdot
.36488 .22827 Mdot
.36508 .22196 Mdot
.36528 .22827 Mdot
.36548 .22827 Mdot
.36569 .22196 Mdot
.36589 .22827 Mdot
.36609 .22827 Mdot
.36629 .22196 Mdot
.36649 .22827 Mdot
.36669 .22827 Mdot
.3669 .22196 Mdot
.3671 .22827 Mdot
.3673 .22827 Mdot
.3675 .22196 Mdot
.36771 .22196 Mdot
.36791 .22827 Mdot
.36811 .22827 Mdot
.36852 .11645 Mdot
.3687 .2497 Mdot
.36893 .20007 Mdot
.36913 .22827 Mdot
.36944 .1554 Mdot
.36954 .42997 Mdot
.36974 .22196 Mdot
.37013 .12446 Mdot
.37036 .20007 Mdot
.37071 .13589 Mdot
.37098 .17111 Mdot
.37126 .17111 Mdot
.37159 .14254 Mdot
.3719 .14996 Mdot
.37219 .16129 Mdot
.3725 .15262 Mdot
.3728 .15828 Mdot
.3731 .1554 Mdot
.3734 .15828 Mdot
.37371 .15262 Mdot
.37401 .1554 Mdot
.37432 .15262 Mdot
.37461 .15828 Mdot
.37492 .15262 Mdot
.37522 .1554 Mdot
.37553 .15262 Mdot
.37583 .15828 Mdot
.37614 .15262 Mdot
.37643 .15828 Mdot
.37674 .15262 Mdot
.37704 .15828 Mdot
.37734 .1554 Mdot
.37764 .1554 Mdot
.37794 .1554 Mdot
.37825 .1554 Mdot
.37854 .15828 Mdot
.37885 .15262 Mdot
.37915 .1554 Mdot
.37946 .15262 Mdot
.37978 .14996 Mdot
.38007 .15828 Mdot
.38037 .1554 Mdot
.38068 .1554 Mdot
.38098 .1554 Mdot
.38128 .1554 Mdot
.3816 .14996 Mdot
.38189 .15828 Mdot
.3822 .15262 Mdot
.3825 .1554 Mdot
.38281 .1554 Mdot
.38311 .1554 Mdot
.38341 .1554 Mdot
.38371 .1554 Mdot
.38401 .15828 Mdot
.38435 .14024 Mdot
.38463 .16443 Mdot
.38475 .38618 Mdot
.3852 .10825 Mdot
.38557 .12989 Mdot
.38585 .16443 Mdot
.38596 .40686 Mdot
.38642 .10825 Mdot
.38678 .13182 Mdot
.38718 .12111 Mdot
.38763 .10825 Mdot
.38801 .12802 Mdot
.38841 .12111 Mdot
.38885 .10952 Mdot
.38922 .13182 Mdot
.38961 .12111 Mdot
.39007 .10825 Mdot
.39045 .12621 Mdot
.39086 .11796 Mdot
.39128 .11498 Mdot
.39165 .12989 Mdot
.39205 .12111 Mdot
.39249 .11218 Mdot
.39287 .12621 Mdot
.39327 .12111 Mdot
.3937 .11356 Mdot
.39408 .12446 Mdot
.39448 .12111 Mdot
.39491 .11498 Mdot
.3953 .12111 Mdot
.3957 .12111 Mdot
.39611 .11951 Mdot
.39651 .12111 Mdot
.39691 .11951 Mdot
.39732 .11796 Mdot
.39772 .12276 Mdot
.39812 .11951 Mdot
.39853 .11796 Mdot
.39893 .12111 Mdot
.39976 .06595 Mdot
.39998 .2051 Mdot
.40017 .24209 Mdot
.40059 .11498 Mdot
.401 .11796 Mdot
.40121 .21602 Mdot
.40132 .42997 Mdot
.4015 .24209 Mdot
.40182 .14996 Mdot
.40216 .13803 Mdot
.40243 .17111 Mdot
.40272 .16129 Mdot
.40303 .1554 Mdot
.40337 .14024 Mdot
.40366 .16129 Mdot
.40393 .1677 Mdot
.40426 .14492 Mdot
.40457 .15262 Mdot
.40486 .15828 Mdot
.40515 .16129 Mdot
.40546 .15262 Mdot
.40578 .14739 Mdot
.40607 .16129 Mdot
.40637 .15828 Mdot
.40667 .1554 Mdot
.407 .14492 Mdot
.40729 .16129 Mdot
.40758 .16129 Mdot
.40789 .15262 Mdot
.40821 .14739 Mdot
.4085 .16129 Mdot
.4088 .15828 Mdot
.4091 .1554 Mdot
.40941 .14996 Mdot
.40971 .15828 Mdot
.41 .15828 Mdot
.41031 .1554 Mdot
.41064 .14254 Mdot
.41092 .1677 Mdot
.41121 .15828 Mdot
.41152 .15262 Mdot
.41184 .14739 Mdot
.41214 .15828 Mdot
.41243 .16129 Mdot
.41274 .15262 Mdot
.41306 .14492 Mdot
.41335 .16129 Mdot
.41364 .16443 Mdot
.41395 .15262 Mdot
.41427 .14492 Mdot
.41456 .16129 Mdot
.41485 .16443 Mdot
.41517 .14739 Mdot
.41548 .15262 Mdot
.41577 .16129 Mdot
.41606 .16129 Mdot
.41643 .12802 Mdot
.41666 .20007 Mdot
.41684 .25783 Mdot
.41704 .22196 Mdot
.41725 .21602 Mdot
.41744 .24209 Mdot
.41764 .23496 Mdot
.41787 .19529 Mdot
.41805 .25783 Mdot
.41825 .22827 Mdot
.41847 .2051 Mdot
.41866 .24209 Mdot
.41886 .22827 Mdot
.41907 .21041 Mdot
.41926 .2497 Mdot
.41946 .22196 Mdot
.41967 .21602 Mdot
.41987 .23496 Mdot
.42007 .22827 Mdot
.42028 .21602 Mdot
.42047 .24209 Mdot
.42067 .22196 Mdot
.42088 .21602 Mdot
.42107 .24209 Mdot
.42128 .22196 Mdot
.42149 .21041 Mdot
.42167 .2497 Mdot
.42189 .21602 Mdot
.42209 .22196 Mdot
.42229 .23496 Mdot
.42249 .22827 Mdot
.4227 .21041 Mdot
.42289 .24209 Mdot
.4231 .22196 Mdot
.42331 .21602 Mdot
.4235 .23496 Mdot
.4237 .22827 Mdot
.42391 .21602 Mdot
.4241 .24209 Mdot
.42431 .22196 Mdot
.42451 .22196 Mdot
.42471 .22827 Mdot
.42491 .22827 Mdot
.42512 .21602 Mdot
.42532 .23496 Mdot
.42552 .22196 Mdot
.42573 .22196 Mdot
.42592 .23496 Mdot
.42613 .22196 Mdot
.42633 .22196 Mdot
.42652 .23496 Mdot
.42673 .22196 Mdot
.42694 .21602 Mdot
.42714 .23496 Mdot
.42733 .22827 Mdot
.42755 .21602 Mdot
.42774 .23496 Mdot
.42795 .22196 Mdot
.42815 .22196 Mdot
.42834 .23496 Mdot
.42854 .22827 Mdot
.42876 .21602 Mdot
.42895 .23496 Mdot
.42915 .22196 Mdot
.42936 .22196 Mdot
.42955 .23496 Mdot
.42976 .22196 Mdot
.42997 .22196 Mdot
.43016 .23496 Mdot
.43036 .22196 Mdot
.43057 .22196 Mdot
.43076 .23496 Mdot
.43097 .22196 Mdot
.43118 .21602 Mdot
.43137 .24209 Mdot
.43158 .21602 Mdot
.43179 .22196 Mdot
.43198 .23496 Mdot
.43217 .24209 Mdot
.43234 .26654 Mdot
.43249 .29685 Mdot
.43267 .24209 Mdot
.43286 .2497 Mdot
.43304 .2497 Mdot
.43321 .25783 Mdot
.4334 .24209 Mdot
.43359 .23496 Mdot
.43377 .2497 Mdot
.4341 .14492 Mdot
.43429 .24209 Mdot
.43448 .24209 Mdot
.43465 .25783 Mdot
.43483 .2497 Mdot
.43501 .2497 Mdot
.4352 .24209 Mdot
.43538 .2497 Mdot
.43572 .14024 Mdot
.4359 .2497 Mdot
.43609 .24209 Mdot
.43627 .25783 Mdot
.43645 .2497 Mdot
.43663 .24209 Mdot
.43682 .2497 Mdot
.437 .2497 Mdot
.43717 .25783 Mdot
.43734 .26654 Mdot
.43752 .2497 Mdot
.43771 .2497 Mdot
.43789 .24209 Mdot
.43807 .2497 Mdot
.43826 .2497 Mdot
.43844 .2497 Mdot
.43862 .2497 Mdot
.43879 .25783 Mdot
.43896 .26654 Mdot
.43914 .2497 Mdot
.43933 .2497 Mdot
.43951 .2497 Mdot
.43969 .2497 Mdot
.43987 .2497 Mdot
.44005 .2497 Mdot
.44023 .2497 Mdot
.44041 .25783 Mdot
.44058 .25783 Mdot
.44076 .25783 Mdot
.44095 .24209 Mdot
.44113 .2497 Mdot
.44131 .2497 Mdot
.44149 .2497 Mdot
.44167 .2497 Mdot
.44185 .2497 Mdot
.44203 .25783 Mdot
.4422 .25783 Mdot
.44238 .25783 Mdot
.44257 .24209 Mdot
.44275 .2497 Mdot
.44293 .2497 Mdot
.44311 .2497 Mdot
.44329 .2497 Mdot
.44347 .25783 Mdot
.44365 .2497 Mdot
.44382 .25783 Mdot
.444 .25783 Mdot
.44418 .2497 Mdot
.44436 .2497 Mdot
.44454 .2497 Mdot
.44473 .2497 Mdot
.44491 .2497 Mdot
.44509 .2497 Mdot
.44527 .2497 Mdot
.44545 .25783 Mdot
.44561 .26654 Mdot
.4458 .24209 Mdot
.44598 .2497 Mdot
.44616 .2497 Mdot
.44635 .2497 Mdot
.44653 .2497 Mdot
.44673 .22827 Mdot
.44689 .27589 Mdot
.44706 .26654 Mdot
.44742 .13182 Mdot
.44765 .20007 Mdot
.44787 .21041 Mdot
.44795 .51912 Mdot
.44814 .24209 Mdot
.44835 .22196 Mdot
.44857 .2051 Mdot
.44882 .18645 Mdot
.44904 .21041 Mdot
.44926 .2051 Mdot
.44947 .22196 Mdot
.44972 .18234 Mdot
.44994 .2051 Mdot
.45017 .2051 Mdot
.45039 .21041 Mdot
.45063 .19076 Mdot
.45085 .21041 Mdot
.45107 .2051 Mdot
.45129 .21041 Mdot
.45155 .17842 Mdot
.45176 .21602 Mdot
.45198 .2051 Mdot
.4522 .21041 Mdot
.45245 .18645 Mdot
.45266 .21602 Mdot
.45288 .2051 Mdot
.45311 .2051 Mdot
.45335 .19076 Mdot
.45357 .2051 Mdot
.45379 .21041 Mdot
.45402 .20007 Mdot
.45426 .19529 Mdot
.45447 .21041 Mdot
.4547 .2051 Mdot
.45493 .20007 Mdot
.45516 .19529 Mdot
.45539 .2051 Mdot
.4556 .21041 Mdot
.45586 .18234 Mdot
.45608 .21041 Mdot
.45629 .21041 Mdot
.45651 .21041 Mdot
.45676 .18645 Mdot
.45698 .2051 Mdot
.4572 .21041 Mdot
.45742 .21041 Mdot
.45767 .18645 Mdot
.45789 .2051 Mdot
.45811 .21041 Mdot
.45834 .20007 Mdot
.45857 .19529 Mdot
.4588 .2051 Mdot
.45901 .21041 Mdot
.45924 .20007 Mdot
.45948 .19529 Mdot
.4597 .2051 Mdot
.45992 .21041 Mdot
.46039 .10462 Mdot
.46062 .2051 Mdot
.46082 .22196 Mdot
.46108 .18234 Mdot
.4613 .2051 Mdot
.46152 .21041 Mdot
.46174 .21041 Mdot
.46198 .19076 Mdot
.46221 .20007 Mdot
.46242 .21041 Mdot
.46289 .1058 Mdot
.46311 .2051 Mdot
.46335 .19529 Mdot
.46358 .20007 Mdot
.46379 .22196 Mdot
.46398 .22827 Mdot
.46419 .22196 Mdot
.46438 .24209 Mdot
.46457 .23496 Mdot
.46477 .22827 Mdot
.46497 .22827 Mdot
.46518 .22196 Mdot
.46539 .21602 Mdot
.46559 .22196 Mdot
.4658 .22196 Mdot
.466 .22827 Mdot
.46619 .24209 Mdot
.46639 .22827 Mdot
.46659 .22827 Mdot
.46679 .22196 Mdot
.467 .22196 Mdot
.4672 .22196 Mdot
.46741 .22196 Mdot
.46761 .22827 Mdot
.46781 .22827 Mdot
.468 .23496 Mdot
.46819 .23496 Mdot
.4684 .22196 Mdot
.4686 .22196 Mdot
.46881 .22196 Mdot
.46902 .22196 Mdot
.46922 .22196 Mdot
.46943 .22196 Mdot
.46962 .23496 Mdot
.46981 .23496 Mdot
.47001 .22827 Mdot
.47022 .22196 Mdot
.47042 .22196 Mdot
.47063 .22196 Mdot
.47084 .22196 Mdot
.47104 .22196 Mdot
.47124 .22827 Mdot
.47143 .23496 Mdot
.47163 .22827 Mdot
.47183 .22827 Mdot
.47204 .22196 Mdot
.47224 .22827 Mdot
.47244 .22196 Mdot
.47265 .22196 Mdot
.47286 .22196 Mdot
.47306 .22827 Mdot
.47325 .22827 Mdot
.47345 .22827 Mdot
.47365 .22827 Mdot
.47385 .22827 Mdot
.47406 .22196 Mdot
.47426 .22196 Mdot
.47447 .22196 Mdot
.47467 .22827 Mdot
.47488 .22196 Mdot
.47507 .22827 Mdot
.47527 .22827 Mdot
.47547 .22827 Mdot
.47567 .22827 Mdot
.47588 .22196 Mdot
.47608 .22196 Mdot
.47628 .22827 Mdot
.47648 .22827 Mdot
.47669 .22196 Mdot
.47689 .22827 Mdot
.47709 .22827 Mdot
.47729 .22827 Mdot
.47749 .22827 Mdot
.47769 .22196 Mdot
.4779 .22196 Mdot
.4781 .22827 Mdot
.4783 .22827 Mdot
.47849 .23496 Mdot
.47871 .21041 Mdot
.47928 .0884 Mdot
.47943 .29685 Mdot
.47951 .55798 Mdot
.47972 .22196 Mdot
.47994 .21041 Mdot
.48017 .19529 Mdot
.4804 .20007 Mdot
.48063 .20007 Mdot
.48091 .1677 Mdot
.48114 .20007 Mdot
.48137 .20007 Mdot
.48161 .19529 Mdot
.48184 .20007 Mdot
.48211 .17111 Mdot
.48234 .19529 Mdot
.48257 .20007 Mdot
.48281 .19076 Mdot
.48305 .19529 Mdot
.48331 .17842 Mdot
.48355 .19529 Mdot
.48378 .20007 Mdot
.48402 .19076 Mdot
.48425 .20007 Mdot
.4845 .18234 Mdot
.48475 .18645 Mdot
.48498 .20007 Mdot
.48522 .19076 Mdot
.48546 .19529 Mdot
.4857 .19076 Mdot
.48595 .18234 Mdot
.48618 .20007 Mdot
.48642 .19529 Mdot
.48665 .19529 Mdot
.4869 .19076 Mdot
.48716 .17469 Mdot
.48739 .20007 Mdot
.48763 .19529 Mdot
.48786 .19529 Mdot
.48809 .20007 Mdot
.48837 .17111 Mdot
.4886 .20007 Mdot
.48883 .19529 Mdot
.48907 .19529 Mdot
.4893 .20007 Mdot
.48956 .17469 Mdot
.4898 .19076 Mdot
.49004 .19529 Mdot
.49028 .19529 Mdot
.49051 .20007 Mdot
.49075 .18645 Mdot
.491 .18645 Mdot
.49124 .19529 Mdot
.49148 .19076 Mdot
.49171 .20007 Mdot
.49195 .19076 Mdot
.4922 .18645 Mdot
.49244 .19076 Mdot
.49269 .18645 Mdot
.49291 .2051 Mdot
.49314 .20007 Mdot
.49365 .09815 Mdot
.49389 .19076 Mdot
.49412 .20007 Mdot
.49459 .10462 Mdot
.49511 .09619 Mdot
.49535 .19529 Mdot
.49558 .20007 Mdot
.49583 .18645 Mdot
.49606 .20007 Mdot
.49629 .20007 Mdot
.49652 .20007 Mdot
.49674 .2051 Mdot
.49697 .20007 Mdot
.49719 .21041 Mdot
.49741 .2051 Mdot
.49764 .2051 Mdot
.49787 .20007 Mdot
.49808 .21041 Mdot
.49831 .20007 Mdot
.49854 .20007 Mdot
.49877 .2051 Mdot
.49899 .2051 Mdot
.49922 .20007 Mdot
.49945 .20007 Mdot
.49968 .20007 Mdot
.49991 .20007 Mdot
.50014 .20007 Mdot
.50037 .20007 Mdot
.50059 .2051 Mdot
.50082 .2051 Mdot
.50104 .2051 Mdot
.50127 .20007 Mdot
.50149 .2051 Mdot
.50172 .2051 Mdot
.50194 .2051 Mdot
.50217 .20007 Mdot
.50239 .2051 Mdot
.50262 .2051 Mdot
.50285 .20007 Mdot
.50308 .20007 Mdot
.50331 .20007 Mdot
.50354 .20007 Mdot
.50377 .20007 Mdot
.504 .20007 Mdot
.50423 .20007 Mdot
.50446 .20007 Mdot
.50469 .20007 Mdot
.50492 .20007 Mdot
.50514 .2051 Mdot
.50536 .2051 Mdot
.50559 .2051 Mdot
.50582 .20007 Mdot
.50604 .2051 Mdot
.50626 .21041 Mdot
.50649 .20007 Mdot
.50671 .2051 Mdot
.50694 .20007 Mdot
.50717 .20007 Mdot
.5074 .2051 Mdot
.50763 .20007 Mdot
.50785 .2051 Mdot
.50808 .20007 Mdot
.50831 .19529 Mdot
.50854 .20007 Mdot
.50877 .2051 Mdot
.509 .20007 Mdot
.50923 .20007 Mdot
.50991 .07654 Mdot
.51056 .07944 Mdot
.51082 .17842 Mdot
.51104 .21041 Mdot
.51128 .19529 Mdot
.51155 .17111 Mdot
.51182 .17469 Mdot
.51213 .14996 Mdot
.51239 .17842 Mdot
.51264 .18234 Mdot
.51291 .17469 Mdot
.51317 .17842 Mdot
.51346 .16129 Mdot
.51373 .17111 Mdot
.514 .17469 Mdot
.51426 .17842 Mdot
.51453 .17111 Mdot
.5148 .17111 Mdot
.51509 .16443 Mdot
.51535 .17842 Mdot
.51561 .17842 Mdot
.51587 .17469 Mdot
.51615 .17111 Mdot
.51643 .16443 Mdot
.5167 .17111 Mdot
.51696 .17842 Mdot
.51723 .17469 Mdot
.5175 .17111 Mdot
.51777 .17111 Mdot
.51804 .17111 Mdot
.51831 .17469 Mdot
.51858 .17111 Mdot
.51885 .17469 Mdot
.51912 .17111 Mdot
.51941 .16129 Mdot
.51966 .18234 Mdot
.51992 .17842 Mdot
.5202 .17111 Mdot
.52047 .17111 Mdot
.52075 .16443 Mdot
.52102 .17469 Mdot
.52128 .17469 Mdot
.52155 .17469 Mdot
.52182 .17111 Mdot
.5221 .1677 Mdot
.52237 .17111 Mdot
.52264 .17469 Mdot
.52291 .17469 Mdot
.52318 .17111 Mdot
.52345 .17111 Mdot
.52372 .17111 Mdot
.52399 .17469 Mdot
.52425 .17469 Mdot
.52452 .17469 Mdot
.52479 .17111 Mdot
.52506 .17111 Mdot
.52533 .17469 Mdot
.5256 .17111 Mdot
.52586 .17842 Mdot
.52617 .15262 Mdot
.52641 .19076 Mdot
.52656 .29685 Mdot
.52666 .45598 Mdot
.52681 .30863 Mdot
.52705 .18645 Mdot
.5273 .19076 Mdot
.52754 .19076 Mdot
.52779 .18234 Mdot
.52804 .18645 Mdot
.52829 .18645 Mdot
.52852 .19529 Mdot
.52875 .20007 Mdot
.52899 .19529 Mdot
.52923 .19076 Mdot
.52947 .19529 Mdot
.52971 .19076 Mdot
.52995 .19076 Mdot
.5302 .18645 Mdot
.53045 .18645 Mdot
.53069 .19076 Mdot
.53091 .2051 Mdot
.53115 .19529 Mdot
.53139 .19076 Mdot
.53163 .19076 Mdot
.53187 .19076 Mdot
.53211 .19076 Mdot
.53236 .18645 Mdot
.5326 .19076 Mdot
.53284 .19529 Mdot
.53308 .19529 Mdot
.53331 .19529 Mdot
.53355 .19076 Mdot
.53379 .19529 Mdot
.53403 .19076 Mdot
.53427 .19076 Mdot
.53452 .18645 Mdot
.53478 .18234 Mdot
.53501 .19529 Mdot
.53525 .19529 Mdot
.53548 .20007 Mdot
.53572 .19076 Mdot
.53596 .19076 Mdot
.5362 .19076 Mdot
.53644 .19076 Mdot
.53669 .18645 Mdot
.53694 .18645 Mdot
.53718 .19076 Mdot
.53742 .19529 Mdot
.53765 .19529 Mdot
.53788 .20007 Mdot
.53813 .19076 Mdot
.53837 .19076 Mdot
.53861 .19076 Mdot
.53885 .19076 Mdot
.53909 .19076 Mdot
.53934 .18645 Mdot
.53957 .20007 Mdot
.54028 .07389 Mdot
.54053 .18645 Mdot
.54078 .18645 Mdot
.54102 .19076 Mdot
.54126 .19076 Mdot
.54175 .10235 Mdot
.54196 .21602 Mdot
.54272 .07053 Mdot
.54294 .20007 Mdot
.54316 .21602 Mdot
.54393 .0692 Mdot
.54415 .21041 Mdot
.54437 .21041 Mdot
.54536 .05707 Mdot
.54557 .21602 Mdot
.54655 .05734 Mdot
.54677 .21041 Mdot
.54777 .05681 Mdot
.54798 .21602 Mdot
.54919 .04931 Mdot
.5504 .04931 Mdot
1 1 1 r
.5581 .0195 Mdot
0 0 1 r
.55847 .2497 Mdot
1 1 1 r
.56009 .04044 Mdot
0 0 1 r
.57555 .07545 Mdot
.57646 .0611 Mdot
.57736 .0611 Mdot
1 1 1 r
.59033 .01725 Mdot
.60529 .01685 Mdot
0 0 1 r
.60771 .04931 Mdot
.60793 .2051 Mdot
.60891 .05761 Mdot
.60914 .20007 Mdot
1 1 1 r
.62117 .01751 Mdot
.62435 .02977 Mdot
.6366 .01751 Mdot
0 0 1 r
.63956 .05281 Mdot
.63981 .18645 Mdot
1 1 1 r
.64117 .04538 Mdot
.65498 .03948 Mdot
0 0 1 r
.65546 .19076 Mdot
1 1 1 r
.66723 .01758 Mdot
0 0 1 r
.66847 .15262 Mdot
.66876 .16129 Mdot
.66911 .13589 Mdot
.6694 .16129 Mdot
.6697 .15828 Mdot
.67 .15828 Mdot
.67031 .14996 Mdot
.67061 .1554 Mdot
.67091 .15828 Mdot
.6712 .15828 Mdot
.67152 .14996 Mdot
.67182 .15828 Mdot
.67211 .15828 Mdot
.67241 .1554 Mdot
.67272 .15262 Mdot
.67302 .1554 Mdot
.67333 .1554 Mdot
.67363 .1554 Mdot
.67394 .15262 Mdot
.67424 .1554 Mdot
.67454 .15828 Mdot
.67485 .15262 Mdot
.67515 .15262 Mdot
.67545 .15828 Mdot
.67575 .1554 Mdot
.67605 .1554 Mdot
.67636 .1554 Mdot
.67666 .1554 Mdot
.67696 .1554 Mdot
.67726 .1554 Mdot
.67757 .1554 Mdot
.67787 .1554 Mdot
.67817 .1554 Mdot
.67847 .1554 Mdot
.67879 .14996 Mdot
.67908 .15828 Mdot
.67939 .1554 Mdot
.67969 .15262 Mdot
.67999 .15828 Mdot
.68029 .1554 Mdot
.6806 .15262 Mdot
.68091 .15262 Mdot
.68121 .15828 Mdot
.68151 .15262 Mdot
.68181 .15828 Mdot
.68212 .15262 Mdot
.68242 .1554 Mdot
.68269 .17469 Mdot
.68304 .13589 Mdot
.68332 .1677 Mdot
.68358 .17469 Mdot
.68375 .26654 Mdot
.68402 .17469 Mdot
.6843 .1677 Mdot
.68457 .1677 Mdot
.68486 .16129 Mdot
.68514 .17111 Mdot
.68541 .17111 Mdot
.68568 .17111 Mdot
.68591 .20007 Mdot
.68618 .17111 Mdot
.68647 .16129 Mdot
.68674 .17469 Mdot
.68701 .17469 Mdot
.68728 .1677 Mdot
.68756 .1677 Mdot
.68783 .17111 Mdot
.68809 .17842 Mdot
.68835 .17842 Mdot
.68862 .17469 Mdot
.68889 .17111 Mdot
.68916 .17111 Mdot
.68944 .17111 Mdot
.68971 .1677 Mdot
.68999 .17111 Mdot
.69026 .17111 Mdot
.69052 .17469 Mdot
.69078 .17842 Mdot
.69105 .17469 Mdot
.69132 .17111 Mdot
.69159 .17111 Mdot
.69186 .17469 Mdot
.69213 .17111 Mdot
.69242 .16443 Mdot
.6927 .1677 Mdot
.69297 .17111 Mdot
.69322 .18234 Mdot
.69348 .17842 Mdot
.69375 .17111 Mdot
.69403 .17111 Mdot
.69429 .17469 Mdot
.69457 .1677 Mdot
.69485 .1677 Mdot
.69513 .1677 Mdot
.69539 .17469 Mdot
.69566 .17469 Mdot
.69592 .17842 Mdot
.69619 .17111 Mdot
.69646 .17111 Mdot
.69673 .17111 Mdot
.697 .17469 Mdot
.69727 .17111 Mdot
.69755 .1677 Mdot
.69781 .17842 Mdot
.69808 .17469 Mdot
.69862 .09342 Mdot
.69888 .17842 Mdot
.69915 .17111 Mdot
.69943 .16443 Mdot
.69959 .28597 Mdot
.69967 .51912 Mdot
.69982 .29685 Mdot
.70007 .18645 Mdot
.70031 .19076 Mdot
.70056 .18645 Mdot
.70081 .18645 Mdot
.70106 .18645 Mdot
.7013 .19076 Mdot
.70154 .19076 Mdot
.70178 .19529 Mdot
.70201 .20007 Mdot
.70225 .19076 Mdot
.70249 .19529 Mdot
.70273 .19076 Mdot
.70297 .19076 Mdot
.70322 .18645 Mdot
.70346 .19076 Mdot
.70371 .18645 Mdot
.70394 .20007 Mdot
.70417 .19529 Mdot
.70441 .19529 Mdot
.70465 .19076 Mdot
.70489 .19076 Mdot
.70513 .19076 Mdot
.70538 .18645 Mdot
.70562 .19076 Mdot
.70586 .19529 Mdot
.7061 .19529 Mdot
.70633 .19529 Mdot
.70657 .19076 Mdot
.70681 .19529 Mdot
.70705 .19076 Mdot
.70729 .19076 Mdot
.70754 .18645 Mdot
.70779 .18234 Mdot
.70803 .19529 Mdot
.70827 .19529 Mdot
.7085 .19529 Mdot
.70874 .19529 Mdot
.70897 .19529 Mdot
.70922 .18645 Mdot
.70946 .19076 Mdot
.70971 .18645 Mdot
.70996 .18645 Mdot
.7102 .19076 Mdot
.71043 .20007 Mdot
.71067 .19076 Mdot
.71091 .19529 Mdot
.71115 .19076 Mdot
.71139 .19529 Mdot
.71163 .19076 Mdot
.71187 .19076 Mdot
.71211 .19076 Mdot
.71237 .18234 Mdot
.71259 .2051 Mdot
.7133 .07389 Mdot
.71354 .19076 Mdot
.71379 .18645 Mdot
.71404 .18645 Mdot
.71426 .21041 Mdot
.71451 .18234 Mdot
.71478 .17111 Mdot
.71501 .20007 Mdot
.71524 .2051 Mdot
.71547 .20007 Mdot
.71569 .2051 Mdot
.71585 .28597 Mdot
.71608 .20007 Mdot
.71631 .20007 Mdot
.71653 .21041 Mdot
.71676 .19529 Mdot
.71699 .20007 Mdot
.71722 .20007 Mdot
.71745 .20007 Mdot
.71767 .2051 Mdot
.7179 .20007 Mdot
.71813 .20007 Mdot
.71836 .20007 Mdot
.71859 .20007 Mdot
.71883 .19529 Mdot
.71905 .2051 Mdot
.71927 .21041 Mdot
.7195 .20007 Mdot
.71972 .2051 Mdot
.71995 .2051 Mdot
.72017 .2051 Mdot
.7204 .2051 Mdot
.72063 .20007 Mdot
.72085 .2051 Mdot
.72108 .20007 Mdot
.7213 .2051 Mdot
.72153 .20007 Mdot
.72176 .20007 Mdot
.72199 .2051 Mdot
.72222 .20007 Mdot
.72245 .20007 Mdot
.72268 .19529 Mdot
.72291 .20007 Mdot
.72314 .20007 Mdot
.72336 .21041 Mdot
.72358 .2051 Mdot
.72381 .2051 Mdot
.72403 .2051 Mdot
.72425 .2051 Mdot
.72448 .20007 Mdot
.72471 .2051 Mdot
.72494 .20007 Mdot
.72517 .20007 Mdot
.7254 .20007 Mdot
.72563 .20007 Mdot
.72586 .20007 Mdot
.72608 .2051 Mdot
.72631 .20007 Mdot
.72653 .2051 Mdot
.72676 .20007 Mdot
.72699 .20007 Mdot
.72722 .20007 Mdot
.72745 .20007 Mdot
.72766 .21602 Mdot
.72789 .2051 Mdot
.72812 .19529 Mdot
.72835 .20007 Mdot
.72857 .21602 Mdot
.7288 .19529 Mdot
.72903 .20007 Mdot
.72926 .20007 Mdot
.72949 .20007 Mdot
.72971 .2051 Mdot
.72994 .20007 Mdot
.73017 .20007 Mdot
.7304 .2051 Mdot
.73062 .2051 Mdot
.73083 .22196 Mdot
.73103 .22827 Mdot
.73119 .27589 Mdot
.7314 .21602 Mdot
.73161 .22196 Mdot
.73181 .22196 Mdot
.73201 .22827 Mdot
.73222 .22196 Mdot
.73243 .21602 Mdot
.73263 .22196 Mdot
.73283 .23496 Mdot
.73302 .24209 Mdot
.73322 .22196 Mdot
.73342 .22827 Mdot
.73362 .22827 Mdot
.73383 .22196 Mdot
.73403 .22196 Mdot
.73424 .22196 Mdot
.73444 .22196 Mdot
.73464 .23496 Mdot
.73483 .23496 Mdot
.73503 .22827 Mdot
.73524 .22196 Mdot
.73543 .22827 Mdot
.73564 .22196 Mdot
.73585 .22196 Mdot
.73605 .22196 Mdot
.73625 .22827 Mdot
.73646 .22196 Mdot
.73665 .23496 Mdot
.73685 .22827 Mdot
.73705 .22827 Mdot
.73725 .22196 Mdot
.73746 .22196 Mdot
.73767 .22196 Mdot
.73787 .22196 Mdot
.73807 .22827 Mdot
.73827 .22827 Mdot
.73847 .22827 Mdot
.73867 .22827 Mdot
.73887 .22827 Mdot
.73907 .22196 Mdot
.73927 .22827 Mdot
.73948 .22196 Mdot
.73969 .22196 Mdot
.73989 .22827 Mdot
.74008 .22827 Mdot
.74028 .22827 Mdot
.74048 .22827 Mdot
.74069 .22196 Mdot
.74089 .22827 Mdot
.74109 .22196 Mdot
.74129 .22827 Mdot
.74151 .21602 Mdot
.74171 .22827 Mdot
.7419 .22827 Mdot
.7421 .22827 Mdot
.7423 .22827 Mdot
.7425 .22827 Mdot
.74271 .22196 Mdot
.74291 .22196 Mdot
.74311 .22827 Mdot
.74332 .22196 Mdot
.74352 .22827 Mdot
.74372 .22827 Mdot
.74392 .22827 Mdot
.74412 .22827 Mdot
.74432 .22196 Mdot
.74452 .22827 Mdot
.74473 .22196 Mdot
.74493 .22827 Mdot
.74513 .22196 Mdot
.74534 .22196 Mdot
.74554 .22827 Mdot
.74574 .22827 Mdot
.74594 .22827 Mdot
.74614 .22196 Mdot
.74634 .22827 Mdot
.74656 .21041 Mdot
.74675 .24209 Mdot
.74693 .2497 Mdot
.74709 .28597 Mdot
.74726 .26654 Mdot
.74744 .24209 Mdot
.74763 .2497 Mdot
.7478 .25783 Mdot
.74798 .2497 Mdot
.74817 .24209 Mdot
.74836 .24209 Mdot
.74854 .2497 Mdot
.74888 .14024 Mdot
.74906 .2497 Mdot
.74924 .2497 Mdot
.74942 .2497 Mdot
.7496 .2497 Mdot
.74978 .2497 Mdot
.74997 .24209 Mdot
.75015 .25783 Mdot
.75032 .25783 Mdot
.75049 .26654 Mdot
.75067 .2497 Mdot
.75085 .2497 Mdot
.75104 .2497 Mdot
.75122 .2497 Mdot
.7514 .2497 Mdot
.75159 .24209 Mdot
.75177 .2497 Mdot
.75194 .25783 Mdot
.75211 .27589 Mdot
.75229 .2497 Mdot
.75247 .24209 Mdot
.75266 .2497 Mdot
.75284 .2497 Mdot
.75302 .2497 Mdot
.7532 .2497 Mdot
.75339 .24209 Mdot
.75356 .26654 Mdot
.75373 .25783 Mdot
.75391 .2497 Mdot
.7541 .2497 Mdot
.75428 .2497 Mdot
.75446 .2497 Mdot
.75464 .2497 Mdot
.75482 .2497 Mdot
.755 .2497 Mdot
.75518 .25783 Mdot
.75535 .25783 Mdot
.75553 .25783 Mdot
.75571 .2497 Mdot
.75589 .2497 Mdot
.75608 .24209 Mdot
.75626 .2497 Mdot
.75644 .2497 Mdot
.75662 .2497 Mdot
.7568 .25783 Mdot
.75697 .25783 Mdot
.75715 .25783 Mdot
.75733 .2497 Mdot
.75751 .2497 Mdot
.75769 .2497 Mdot
.75787 .2497 Mdot
.75806 .2497 Mdot
.75824 .2497 Mdot
.75842 .2497 Mdot
.75859 .25783 Mdot
.75877 .25783 Mdot
.75895 .2497 Mdot
.75913 .2497 Mdot
.75931 .2497 Mdot
.7595 .2497 Mdot
.75968 .2497 Mdot
.75986 .2497 Mdot
.76003 .25783 Mdot
.76021 .25783 Mdot
.76038 .25783 Mdot
.76057 .2497 Mdot
.76075 .24209 Mdot
.76093 .2497 Mdot
.76112 .2497 Mdot
.7613 .2497 Mdot
.76148 .24209 Mdot
.76184 .13382 Mdot
.76201 .26654 Mdot
.76217 .27589 Mdot
.76233 .28597 Mdot
.76247 .32145 Mdot
.76263 .28597 Mdot
.7628 .26654 Mdot
.76295 .28597 Mdot
.76312 .27589 Mdot
.76328 .27589 Mdot
.76345 .26654 Mdot
.76361 .28597 Mdot
.76377 .27589 Mdot
.76392 .30863 Mdot
.76407 .28597 Mdot
.76424 .27589 Mdot
.76439 .28597 Mdot
.76456 .26654 Mdot
.76472 .28597 Mdot
.76488 .27589 Mdot
.76505 .27589 Mdot
.7652 .29685 Mdot
.76535 .28597 Mdot
.76551 .28597 Mdot
.76567 .27589 Mdot
.76583 .28597 Mdot
.766 .26654 Mdot
.76616 .28597 Mdot
.76632 .27589 Mdot
.76649 .26654 Mdot
.76664 .29685 Mdot
.76679 .29685 Mdot
.76696 .27589 Mdot
.76712 .27589 Mdot
.76728 .27589 Mdot
.76744 .28597 Mdot
.7676 .27589 Mdot
.76777 .27589 Mdot
.76793 .27589 Mdot
.76809 .28597 Mdot
.76824 .29685 Mdot
.7684 .28597 Mdot
.76856 .27589 Mdot
.76872 .27589 Mdot
.76888 .28597 Mdot
.76904 .27589 Mdot
.76921 .27589 Mdot
.76937 .27589 Mdot
.76953 .28597 Mdot
.76968 .29685 Mdot
.76984 .28597 Mdot
.77 .27589 Mdot
.77016 .27589 Mdot
.77033 .27589 Mdot
.77049 .27589 Mdot
.77065 .27589 Mdot
.77081 .27589 Mdot
.77097 .28597 Mdot
.77112 .29685 Mdot
.77128 .28597 Mdot
.77144 .27589 Mdot
.77161 .27589 Mdot
.77177 .27589 Mdot
.77193 .27589 Mdot
.77209 .28597 Mdot
.77225 .27589 Mdot
.77242 .27589 Mdot
.77257 .29685 Mdot
.77273 .28597 Mdot
.77288 .28597 Mdot
.77305 .26654 Mdot
.77321 .28597 Mdot
.77337 .27589 Mdot
.77354 .27589 Mdot
.77369 .28597 Mdot
.77386 .27589 Mdot
.77401 .28597 Mdot
.77416 .29685 Mdot
.77433 .27589 Mdot
.77449 .27589 Mdot
.77465 .27589 Mdot
.77482 .27589 Mdot
.77498 .28597 Mdot
.77514 .27589 Mdot
.7753 .27589 Mdot
.77593 .08195 Mdot
.7761 .26654 Mdot
.77626 .28597 Mdot
.77642 .27589 Mdot
.77658 .28597 Mdot
.77674 .27589 Mdot
.77738 .08131 Mdot
.77754 .27589 Mdot
.7777 .27589 Mdot
.77786 .28597 Mdot
.77801 .29685 Mdot
.77816 .30863 Mdot
.77831 .29685 Mdot
.77845 .32145 Mdot
.77859 .30863 Mdot
.77874 .30863 Mdot
.77889 .29685 Mdot
.77904 .28597 Mdot
.7792 .28597 Mdot
.77935 .30863 Mdot
.7795 .28597 Mdot
.77966 .28597 Mdot
.77981 .29685 Mdot
.77996 .30863 Mdot
.78011 .29685 Mdot
.78026 .29685 Mdot
.78042 .28597 Mdot
.78057 .29685 Mdot
.78072 .29685 Mdot
.78087 .29685 Mdot
.78115 .16443 Mdot
.78131 .29685 Mdot
.78146 .28597 Mdot
.78161 .29685 Mdot
.78177 .29685 Mdot
.78192 .29685 Mdot
.78207 .28597 Mdot
.78223 .29685 Mdot
.78238 .29685 Mdot
.78253 .29685 Mdot
.78268 .29685 Mdot
.78283 .29685 Mdot
.78299 .28597 Mdot
.78314 .29685 Mdot
.78329 .29685 Mdot
.78344 .29685 Mdot
.78359 .30863 Mdot
.78374 .29685 Mdot
.78403 .15828 Mdot
.78418 .29685 Mdot
.78434 .29685 Mdot
.78449 .28597 Mdot
.78464 .29685 Mdot
.7848 .29685 Mdot
.78495 .29685 Mdot
.7851 .29685 Mdot
.78525 .29685 Mdot
.78541 .28597 Mdot
.78555 .30863 Mdot
.78571 .28597 Mdot
.78586 .29685 Mdot
.78601 .29685 Mdot
.78616 .29685 Mdot
.78631 .29685 Mdot
.78646 .30863 Mdot
.78661 .29685 Mdot
.78675 .30863 Mdot
.78691 .28597 Mdot
.78706 .29685 Mdot
.78721 .29685 Mdot
.78737 .29685 Mdot
.78752 .28597 Mdot
.78767 .29685 Mdot
.78782 .29685 Mdot
.78798 .29685 Mdot
.78813 .29685 Mdot
.78828 .29685 Mdot
.78843 .29685 Mdot
.78858 .29685 Mdot
.78873 .29685 Mdot
.78888 .29685 Mdot
.78903 .29685 Mdot
.78918 .30863 Mdot
.78933 .29685 Mdot
.78948 .29685 Mdot
.78963 .29685 Mdot
.78978 .29685 Mdot
.78994 .28597 Mdot
.79009 .29685 Mdot
.79024 .29685 Mdot
.79039 .29685 Mdot
.79055 .29685 Mdot
.7907 .29685 Mdot
.79085 .28597 Mdot
.791 .30863 Mdot
.79115 .29685 Mdot
.7913 .29685 Mdot
.79145 .29685 Mdot
.7916 .29685 Mdot
.79176 .29685 Mdot
.79235 .08539 Mdot
.7925 .29685 Mdot
.79266 .28597 Mdot
.79281 .29685 Mdot
.79296 .29685 Mdot
.79312 .28597 Mdot
.79327 .30863 Mdot
.79358 .15262 Mdot
.79376 .24209 Mdot
.79395 .24209 Mdot
.79417 .2051 Mdot
.79437 .23496 Mdot
.79455 .24209 Mdot
.79477 .21041 Mdot
.79497 .23496 Mdot
.79515 .24209 Mdot
.79538 .20007 Mdot
.79558 .23496 Mdot
.79576 .2497 Mdot
.79599 .20007 Mdot
.79618 .23496 Mdot
.79637 .24209 Mdot
.79659 .21041 Mdot
.79679 .22827 Mdot
.79698 .23496 Mdot
.79719 .21602 Mdot
.79739 .22827 Mdot
.79758 .24209 Mdot
.7978 .21041 Mdot
.79799 .23496 Mdot
.79818 .23496 Mdot
.7984 .21041 Mdot
.7986 .22827 Mdot
.79879 .24209 Mdot
.79901 .21041 Mdot
.7992 .22827 Mdot
.7994 .23496 Mdot
.79961 .21602 Mdot
.79981 .22827 Mdot
.8 .23496 Mdot
.80021 .21602 Mdot
.80041 .22827 Mdot
.80061 .23496 Mdot
.80083 .21041 Mdot
.80102 .22827 Mdot
.80122 .23496 Mdot
.80143 .21602 Mdot
.80163 .22827 Mdot
.80182 .23496 Mdot
.80203 .22196 Mdot
.80223 .22196 Mdot
.80243 .23496 Mdot
.80263 .22196 Mdot
.80284 .22196 Mdot
.80303 .23496 Mdot
.80324 .21602 Mdot
.80344 .22827 Mdot
.80364 .23496 Mdot
.80385 .21602 Mdot
.80405 .22827 Mdot
.80424 .23496 Mdot
.80445 .21602 Mdot
.80466 .22196 Mdot
.80485 .23496 Mdot
.80506 .22196 Mdot
.80526 .22196 Mdot
.80546 .23496 Mdot
.80567 .21602 Mdot
.80587 .22827 Mdot
.80606 .23496 Mdot
.80627 .21602 Mdot
.80647 .22827 Mdot
.80667 .23496 Mdot
.80688 .21602 Mdot
.80708 .22827 Mdot
.80727 .23496 Mdot
.80748 .22196 Mdot
.80768 .22196 Mdot
.80788 .22827 Mdot
.80809 .22196 Mdot
.80829 .22827 Mdot
.80849 .22827 Mdot
.80869 .22196 Mdot
.80889 .22827 Mdot
.8093 .11951 Mdot
.80951 .21041 Mdot
.80977 .18234 Mdot
.80999 .2051 Mdot
.81009 .45598 Mdot
.81031 .21041 Mdot
.81051 .22196 Mdot
.81074 .2051 Mdot
.81098 .18645 Mdot
.8112 .21041 Mdot
.81148 .1677 Mdot
.81172 .19529 Mdot
.81195 .20007 Mdot
.81219 .19076 Mdot
.81242 .20007 Mdot
.81267 .18645 Mdot
.81291 .18645 Mdot
.81315 .19529 Mdot
.81338 .19529 Mdot
.81362 .19529 Mdot
.81386 .19076 Mdot
.81412 .17842 Mdot
.81435 .20007 Mdot
.81459 .19529 Mdot
.81482 .19529 Mdot
.81506 .19529 Mdot
.81532 .17842 Mdot
.81556 .19529 Mdot
.81579 .19529 Mdot
.81603 .19529 Mdot
.81626 .19529 Mdot
.81651 .18645 Mdot
.81676 .18234 Mdot
.81699 .2051 Mdot
.81723 .19076 Mdot
.81746 .20007 Mdot
.8177 .19076 Mdot
.81797 .17111 Mdot
.8182 .2051 Mdot
.81844 .19076 Mdot
.81867 .20007 Mdot
.81891 .19529 Mdot
.81918 .17111 Mdot
.81941 .20007 Mdot
.81964 .19529 Mdot
.81987 .20007 Mdot
.82011 .19529 Mdot
.82037 .17469 Mdot
.82061 .19529 Mdot
.82085 .19076 Mdot
.82108 .20007 Mdot
.82132 .19529 Mdot
.82157 .18645 Mdot
.82181 .19076 Mdot
.82205 .19076 Mdot
.82229 .19529 Mdot
.82252 .20007 Mdot
.82302 .09916 Mdot
.82326 .19076 Mdot
.82349 .20007 Mdot
.82372 .20007 Mdot
.82421 .1002 Mdot
.82446 .19076 Mdot
.82467 .21041 Mdot
.82493 .18234 Mdot
.82543 .09916 Mdot
.82568 .18234 Mdot
.82597 .16129 Mdot
.82634 .12989 Mdot
.82663 .16443 Mdot
.82691 .16443 Mdot
.8272 .16443 Mdot
.82753 .14024 Mdot
.82783 .15828 Mdot
.82812 .16129 Mdot
.8284 .1677 Mdot
.82874 .13803 Mdot
.82903 .16129 Mdot
.82933 .15828 Mdot
.82963 .1554 Mdot
.82996 .14492 Mdot
.83024 .1677 Mdot
.83054 .1554 Mdot
.83085 .15262 Mdot
.83117 .14739 Mdot
.83145 .16443 Mdot
.83176 .1554 Mdot
.83206 .15262 Mdot
.83237 .15262 Mdot
.83266 .16129 Mdot
.83297 .15262 Mdot
.83327 .1554 Mdot
.83358 .15262 Mdot
.83388 .15828 Mdot
.83418 .1554 Mdot
.83448 .1554 Mdot
.83479 .15262 Mdot
.83508 .16129 Mdot
.83538 .1554 Mdot
.83571 .14492 Mdot
.83601 .15828 Mdot
.8363 .16129 Mdot
.8366 .15262 Mdot
.83692 .14996 Mdot
.83722 .15828 Mdot
.83751 .15828 Mdot
.83782 .15262 Mdot
.83813 .14996 Mdot
.83843 .15828 Mdot
.83872 .16129 Mdot
.83904 .14996 Mdot
.83934 .15262 Mdot
.83965 .1554 Mdot
.83994 .16129 Mdot
.84024 .15262 Mdot
.84053 .16443 Mdot
.84077 .19076 Mdot
.8409 .35073 Mdot
.84106 .27589 Mdot
.8412 .32145 Mdot
.84136 .28597 Mdot
.8415 .30863 Mdot
.8418 .1554 Mdot
.84197 .26654 Mdot
.84211 .33542 Mdot
.84227 .27589 Mdot
.84242 .30863 Mdot
.84257 .29685 Mdot
.84272 .29685 Mdot
.84287 .29685 Mdot
.84302 .29685 Mdot
.84317 .29685 Mdot
.84332 .30863 Mdot
.84347 .28597 Mdot
.84362 .30863 Mdot
.84377 .29685 Mdot
.84392 .29685 Mdot
.84407 .29685 Mdot
.84422 .29685 Mdot
.84438 .28597 Mdot
.84453 .30863 Mdot
.84468 .28597 Mdot
.84483 .29685 Mdot
.84499 .29685 Mdot
.84513 .30863 Mdot
.84529 .28597 Mdot
.84543 .30863 Mdot
.84559 .28597 Mdot
.84574 .29685 Mdot
.84589 .29685 Mdot
.84604 .29685 Mdot
.8462 .29685 Mdot
.84635 .29685 Mdot
.8465 .29685 Mdot
.84665 .29685 Mdot
.8468 .29685 Mdot
.84695 .29685 Mdot
.8471 .29685 Mdot
.84725 .29685 Mdot
.8474 .29685 Mdot
.84756 .29685 Mdot
.84771 .29685 Mdot
.84786 .29685 Mdot
.84801 .29685 Mdot
.84816 .29685 Mdot
.84831 .29685 Mdot
.84846 .29685 Mdot
.84861 .29685 Mdot
.84876 .29685 Mdot
.84892 .29685 Mdot
.84907 .29685 Mdot
.84922 .29685 Mdot
.84937 .29685 Mdot
.84952 .29685 Mdot
.84967 .29685 Mdot
.84982 .29685 Mdot
.84997 .29685 Mdot
.85013 .29685 Mdot
.85028 .29685 Mdot
.85043 .29685 Mdot
.85058 .29685 Mdot
.85073 .29685 Mdot
.85088 .29685 Mdot
.85103 .29685 Mdot
.85118 .29685 Mdot
.85133 .29685 Mdot
.85149 .29685 Mdot
.85164 .29685 Mdot
.85179 .28597 Mdot
.85194 .30863 Mdot
.8521 .28597 Mdot
.85224 .30863 Mdot
.8524 .28597 Mdot
.85255 .29685 Mdot
.8527 .29685 Mdot
.85285 .29685 Mdot
.853 .29685 Mdot
.85315 .29685 Mdot
.85331 .29685 Mdot
.85346 .29685 Mdot
.85361 .29685 Mdot
.85376 .29685 Mdot
.85391 .29685 Mdot
.85421 .1554 Mdot
.85452 .1554 Mdot
.85482 .1554 Mdot
.85512 .1554 Mdot
.85542 .1554 Mdot
.85572 .1554 Mdot
.85603 .1554 Mdot
.85618 .29685 Mdot
.85649 .14996 Mdot
.85669 .23496 Mdot
.85692 .20007 Mdot
.8571 .2497 Mdot
.85729 .23496 Mdot
.85751 .2051 Mdot
.8577 .24209 Mdot
.8579 .23496 Mdot
.85812 .2051 Mdot
.85831 .23496 Mdot
.85851 .23496 Mdot
.85892 .11796 Mdot
.85911 .23496 Mdot
.85933 .21041 Mdot
.85952 .23496 Mdot
.85972 .23496 Mdot
.85993 .21602 Mdot
.86012 .23496 Mdot
.86032 .22827 Mdot
.86053 .22196 Mdot
.86073 .22827 Mdot
.86093 .22827 Mdot
.86113 .22196 Mdot
.86133 .22827 Mdot
.86153 .22827 Mdot
.86174 .21602 Mdot
.86194 .22827 Mdot
.86213 .23496 Mdot
.86235 .21602 Mdot
.86255 .22827 Mdot
.86274 .23496 Mdot
.86295 .21602 Mdot
.86315 .22827 Mdot
.86335 .22827 Mdot
.86356 .22196 Mdot
.86376 .22196 Mdot
.86395 .23496 Mdot
.86416 .22196 Mdot
.86436 .22827 Mdot
.86456 .22827 Mdot
.86476 .22196 Mdot
.86496 .22827 Mdot
.86516 .22827 Mdot
.86537 .22196 Mdot
.86558 .22196 Mdot
.86577 .23496 Mdot
.86597 .22196 Mdot
.86618 .22196 Mdot
.86637 .23496 Mdot
.86658 .22196 Mdot
.86678 .22196 Mdot
.86698 .23496 Mdot
.86719 .21602 Mdot
.8674 .22196 Mdot
.86759 .23496 Mdot
.86779 .22196 Mdot
.868 .22196 Mdot
.86819 .23496 Mdot
.8684 .22196 Mdot
.8686 .22196 Mdot
.8688 .23496 Mdot
.869 .22196 Mdot
.86921 .22196 Mdot
.8694 .23496 Mdot
.86961 .22196 Mdot
.86981 .22196 Mdot
.87001 .23496 Mdot
.87021 .22196 Mdot
.87042 .22196 Mdot
.87061 .23496 Mdot
.87082 .22196 Mdot
.87102 .22196 Mdot
.87122 .22827 Mdot
.87143 .22196 Mdot
.87163 .22196 Mdot
.87182 .24209 Mdot
.87223 .11796 Mdot
.87246 .2051 Mdot
.87294 .10235 Mdot
.87303 .48545 Mdot
.87325 .2051 Mdot
.87346 .22196 Mdot
.87367 .21602 Mdot
.87393 .18234 Mdot
.87414 .21041 Mdot
.87442 .1677 Mdot
.87466 .19529 Mdot
.87488 .2051 Mdot
.87513 .18645 Mdot
.87536 .20007 Mdot
.87561 .18234 Mdot
.87585 .19076 Mdot
.87608 .20007 Mdot
.87633 .18645 Mdot
.87656 .20007 Mdot
.8768 .19076 Mdot
.87706 .17842 Mdot
.87729 .2051 Mdot
.87754 .18645 Mdot
.87777 .20007 Mdot
.87801 .19076 Mdot
.87827 .17842 Mdot
.8785 .20007 Mdot
.87873 .19529 Mdot
.87897 .19529 Mdot
.8792 .19529 Mdot
.87946 .18234 Mdot
.8797 .19076 Mdot
.87994 .19529 Mdot
.88017 .19529 Mdot
.88041 .19529 Mdot
.88065 .19076 Mdot
.88091 .17842 Mdot
.88115 .19529 Mdot
.88138 .20007 Mdot
.88161 .19529 Mdot
.88185 .19529 Mdot
.88212 .17111 Mdot
.88235 .20007 Mdot
.88259 .19529 Mdot
.88281 .20007 Mdot
.88305 .19529 Mdot
.88332 .17469 Mdot
.88355 .19529 Mdot
.88379 .19529 Mdot
.88402 .19529 Mdot
.88425 .20007 Mdot
.88451 .17842 Mdot
.88475 .19529 Mdot
.88499 .19076 Mdot
.88523 .19529 Mdot
.88546 .20007 Mdot
.88595 .1002 Mdot
.8862 .18645 Mdot
.88642 .2051 Mdot
.88666 .19529 Mdot
.88716 .09916 Mdot
.8874 .19529 Mdot
.88786 .1058 Mdot
.88815 .16129 Mdot
.88858 .11498 Mdot
.88886 .16443 Mdot
.88909 .2051 Mdot
.88939 .15262 Mdot
.88968 .16443 Mdot
.89003 .13589 Mdot
.8903 .17111 Mdot
.8906 .15828 Mdot
.89092 .14492 Mdot
.89123 .15262 Mdot
.89151 .1677 Mdot
.89182 .14996 Mdot
.89213 .1554 Mdot
.89244 .15262 Mdot
.89273 .16129 Mdot
.89303 .1554 Mdot
.89334 .15262 Mdot
.89364 .15262 Mdot
.89393 .16129 Mdot
.89424 .1554 Mdot
.89456 .14739 Mdot
.89485 .15828 Mdot
.89515 .15828 Mdot
.89545 .1554 Mdot
.89576 .15262 Mdot
.89606 .1554 Mdot
.89636 .15828 Mdot
.89667 .15262 Mdot
.89698 .15262 Mdot
.89727 .15828 Mdot
.89757 .15828 Mdot
.89787 .1554 Mdot
.89819 .14996 Mdot
.89848 .15828 Mdot
.89878 .15828 Mdot
.89909 .14996 Mdot
.8994 .15262 Mdot
.8997 .15828 Mdot
.89999 .15828 Mdot
.90031 .14996 Mdot
.90061 .1554 Mdot
.90091 .1554 Mdot
.9012 .16129 Mdot
.90153 .14492 Mdot
.90183 .15828 Mdot
.90213 .1554 Mdot
.90242 .15828 Mdot
.90275 .14739 Mdot
.90304 .16129 Mdot
.90334 .1554 Mdot
.9036 .17842 Mdot
.90368 .55798 Mdot
.90382 .30863 Mdot
.90398 .28597 Mdot
.90412 .32145 Mdot
.90428 .27589 Mdot
.90443 .30863 Mdot
.90458 .29685 Mdot
.90488 .1554 Mdot
.90503 .29685 Mdot
.90518 .29685 Mdot
.90533 .30863 Mdot
.90548 .28597 Mdot
.90564 .29685 Mdot
.90579 .29685 Mdot
.90593 .30863 Mdot
.90609 .28597 Mdot
.90623 .30863 Mdot
.90639 .28597 Mdot
.90654 .30863 Mdot
.90669 .28597 Mdot
.90684 .30863 Mdot
.907 .28597 Mdot
.90714 .32145 Mdot
.9073 .27589 Mdot
.90744 .30863 Mdot
.9076 .28597 Mdot
.90775 .30863 Mdot
.9079 .28597 Mdot
.90805 .30863 Mdot
.90821 .28597 Mdot
.90835 .30863 Mdot
.90851 .28597 Mdot
.90865 .30863 Mdot
.90881 .28597 Mdot
.90896 .30863 Mdot
.90911 .28597 Mdot
.90926 .29685 Mdot
.90941 .29685 Mdot
.90956 .30863 Mdot
.90972 .28597 Mdot
.90986 .30863 Mdot
.91002 .28597 Mdot
.91016 .30863 Mdot
.91032 .28597 Mdot
.91047 .30863 Mdot
.91062 .28597 Mdot
.91077 .30863 Mdot
.91093 .28597 Mdot
.91107 .30863 Mdot
.91123 .28597 Mdot
.91137 .30863 Mdot
.91153 .28597 Mdot
.91168 .29685 Mdot
.91183 .29685 Mdot
.91198 .29685 Mdot
.91214 .28597 Mdot
.91229 .30863 Mdot
.91244 .28597 Mdot
.91259 .30863 Mdot
.91275 .28597 Mdot
.91289 .30863 Mdot
.91305 .28597 Mdot
.91319 .30863 Mdot
.91335 .28597 Mdot
.9135 .30863 Mdot
.91365 .28597 Mdot
.9138 .30863 Mdot
.91396 .28597 Mdot
.9141 .30863 Mdot
.91426 .28597 Mdot
.9144 .30863 Mdot
.91456 .28597 Mdot
.91471 .30863 Mdot
.91486 .28597 Mdot
.91501 .30863 Mdot
.91517 .28597 Mdot
.91531 .30863 Mdot
.91547 .28597 Mdot
.91561 .30863 Mdot
.91577 .28597 Mdot
.91592 .30863 Mdot
.91607 .28597 Mdot
.91637 .1554 Mdot
.91668 .1554 Mdot
.91698 .1554 Mdot
.91728 .1554 Mdot
.91758 .1554 Mdot
.91789 .1554 Mdot
.91819 .1554 Mdot
.91849 .1554 Mdot
.91879 .1554 Mdot
.9191 .1554 Mdot
.9194 .1554 Mdot
1 1 1 r
.93502 .01669 Mdot
0 0 1 r
.93565 .14739 Mdot
.93595 .1554 Mdot
.93627 .14739 Mdot
.93657 .15828 Mdot
.93687 .15262 Mdot
.93718 .1554 Mdot
.93747 .15828 Mdot
.93778 .15262 Mdot
.93808 .1554 Mdot
.93839 .1554 Mdot
.93869 .1554 Mdot
.93899 .1554 Mdot
.93929 .1554 Mdot
.93959 .15828 Mdot
.9399 .15262 Mdot
.94019 .15828 Mdot
.9405 .15262 Mdot
.9408 .1554 Mdot
.94111 .1554 Mdot
.94141 .1554 Mdot
.94172 .15262 Mdot
.94202 .1554 Mdot
.94232 .1554 Mdot
.94262 .1554 Mdot
.94293 .1554 Mdot
.94323 .1554 Mdot
.94353 .1554 Mdot
.94383 .1554 Mdot
.94414 .1554 Mdot
.94444 .1554 Mdot
.94474 .1554 Mdot
.94504 .1554 Mdot
.94535 .1554 Mdot
.94565 .1554 Mdot
.94596 .15262 Mdot
.94626 .1554 Mdot
.94656 .1554 Mdot
.94686 .1554 Mdot
.94717 .1554 Mdot
.94747 .1554 Mdot
.94777 .1554 Mdot
.94807 .1554 Mdot
.94837 .1554 Mdot
.94868 .15262 Mdot
.94899 .1554 Mdot
.94929 .1554 Mdot
.9496 .15262 Mdot
.9499 .1554 Mdot
.9502 .1554 Mdot
.9505 .1554 Mdot
.9508 .15828 Mdot
.9511 .1554 Mdot
1 0 0 r
.02381 .15508 m
.10317 .15508 L
s
.10317 .17236 m
.11905 .17236 L
s
.11905 .15508 m
.13492 .15508 L
s
.13492 .11968 m
.15079 .11968 L
s
.15079 .15508 m
.16667 .15508 L
s
.16667 .19176 m
.18254 .19176 L
s
.18254 .15508 m
.19841 .15508 L
s
.19841 .11968 m
.21429 .11968 L
s
.21429 .15508 m
.23016 .15508 L
s
.23016 .17236 m
.24603 .17236 L
s
.24603 .15508 m
.2619 .15508 L
s
.2619 .11968 m
.27778 .11968 L
s
.27778 .15508 m
.29365 .15508 L
s
.29365 .19176 m
.30952 .19176 L
s
.30952 .15508 m
.3254 .15508 L
s
.3254 .11968 m
.34127 .11968 L
s
.34127 .15508 m
.35714 .15508 L
s
.35714 .2254 m
.37302 .2254 L
s
.37302 .15508 m
.38889 .15508 L
s
.38889 .11968 m
.40476 .11968 L
s
.40476 .15508 m
.42063 .15508 L
s
.42063 .2254 m
.43651 .2254 L
s
.43651 .2513 m
.45238 .2513 L
s
.45238 .20233 m
.46825 .20233 L
s
.46825 .2254 m
.48413 .2254 L
s
.48413 .19176 m
.5 .19176 L
s
.5 .20233 m
.51587 .20233 L
s
.51587 .17236 m
.53175 .17236 L
s
.53175 .19176 m
.54762 .19176 L
s
.54762 .2254 m
.56349 .2254 L
s
.56349 .2513 m
.57937 .2513 L
s
.57937 .20233 m
.59524 .20233 L
s
.59524 .2254 m
.61111 .2254 L
s
.61111 .19176 m
.62698 .19176 L
s
.62698 .20233 m
.64286 .20233 L
s
.64286 .17236 m
.65873 .17236 L
s
.65873 .19176 m
.6746 .19176 L
s
.6746 .15508 m
.69048 .15508 L
s
.69048 .17236 m
.70635 .17236 L
s
.70635 .19176 m
.72222 .19176 L
s
.72222 .20233 m
.7381 .20233 L
s
.7381 .2254 m
.75397 .2254 L
s
.75397 .2513 m
.76984 .2513 L
s
.76984 .28036 m
.78571 .28036 L
s
.78571 .29621 m
.80159 .29621 L
s
.80159 .2254 m
.81746 .2254 L
s
.81746 .19176 m
.83333 .19176 L
s
.83333 .15508 m
.84921 .15508 L
s
.84921 .29621 m
.86508 .29621 L
s
.86508 .2254 m
.88095 .2254 L
s
.88095 .19176 m
.89683 .19176 L
s
.89683 .15508 m
.9127 .15508 L
s
.9127 .29621 m
.94444 .29621 L
s
.94444 .15508 m
.97619 .15508 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{539, 333},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008K0001CB000`400?l00000o`00003oo`3ooooo
0?oooad0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00:@3oool00`000000oooo
0?ooo`0o0?ooo`D00000@03oool300000400oooo0P0000130?ooo`<00000@@3oool00`000000oooo
0?ooo`0o0?ooo`800000@`3oool00`000000oooo0?ooo`0E0?ooo`00:03oool00`000000oooo0000
00120?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo03l0oooo00<000000?ooo`000000@03oool00`000000oooo0000
00120?ooo`030000003oool0oooo01D0oooo000X0?ooo`030000003oool000000480oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo10000012
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`000000@P3oool00`000000oooo0?ooo`0E
0?ooo`00:03oool00`000000oooo000000120?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool000000440oooo0P0000110?oo
o`800000A03oool00`000000oooo0?ooo`0D0?ooo`00:03oool00`000000oooo000000120?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`000000@03oool00`000000oooo000000120?ooo`80
0000@@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0440oooo00<000000?ooo`00
00005P3oool002T0oooo00<000000?ooo`3oool0@03oool2000004<0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03l0oooo0`0000110?ooo`800000
@@3oool3000001H0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oo
oad0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oooad0oooo003o
0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`007P3ooooo00000?d000000@3oool001h0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`4000000@3oool001h0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`4000000@3oool001h0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0180oooo0@000001
0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool04P3oool100000040oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooooi0?ooo`4000000@3oool001@0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`3o0?ooooT0oooo0@0000010?ooo`00503oool00`000000oooo000000070?ooo`@00000o`3o
oooe0?ooo`@000000@3oool001@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`3o
0?ooooT0oooo0@0000010?ooo`00503oool00`000000oooo000000070?ooo`030000003oool0oooo
0?l0oooon@3oool100000040oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`400000
0@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<00000
0?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?oo
o`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo
0`00003o0?ooooL0oooo0`0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@00
00010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`00
0000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0
oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooooT0oooo0@0000010?ooo`007P3oool300000?l0oooom`3oool300000040oooo000N0?ooo`03
0000003oool0oooo0?l0oooo503oool20000oa`0oooo00<0003o0?ooo`3oool0a03oool100000040
oooo000N0?ooo`030000003oool0oooo0?l0oooo503oool20000oa`0oooo00<0003o0?ooo`3oool0
a03oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooo@P3oool00`000?l0oooo0?oo
o`2d0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000o`3oool0
oooo0;@0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?oooa80oooo0P000?lN0?oo
o`030000o`3oool0oooo0<@0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?oooa80
oooo0P000?lN0?ooo`030000o`3oool0oooo0<@0oooo0@0000010?ooo`007P3oool00`000000oooo
0?ooo`2P0?ooo`030000o`3oool0oooo07h0oooo00<0003o0?ooo`3oool0e03oool100000040oooo
000N0?ooo`<00000X03oool00`000?l0oooo0?ooo`1n0?ooo`030000o`3oool0oooo0=80oooo0`00
00010?ooo`007P3oool00`000000oooo0?ooo`170?ooo`030000o`3oool0oooo01h0oooo00<0003o
0?ooo`3oool0G03oool00`000?l0oooo0?ooo`3o0?ooobl0oooo0@0000010?ooo`007P3oool00`00
0000oooo0?ooo`170?ooo`030000o`3oool0oooo01d0oooo0P000?lO0?ooo`030000o`3oool0oooo
03`0oooo00<0003o0?ooo`3oool0o`3oool_0?ooo`4000000@3oool001h0oooo00<000000?ooo`3o
ool0I`3oool00`000?l0oooo0?ooo`0N0?ooo`030000o`3oool0oooo08D0oooo00<0003o0?ooo`3o
ool0i@3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000?l0oooo
0?ooo`3U0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`80003oE@3o
ool00`000?l0oooo0?ooo`2?0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`2?
0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3oool00`000?l0oooo0?ooo`0N0?oo
o`030000o`3oool0oooo0=D0oooo0@0000010?ooo`007P3oool300000?l0oooo00<0003o0?ooo`3o
ool0m03oool300000040oooo000N0?ooo`030000003oool0oooo0:l0oooo00<0003o0?ooo`3oool0
C@3oool00`000?l0oooo0?ooo`240?ooo`80003oL03oool100000040oooo000N0?ooo`030000003o
ool0oooo0:l0oooo00<0003o0?ooo`3oool0e03oool20000og00oooo0@0000010?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooohl0oooo00<0003o0?ooo`3oool0I`3oool100000040oooo000N0?oo
o`030000003oool0oooo0900oooo00<0003o0?ooo`3oool0n`3oool00`000?l0oooo0?ooo`1W0?oo
o`4000000@3oool001h0oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0M0?ooo`03
0000o`3oool0oooo05d0oooo00<0003o0?ooo`3oool0o`3oool60?ooo`4000000@3oool000X0oooo
0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1`0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0K@3oool00`000?l0oooo
0?ooo`3o0?ooo`H0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0h0?ooo`030000o`3o
ool0oooo04D0oooo00<0003o0?ooo`3oool0g03oool00`000?l0oooo0?ooo`2F0?ooo`4000000@3o
ool000/0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo000000L0oooo
1000000g0?ooo`030000o`3oool0oooo0?l0oooo9@3oool00`000?l0oooo0?ooo`2C0?ooo`@00000
0@3oool000/0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool0n03oool00`000?l0oooo0?ooo`3m0?ooo`4000000@3oool000X0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool0m`3oool20000ojD0oooo0P000?lO0?ooo`030000o`3oool0oooo03H0oooo0@00
00010?ooo`002`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3g0?ooo`030000o`3oool0oooo0:@0oooo0P000?lN0?ooo`80003o>03o
ool100000040oooo000N0?ooo`030000003oool0oooo08P0oooo00<0003o0?ooo`3oool07@3oool0
0`000?l0oooo0?ooo`1T0?ooo`030000o`3oool0oooo08d0oooo00<0003o0?ooo`3oool05@3oool0
0`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo03L0oooo0@0000010?ooo`007P3oool00`00
0000oooo0?ooo`280?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool0>`3oool00`00
0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool0Y@3oool00`00
0?l0oooo0?ooo`0n0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0@@3oool00`000?l0
oooo0?ooo`040?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool01P3oool00`000?l0
oooo0?ooo`0c0?ooo`030000o`3oool0oooo04`0oooo0P000?l?0?ooo`030000o`3oool0oooo0<D0
oooo00<0003o0?ooo`3oool0=P3oool100000040oooo000N0?ooo`030000003oool0oooo0440oooo
00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00D0oooo
0`000?lM0?ooo`<0003o503oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo01`0oooo
0`000?lT0?ooo`030000o`3oool0oooo0=D0oooo00<0003o0?ooo`3oool0=P3oool100000040oooo
000N0?ooo`<00000@03oool30000oad0oooo0`000?lM0?ooo`@0003o7@3oool010000?l0oooo0?oo
o`000?lK0?ooo`<0003oo`3ooold0?ooo`<000000@3oool001h0oooo00<000000?ooo`3oool0@03o
ool01@000?l0oooo0000o`3oool0003o01d0oooo00<0003o0?ooo`000?l07@3oool30000oa/0oooo
00<0003o0?ooo`000?l00P000?lO0?ooo`030000o`3oool0oooo0?l0oooo<P3oool100000040oooo
000N0?ooo`030000003oool0oooo0480oooo0`000?l20?ooo`030000o`3oool0oooo01X0oooo00<0
003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0@0?ooo`<0003o00<0oooo0000o`3oool05`3o
ool00`000?l0oooo0000o`020000o`80oooo00<0003o0?ooo`3oool06@3oool30000o`80oooo00<0
003o0?ooo`3oool0m03oool00`000?l0oooo0?ooo`0f0?ooo`4000000@3oool001h0oooo00<00000
0?ooo`3oool0@`3oool01@000?l0oooo0000o`3oool0003o01/0oooo0P000?l20?ooo`030000o`3o
ool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0000o`0I0?ooo`030000o`3o
ool0oooo00<0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`090?ooo`030000o`3o
ool0003o0080oooo00<0003o0?ooo`3oool0m03oool00`000?l0oooo0?ooo`0f0?ooo`4000000@3o
ool001h0oooo00<000000?ooo`3oool0@@3oool30000o`030?ooo`000?l0003o01`0oooo1@000?lM
0?ooo`80003o6P3oool010000?l0oooo0000o`3oool30000o`l0oooo00<0003o0?ooo`3oool02@3o
ool00`000?l0oooo0000o`030000olh0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?oo
o`040?ooo`030000o`3oool0oooo03h0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`10
0?ooo`X0o`005`3oool:0?l001H0oooo2P3o000F0?ooo`X0o`005P3oool:0?l00<`0oooo00<0003o
0?ooo`3oool05P3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo03h0oooo0@000001
0?ooo`007P3oool00`000000oooo0?ooo`100?ooo`X0o`005`3oool:0?l001H0oooo2P3o000F0?oo
o`X0o`005P3oool:0?l00?l0oooo;P3oool100000040oooo000N0?ooo`030000003oool0oooo0440
oooo0`000?l20?ooo`80003o6`3oool010000?l0oooo0?ooo`000?lK0?ooo`030000o`3oool0003o
0080oooo0P000?lJ0?ooo`<0003o4P3oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0003o
0?l0oooo<P3oool100000040oooo000N0?ooo`<00000@03oool20000o`030?ooo`000?l0003o0080
oooo00<0003o0?ooo`3oool05`3oool010000?l0oooo0000o`000?lM0?ooo`030000o`3oool0003o
01h0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`080?ooo`80003oo`3ooolb0?oo
o`<000000@3oool001h0oooo00<000000?ooo`3oool0@03oool01@000?l0oooo0?ooo`3oool0003o
01`0oooo00@0003o0?ooo`000?l0003o703oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0
oooo01P0oooo00D0003o0?ooo`3oool0oooo0000o`0H0?ooo`040000o`3oool0003o0000o`/0oooo
00<0003o0?ooo`3oool0o`3ooolV0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0@`3o
ool00`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo01D0oooo10000?l50?ooo`030000o`3o
ool0oooo01H0oooo00<0003o0?ooo`000?l00`3oool00`000?l0oooo0?ooo`0E0?ooo`80003o00<0
oooo0000o`3oool02`3oool00`000?l0oooo0?ooo`3=0?ooo`030000o`3oool0oooo05D0oooo0@00
00010?ooo`007P3oool00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo01X0oooo00<0003o
0?ooo`000?l01@3oool00`000?l0oooo0?ooo`0E0?ooo`@0003o703oool00`000?l0oooo0000o`0M
0?ooo`@0003o6`3oool00`000?l0oooo0?ooo`2n0?ooo`030000o`3oool0oooo05D0oooo0@000001
0?ooo`007P3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo01@0oooo00<0003o0?oo
o`3oool01@3oool30000oah0oooo00<0003o0?ooo`3oool0703oool00`000?l0oooo0?ooo`0N0?oo
o`80003o703oool00`000?l0oooo0?ooo`2M0?ooo`030000o`3oool0oooo07H0oooo0@0000010?oo
o`007P3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`0d0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3o
ool03@3oool00`000?l0oooo0?ooo`2E0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3o
ool09@3oool00`000?l0oooo0?ooo`0n0?ooo`030000o`3oool0oooo03D0oooo0@0000010?ooo`00
7P3oool00`000000oooo0?ooo`0o0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool0
103oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0
5P3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0
3@3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo08D0oooo00<0003o0?ooo`3oool0
103oool00`000?l0oooo0?ooo`170?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool0
=@3oool100000040oooo000N0?ooo`030000003oool0oooo03l0oooo00<0003o0?ooo`3oool01`3o
ool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0103o
ool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0303o
ool00`000?l0oooo0?ooo`0N0?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool01P3o
ool20000o`l0oooo00<0003o0?ooo`3oool0W03oool00`000?l0oooo0?ooo`0U0?ooo`80003oEP3o
ool100000040oooo000N0?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool0G@3oool0
0`000?l0oooo0?ooo`0L0?ooo`<0003o3P3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0
003o00d0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`070?ooo`050000o`3oool0
oooo0?ooo`000?l02`3oool00`000?l0oooo0?ooo`2L0?ooo`030000o`3oool0oooo02D0oooo00<0
003o0?ooo`3oool0E@3oool100000040oooo000N0?ooo`<000002@3oool20000oc`0oooo00D0003o
0?ooo`3oool0oooo0000o`020?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`000?l00P3o
ool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo0080oooo0P000?l>0?ooo`030000o`3o
ool0oooo00P0oooo0P000?l40?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`080?ooo`040000o`3oool0003o0?ooo`80003o2P3oool00`000?l0oooo
0?ooo`0>0?ooo`80003o00@0oooo0000o`000?l0003o2@3oool00`000?l0oooo0?ooo`360?ooo`03
0000o`3oool0003o01`0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0]0?ooo`<0
00000@3oool001h0oooo00<000000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0j0?ooo`050000
o`3oool0oooo0?ooo`000?l00P3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0003o0080
oooo00<0003o0?ooo`3oool03@3oool20000o`h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0<0?ooo`030000o`3oool0oooo00`0oooo0P000?lK0?ooo`80003o0P3oool20000o`T0
oooo00<0003o0?ooo`3oool0aP3oool00`000?l0oooo0000o`0L0?ooo`030000o`3oool0oooo0080
oooo00<0003o0?ooo`3oool0;`3oool100000040oooo000N0?ooo`030000003oool0oooo03X0oooo
00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`040000o`h0oooo00<0003o0?ooo`3oool0
2@3oool40000o`l0oooo00<0003o0?ooo`3oool02`3oool010000?l0oooo0000o`000?l:0?ooo`05
0000o`3oool0003o0?ooo`000?l03@3oool00`000?l0oooo0?ooo`020000oaX0oooo00H0003o0?oo
o`000?l0003o0?ooo`000?oB0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`0=0?ooo`80003o7`3oool100000040oooo000N0?ooo`030000003oool0
oooo00X0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0S0?ooo`040000o`3oool0
003o0000o`80oooo0P000?l90?ooo`030000o`3oool0003o00D0003o2P3oool00`000?l0oooo0?oo
o`020000o`X0oooo10000?l00`3oool0003o0?ooo`0:0?ooo`<0003o00<0oooo0000o`3oool02P3o
ool40000o`X0oooo0`000?l0103oool0003o0000o`000?l80?ooo`030000o`3oool0003o00D0003o
2@3oool010000?l0oooo0?ooo`3oool20000o`T0oooo00@0003o0?ooo`000?l0oooo0P000?l00`3o
ool0003o0?ooo`0_0?ooo`030000o`3oool0oooo04h0oooo00D0003o0?ooo`3oool0oooo0000o`1<
0?ooo`030000o`3oool0oooo0080003o203oool00`000?l0oooo0?ooo`0?0?ooo`80003o00D0oooo
0000o`000?l0oooo0000o`0?0?ooo`80003o7`3oool100000040oooo000N0?ooo`030000003oool0
oooo00X0oooo0`000?l20?ooo`80003o00<0oooo0000o`000?l0903oool00`000?l0oooo0000o`05
0000o`T0oooo1P000?l00`3oool0003o0?ooo`060?ooo`030000o`3oool0003o00<0003o00<0oooo
0000o`3oool0203oool50000o`030?ooo`000?l0oooo00P0oooo00<0003o0?ooo`000?l010000?l0
0`3oool0003o0?ooo`060?ooo`80003o00<0oooo0000o`000?l02P3oool80000o`P0oooo00@0003o
0?ooo`000?l0oooo0P000?l;0?ooo`H0003o2@3oool00`000?l0oooo0000o`050000oc00oooo00<0
003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`160?ooo`@0003o00@0oooo0000o`000?l0003o
=`3oool00`000?l0oooo0?ooo`0@0?ooo`H0003o1`3oool00`000?l0oooo0?ooo`0>0?ooo`H0003o
4P3oool30000o`040?ooo`000?l0oooo0000oaT0oooo0@0000010?ooo`007P3oool00`000000oooo
0?ooo`0;0?ooo`80003o0P3oool20000o`030?ooo`000?l0003o02@0oooo00<0003o0?ooo`000?l0
1@000?l90?ooo`H0003o2@3oool00`000?l0oooo0000o`030000o`030?ooo`000?l0oooo00P0oooo
0`000?l00`3oool0003o0?ooo`0:0?ooo`040000o`3oool0003o0?ooo`80003o0P3oool00`000?l0
oooo0?ooo`050?ooo`80003o3@3oool20000o`80oooo0P000?lK0?ooo`H0003o2`3oool20000o`04
0?ooo`000?l0003o0000ocL0oooo00<0003o0?ooo`3oool0AP3oool01@000?l0oooo0000o`000?l0
oooo00<0003o=`3oool00`000?l0oooo0?ooo`0@0?ooo`H0003o603oool60000oa80oooo0`000?l0
103oool0003o0?ooo`000?lI0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0203ooolZ
0?l000H0oooo2P3o00060?ooo`X0o`001P3oool;0?l000H0oooo2P3o00060?ooo`X0o`001P3oool:
0?l000H0oooo2P3o00060?ooo`X0o`001@3oool00`000?l0o`000?l000080?l000H0oooo2P3o001n
0?ooo`030000o`3o0000o`0000P0o`00A@3oool20000o`X0o`0000<0oooo0000o`000?l04@3oool2
0000o`X0o`000`000?l70?ooo`@0003o4P3o000;0?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool0203ooolZ0?l000H0oooo2P3o00060?ooo`X0o`001P3oool;0?l000H0oooo2P3o00000`3o
ool0003o0?ooo`020?ooo`030000o`3o0000o`0000P0o`001P3oool:0?l000H0oooo2P3o00060?oo
o`X0o`001@3oool00`000?l0o`000?l000080?l000H0oooo2P3o001m0?ooo`80003o2P3o000^0?oo
o`030000o`3oool0oooo01<0oooo0`000?l:0?l000030?ooo`000?l0003o0100oooo0`000?l:0?l0
00<0003o1`3oool40000oa80o`002`3oool100000040oooo000N0?ooo`<000002P3oool20000o`@0
oooo0P000?lN0?ooo`030000o`3oool0oooo00D0oooo20000?l80?ooo`030000o`3oool0oooo00<0
003o2P3oool30000o`030?ooo`000?l0oooo0080003o2@3oool00`000?l0oooo0000o`030000o`03
0?ooo`000?l0oooo0080oooo00@0003o0?ooo`3oool0oooo0`000?l00`3oool0003o0000o`020000
o``0oooo10000?l90?ooo`L0003o2@3oool70000o`X0oooo1P000?l:0?ooo`D0003oP@3oool20000
o`030?ooo`000?l0oooo0080003o<`3oool00`000?l0oooo0?ooo`0C0?ooo`80003o0P3oool30000
oaT0oooo00<0003o0?ooo`3oool010000?lA0?ooo`<0003o103oool00`000?l0oooo0?ooo`0D0?oo
o`<000000@3oool001h0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0/0?ooo`80
003o0`3oool00`000?l0oooo0000o`0:0?ooo`030000o`3oool0003o00<0003o2@3oool30000o`03
0?ooo`000?l0003o00/0oooo0`000?l20?ooo`030000o`3oool0003o00L0oooo00<0003o0?ooo`00
0?l00P3oool010000?l0oooo0?ooo`000?l80?ooo`80003o3P3oool010000?l0oooo0?ooo`000?l?
0?ooo`80003o2P3oool00`000?l0oooo0?ooo`0=0?ooo`@0003o00@0oooo0000o`000?l0003o<03o
ool010000?l0oooo0?ooo`000?m;0?ooo`030000o`3oool0oooo00D0oooo0P000?m60?ooo`80003o
00<0oooo0000o`000?l00`000?lG0?ooo`040000o`3oool0003o0000o`<0oooo0P000?l`0?ooo`40
00000@3oool001h0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0/0?ooo`80003o
0`3oool00`000?l0oooo0000o`090?ooo`L0003o2@3oool30000o`030?ooo`000?l0003o00/0oooo
10000?l00`3oool0003o0000o`020000o`<0oooo00H0003o0?ooo`000?l0003o0?ooo`000?l20?oo
o`040000o`3oool0oooo0000o`P0oooo0P000?l20?ooo`<0003o203oool20000o`80oooo00@0003o
0?ooo`3oool0003o2P3oool010000?l0oooo0000o`000?l:0?ooo`030000o`3oool0oooo00@0oooo
00<0003o0?ooo`3oool01P3oool40000o`040?ooo`000?l0003o0000oc00oooo0P000?l00`3oool0
003o0000o`1:0?ooo`030000o`3oool0oooo00D0oooo0P000?l20?ooo`040000o`3oool0oooo0000
obT0oooo00<0003o0?ooo`3oool0503oool80000oaL0oooo10000?l30?ooo`80003o<03oool10000
0040oooo000N0?ooo`030000003oool0oooo03T0oooo00<0003o0?ooo`3oool03@3oool010000?l0
oooo0000o`3oool30000o`T0oooo00<0003o0?ooo`000?l03P3oool010000?l0oooo0?ooo`000?l2
0?ooo`030000o`3oool0003o00<0oooo00@0003o0?ooo`000?l0003o4@3oool00`000?l0oooo0?oo
o`030000o`P0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`080?ooo`030000o`3o
ool0oooo0180oooo00<0003o0?ooo`3oool02`3oool20000oc80oooo00@0003o0?ooo`3oool0003o
EP3oool010000?l0oooo0?ooo`000?lY0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`00
0?l0103oool00`000?l0oooo0?ooo`0E0?ooo`80003o=`3oool100000040oooo000N0?ooo`030000
003oool0oooo0380oooo00<0003o0?ooo`3oool00P000?l90?ooo`030000o`3oool0oooo00d0oooo
00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo00L0oooo
1@000?l90?ooo`030000o`3oool0oooo01@0oooo0`000?l60?ooo`80003o9`3oool01@000?l0oooo
0?ooo`3oool0003o0280oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`1?0?ooo`@0
003o00@0oooo0000o`000?l0003o>@3oool00`000?l0oooo0?ooo`060?ooo`80003o5@3oool00`00
0?l0oooo0?ooo`060?ooo`030000o`3oool0oooo03@0oooo0@0000010?ooo`007P3oool00`000000
oooo0?ooo`0b0?ooo`030000o`3oool0oooo0080003o2@3oool00`000?l0oooo0?ooo`0=0?ooo`03
0000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`070?ooo`D0
003o2@3oool00`000?l0oooo0?ooo`0D0?ooo`<0003o1P3oool20000obL0oooo00D0003o0?ooo`3o
ool0oooo0000o`0R0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool0C`3oool40000
o`040?ooo`000?l0003o0000ocT0oooo00<0003o0?ooo`3oool01P3oool20000oaD0oooo00<0003o
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0d0?ooo`4000000@3oool000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0<@3oool70000oa40oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`060?oo
o`L0003o5`3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?oo
o`3oool03@3oool00`000?l0oooo0?ooo`0U0?ooo`040000o`3oool0oooo0000o`/0oooo20000?m@
0?ooo`P0003o1`3oool00`000?l0oooo0?ooo`0a0?ooo`80003o7`3oool01@000?l0oooo0?ooo`3o
ool0003o03L0oooo0@0000010?ooo`002P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0`0?ooo`X0o`003`3oool0
0`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0103oool0
0`000?l0o`000?l000080?l000h0oooo00<0003o0?ooo`3oool0103oool01@000?l0oooo0?ooo`3o
ool0003o01@0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3o
ool0oooo02D0oooo00<0003o0?ooo`3oool00P000?l:0?ooo`80003o2P3o000f0?ooo`X0o`002`3o
ool30000o`X0o`000`3oool00`000?l0oooo0?ooo`0a0?ooo`<0003o7P3oool20000o`80oooo00<0
003o0?ooo`3oool0=@3oool100000040oooo000<0?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo000000070?ooo`@00000;`3oool:0?l001h0oooo00<0003o0?ooo`3oool0
5@3oool00`000?l0o`000?l000080?l000h0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo
0?ooo`1M0?ooo`80003o2P3oool20000o`X0o`00=P3oool:0?l000/0oooo0`000?l:0?l003T0oooo
00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0e0?ooo`@000000@3oool000X0oooo0P00
00030?ooo`030000003oool000000080oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0g0?ooo`030000o`3oool0oooo01H0oooo0P000?l20?ooo`040000o`3oool0oooo0000oaT0oooo
00D0003o0?ooo`000?l0003o0?ooo`020000oaT0oooo00@0003o0?ooo`3oool0oooo0P000?lA0?oo
o`030000o`3oool0oooo03L0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0;0?oo
o`D0003o0P3oool00`000?l0oooo0?ooo`1@0?ooo`<0003o00<0oooo0000o`000?l0>P3oool00`00
0?l0oooo0?ooo`0L0?ooo`<0003o00<0oooo0000o`3oool0203oool00`000?l0oooo0?ooo`0^0?oo
o`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`0F0?ooo`80
003o0P3oool010000?l0oooo0?ooo`000?lI0?ooo`050000o`3oool0003o0000o`3oool00P000?lI
0?ooo`040000o`3oool0oooo0?ooo`80003o4@3oool00`000?l0oooo0?ooo`0g0?ooo`030000o`3o
ool0oooo00d0oooo00<0003o0?ooo`3oool02`3oool50000o`80oooo00<0003o0?ooo`3oool0D03o
ool30000o`030?ooo`000?l0003o03X0oooo00<0003o0?ooo`3oool0703oool30000o`030?ooo`00
0?l0oooo00P0oooo00<0003o0?ooo`3oool0;P3oool100000040oooo000:0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@P3oool0
0`000?l0oooo0?ooo`0;0?ooo`<0003o00<0oooo0000o`000?l00`000?l?0?ooo`030000o`3oool0
oooo00H0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0:0?ooo`080000o`3oool0
003o0000o`3oool0003o0?ooo`000?l:0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3o
ool0=@3oool01P000?l0oooo0?ooo`000?l0oooo0000o`/0oooo0P000?l=0?ooo`040000o`3oool0
oooo0000o`<0oooo00D0003o0?ooo`3oool0oooo0000o`1?0?ooo`030000o`3oool0oooo00D0oooo
00@0003o0?ooo`000?l0003o;`3oool01@000?l0oooo0?ooo`3oool0003o00<0oooo00<0003o0?oo
o`3oool05P3oool20000o`030?ooo`000?l0oooo03/0oooo0@0000010?ooo`007P3oool00`000000
oooo0?ooo`120?ooo`030000o`3oool0oooo00/0oooo0`000?l00`3oool0003o0000o`030000o`l0
oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00X0
oooo00P0003o0?ooo`000?l0003o0?ooo`000?l0oooo0000o`X0oooo00<0003o0?ooo`3oool0103o
ool00`000?l0oooo0?ooo`0e0?ooo`060000o`3oool0oooo0000o`3oool0003o2`3oool20000o`d0
oooo00@0003o0?ooo`3oool0003o0`3oool01@000?l0oooo0?ooo`3oool0003o04l0oooo00<0003o
0?ooo`3oool01@3oool010000?l0oooo0000o`000?l_0?ooo`050000o`3oool0oooo0?ooo`000?l0
0`3oool00`000?l0oooo0?ooo`0F0?ooo`80003o00<0oooo0000o`3oool0>`3oool100000040oooo
000N0?ooo`030000003oool0oooo0500oooo1@000?l00`3oool0003o0?ooo`0@0?ooo`030000o`3o
ool0oooo00X0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0:0?ooo`80003o00<0
oooo0000o`000?l00`000?m70?ooo`040000o`3oool0003o0?ooo`80003o303oool00`000?l0oooo
0?ooo`020000o`030?ooo`000?l0oooo00h0oooo20000?la0?ooo`030000o`3oool0oooo01`0oooo
1P000?l00`3oool0003o0?ooo`0_0?ooo`80003o00@0oooo0000o`3oool0003o6P3oool30000o`<0
oooo00<0003o0?ooo`3oool0=`3oool100000040oooo000N0?ooo`030000003oool0oooo0500oooo
1@000?l00`3oool0003o0?ooo`0@0?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0
303oool00`000?l0oooo0?ooo`0:0?ooo`80003o00<0oooo0000o`000?l00`000?m70?ooo`040000
o`3oool0003o0?ooo`80003o303oool00`000?l0oooo0?ooo`020000o`030?ooo`000?l0oooo00h0
oooo20000?la0?ooo`030000o`3oool0oooo01`0oooo1P000?l00`3oool0003o0?ooo`0_0?ooo`80
003o00@0oooo0000o`3oool0003o6P3oool30000o`<0oooo00<0003o0?ooo`3oool0=`3oool10000
0040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`<00000
D@3oool70000oaX0oooo00<0003o0?ooo`3oool0403oool01@000?l0oooo0?ooo`3oool0003o00L0
oooo00<0003o0?ooo`000?l00`000?l<0?ooo`030000o`3oool0oooo03/0oooo0P000?l40?ooo`03
0000o`3oool0oooo00L0oooo0`000?l0103oool0003o0000o`000?l@0?ooo`P0003o>@3oool00`00
0?l0oooo0?ooo`0D0?ooo`L0003o<P3oool00`000?l0oooo0000o`040000o`L0oooo00<0003o0?oo
o`3oool03`3oool30000o`80oooo00<0003o0?ooo`3oool0=@3oool300000040oooo000N0?ooo`03
0000003oool0oooo0500oooo2P3o000H0?ooo`030000o`3oool0oooo0100oooo00D0003o0?ooo`3o
ool0oooo0000o`070?ooo`X0o`00203oool00`000?l0oooo0?ooo`0k0?ooo`80003o103oool00`00
0?l0oooo0?ooo`070?ooo`030000o`3o0000o`0000P0o`00303oool20000o`X0o`007P3oool:0?l0
00d0oooo00<0003o0?l0003o0000203o000<0?ooo`80003o2P3o000]0?ooo`030000o`3oool0o`00
00T0o`000P3oool00`000?l0oooo0?ooo`0?0?ooo`80003o2P3o000c0?ooo`4000000@3oool001h0
oooo00<000000?ooo`3oool0D03oool:0?l001h0oooo00<0003o0?ooo`3oool05P3oool:0?l003D0
oooo00<0003o0?ooo`3oool0403oool01P000?l0oooo0000o`000?l0oooo0000o`L0oooo0P000?l:
0?l00080oooo00<0003o0?ooo`000?l0203oool00`000?l0o`000?l000080?l001h0oooo2P3o000>
0?ooo`X0o`003@3oool00`000?l0o`000?l000080?l00080oooo00<0003o0?ooo`3oool09`3oool3
0000o`X0o`004`3oool00`000?l0oooo0000o`0:0?l003<0oooo0@0000010?ooo`007P3oool00`00
0000oooo0?ooo`1@0?ooo`030000o`3oool0003o00D0003o803oool00`000?l0oooo0?ooo`0F0?oo
o`L0003o>03oool00`000?l0oooo0?ooo`0@0?ooo`060000o`3oool0003o0000o`3oool0003o1`3o
ool70000o`030?ooo`000?l0oooo00@0oooo00<0003o0?ooo`000?l0203oool50000oe<0oooo1@00
0?l20?ooo`80003o00D0oooo0000o`3oool0oooo0000o`0Y0?ooo`L0003o6@3oool00`000?l0oooo
0000o`050000ocP0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`1B0?ooo`80003o00@0
oooo0000o`000?l0003o6@3oool00`000?l0oooo0?ooo`0L0?ooo`@0003o00D0oooo0000o`000?l0
oooo0000o`0O0?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool03@3oool01`000?l0
oooo0?ooo`000?l0oooo0000o`3oool00P000?l70?oooa00003o2@3oool00`000?l0oooo0?ooo`03
0000o`030?ooo`000?l0oooo0200oooo00<0003o0?ooo`3oool08`3oool00`000?l0oooo0?ooo`06
0?ooo`80003o0P3oool00`000?l0oooo0000o`080000ob00oooo00<0003o0?ooo`3oool01@3oool7
0000oa00oooo00<0003o0?ooo`3oool01`3oool20000o`040?ooo`000?l0003o0000ocT0oooo0@00
00010?ooo`007P3oool00`000000oooo0?ooo`1B0?ooo`80003o00@0oooo0000o`000?l0003o6@3o
ool00`000?l0oooo0?ooo`0L0?ooo`@0003o00D0oooo0000o`000?l0oooo0000o`0O0?ooo`030000
o`3oool0oooo01D0oooo00<0003o0?ooo`3oool03@3oool01`000?l0oooo0?ooo`000?l0oooo0000
o`3oool00P000?l70?oooa00003o2@3oool00`000?l0oooo0?ooo`030000o`030?ooo`000?l0oooo
0200oooo00<0003o0?ooo`3oool08`3oool00`000?l0oooo0?ooo`060?ooo`80003o0P3oool00`00
0?l0oooo0000o`080000ob00oooo00<0003o0?ooo`3oool01@3oool70000oa00oooo00<0003o0?oo
o`3oool01`3oool20000o`040?ooo`000?l0003o0000ocT0oooo0@0000010?ooo`007P3oool00`00
0000oooo0?ooo`3Q0?ooo`X0o`003`3oool:0?l001h0oooo2P3o000>0?ooo`X0o`009P3oool:0?l0
08@0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`180?ooo`030000o`3oool0oooo00T0
oooo0P000?l00`3oool0003o0?ooo`0h0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3o
ool0503oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo00`0oooo00<0003o0?l0003o
0000203o000<0?ooo`<0003o2P3o00060?ooo`030000o`3oool0oooo01D0oooo2P3o00050?ooo`03
0000o`3oool0oooo00H0oooo2P3o000R0?ooo`@0003o2P3o000K0?ooo`030000o`3oool0oooo00D0
oooo0P000?l20?ooo`80003o4`3oool00`000?l0oooo0?ooo`040?ooo`80003o00<0oooo0000o`3o
ool00P3oool00`000?l0oooo0000o`0g0?ooo`4000000@3oool001h0oooo0`0000180?ooo`030000
o`3oool0oooo00T0oooo0P000?l00`3oool0003o0?ooo`0h0?ooo`030000o`3oool0oooo01`0oooo
00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo00`0oooo
20000?l?0?ooo`D0003o00@0oooo0000o`000?l0003o2P3oool00`000?l0oooo0?ooo`0T0?ooo`03
0000o`3oool0oooo0380oooo2P000?lO0?ooo`030000o`3oool0oooo00D0oooo0P000?l20?ooo`80
003o4`3oool00`000?l0oooo0?ooo`040?ooo`80003o00<0oooo0000o`3oool00P3oool00`000?l0
oooo0000o`0e0?ooo`<000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`400000
0@3oool001h0oooo00<000000?ooo`3oool0U03oool20000oaX0oooo00<0003o0?ooo`3oool07P3o
ool30000o``0oooo20000?l70?ooo`80003o203oool01@000?l0oooo0?ooo`3oool0003o0080oooo
00<0003o0?ooo`3oool03P3oool20000oe@0oooo0`000?l00`3oool0003o0?ooo`0:0?ooo`030000
o`3oool0oooo01H0oooo10000?l30?ooo`80003o1P3oool00`000?l0oooo0?ooo`0>0?ooo`030000
o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0?@3oool100000040oooo000N0?ooo`030000003o
ool0oooo09@0oooo0P000?lJ0?ooo`030000o`3oool0oooo01h0oooo0`000?l<0?ooo`P0003o1`3o
ool20000o`P0oooo00D0003o0?ooo`3oool0oooo0000o`020?ooo`030000o`3oool0oooo00h0oooo
0P000?mD0?ooo`<0003o00<0oooo0000o`3oool02P3oool00`000?l0oooo0?ooo`0F0?ooo`@0003o
0`3oool20000o`H0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`050?ooo`030000
o`3oool0oooo03d0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`1A0?ooo`030000o`3o
ool0oooo05`0oooo10000?l00`3oool0003o0?ooo`0A0?ooo`030000o`3oool0oooo00D0oooo2000
0?l:0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool08`3oool40000oe/0oooo00<0
003o0?ooo`000?l0103oool00`000?l0oooo0?ooo`0I0?ooo`H0003o6P3oool20000o`030?ooo`00
0?l0oooo0080oooo00<0003o0?ooo`3oool0?@3oool100000040oooo000N0?ooo`030000003oool0
oooo0540oooo00<0003o0?ooo`3oool0G03oool40000o`030?ooo`000?l0oooo0140oooo00<0003o
0?ooo`3oool01@3oool80000o`X0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0S
0?ooo`@0003oF`3oool00`000?l0oooo0000o`040?ooo`030000o`3oool0oooo01T0oooo1P000?lJ
0?ooo`80003o00<0oooo0000o`3oool00P3oool00`000?l0oooo0?ooo`0m0?ooo`4000000@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3o
ool0D03oool00`000?l0oooo0?ooo`1M0?ooo`T0003o5`3oool80000o`P0oooo00<0003o0?ooo`3o
ool00`3oool00`000?l0oooo0000o`080000ogh0oooo2@000?lK0?ooo`H0003o603oool00`000?l0
oooo0000o`050000ocl0oooo0@0000010?ooo`007P3oool300000500oooo00<0003o0?ooo`3oool0
G@3oool90000oaL0oooo20000?l80?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`000?l0
20000?mn0?ooo`T0003o6`3oool60000oaP0oooo00<0003o0?ooo`000?l01@000?lm0?ooo`<00000
0@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<00000
0?ooo`3oool0/@3oool:0?l001H0oooo2P3o000>0?ooo`/0o`007P3oool:0?l000h0oooo2P3o000n
0?ooo`/0o`005P3oool:0?l001H0oooo2P3o000k0?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool0V03oool00`000?l0oooo0?ooo`0F0?ooo`X0o`005P3oool:0?l000@0oooo00<0003o0?oo
o`3oool01P3oool00`000?l0o`000?l000090?l001h0oooo2P3o000>0?ooo`X0o`00>`3oool30000
o`/0o`00503oool20000o`X0o`00503oool20000o`X0o`00>`3oool100000040oooo000N0?ooo`03
0000003oool0oooo09P0oooo00<0003o0?ooo`3oool05P3oool80000oaP0oooo1P000?l80?ooo`03
0000o`3oool0oooo00H0oooo20000?mo0?ooo`T0003o6@3oool70000oaT0oooo0`000?l30?ooo`03
0000o`3oool0oooo03h0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo
0@0000010?ooo`007P3oool00`000000oooo0?ooo`2a0?ooo`<0003o00<0oooo0000o`3oool06@3o
ool20000o`030?ooo`000?l0003o00@0003o3`3oool00`000?l0oooo0000o`020000o`80oooo00<0
003o0?ooo`3oool0OP3oool30000oad0oooo1`000?lH0?ooo`P0003o@@3oool100000040oooo000N
0?ooo`030000003oool0oooo0;40oooo0`000?l00`3oool0003o0?ooo`0I0?ooo`80003o00<0oooo
0000o`000?l010000?l?0?ooo`030000o`3oool0003o0080003o0P3oool00`000?l0oooo0?ooo`1n
0?ooo`<0003o7@3oool70000oaP0oooo20000?m10?ooo`4000000@3oool001h0oooo0`00003o0?oo
ooL0oooo0`0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`00
7P3oool00`000000oooo0?ooo`2b0?ooo`80003o4`3oool20000o`L0oooo1@000?l20?ooo`L0003o
00<0oooo0000o`000?l01`3oool20000ohH0oooo00<0003o0?ooo`3oool0103oool60000o`030?oo
o`000?l0003o00l0oooo10000?lM0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0
?P3oool100000040oooo000N0?ooo`030000003oool0oooo0;80oooo0P000?lC0?ooo`80003o1`3o
ool50000o`80oooo1`000?l00`3oool0003o0000o`070?ooo`80003oQP3oool00`000?l0oooo0?oo
o`040?ooo`H0003o00<0oooo0000o`000?l03`3oool40000oad0oooo00<0003o0?ooo`3oool0103o
ool00`000?l0oooo0?ooo`0n0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi
0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0
oooo00<000000?ooo`3oool0/03oool20000o`D0oooo00<0003o0?ooo`3oool05`3oool20000o`D0
oooo20000?lh0?ooo`030000o`3oool0oooo05`0oooo2@000?l@0?ooo`030000o`3oool0oooo01`0
oooo00<0003o0?ooo`3oool0AP3oool100000040oooo000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;00oooo
0P000?l50?ooo`030000o`3oool0oooo01L0oooo0P000?l50?ooo`030000o`3o0000o`0000P0o`00
=@3oool00`000?l0oooo0?l000090?l005<0oooo10000?l:0?l000/0oooo00<0003o0?ooo`3oool0
703oool00`000?l0oooo0?ooo`160?ooo`4000000@3oool000/0oooo00L000000?ooo`3oool0oooo
0000003oool000000080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`3I0?ooo`X0
o`00=`3oool:0?l005L0oooo2P3o001c0?ooo`4000000@3oool000/0oooo00<000000?ooo`3oool0
0`3oool01P000000oooo0?ooo`000000oooo000000L0oooo1000003o0?ooooD0oooo100000010?oo
o`00303oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`2`0?ooo`030000o`3oool0oooo01d0oooo0P000?l60?ooo`L0003oV@3oool70000ogT0
oooo0@0000010?ooo`002P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2`0?ooo`030000o`3oool0oooo01d0oooo
0P000?l60?ooo`L0003oV@3oool70000ogT0oooo0@0000010?ooo`002P3oool300000080oooo0`00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3o
ool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool0T03oool00`000?l0oooo0?ooo`150?ooo`040000o`3oool0003o0000o`<0oooo00<0003o
0?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0N0?ooo`80003o00<0oooo0000o`3oool00P3oool3
0000o`<0oooo0P000?lQ0?ooo`030000o`3oool0oooo04d0oooo0@0000010?ooo`007P3oool00`00
0000oooo0?ooo`2@0?ooo`030000o`3oool0oooo04D0oooo00@0003o0?ooo`000?l0003o0`3oool0
0`000?l0oooo0?ooo`1e0?ooo`030000o`3oool0oooo01h0oooo0P000?l00`3oool0003o0?ooo`02
0?ooo`<0003o0`3oool20000ob40oooo00<0003o0?ooo`3oool0C@3oool100000040oooo000N0?oo
o`030000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`<00000o`3oooog0?ooo`<0
00000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<0
00000?ooo`3oool0D@3oool00`000?l0oooo0?ooo`1L0?ooo`030000o`3oool0oooo02`0oooo00<0
003o0?ooo`3oool0S@3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo0080oooo2@00
0?lO0?ooo`80003o7P3oool00`000?l0oooo0000o`0^0?ooo`4000000@3oool001h0oooo00<00000
0?ooo`3oool0D@3oool00`000?l0oooo0?ooo`1L0?ooo`030000o`3oool0oooo02`0oooo00<0003o
0?ooo`3oool0S@3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo0080oooo2@000?lO
0?ooo`80003o7P3oool00`000?l0oooo0000o`0^0?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooon40?ooo`X0
o`00J`3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0ooooQ03oool:0?l006/0oooo
0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooof00oooo00<0003o0?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00@0oooo4@000?lG0?ooo`@0003o0P3o
ool00`000?l0oooo0?ooo`0G0?ooo`L0003o:P3oool100000040oooo000N0?ooo`<00000o`3ooomP
0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`04
0?oooa40003o5`3oool40000o`80oooo00<0003o0?ooo`3oool05`3oool70000obP0oooo0`000001
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo
0@0000010?ooo`007P3oool00`000000oooo0?ooo`1@0?ooo`030000o`3oool0oooo0380oooo00<0
003o0?ooo`3oool0703oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo01D0oooo00<0
003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`1E0?ooo`030000o`3oool0oooo01h0oooo1@00
0?l00`3oool0003o0000o`070000oaP0oooo20000?lG0?ooo`80003o00<0oooo0000o`000?l0;03o
ool100000040oooo000N0?ooo`030000003oool0oooo0500oooo00<0003o0?ooo`3oool0<P3oool0
0`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool05@3oool0
0`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo05D0oooo00<0003o0?ooo`3oool07P3oool5
0000o`030?ooo`000?l0003o0080003o2P3o000C0?ooo`<0003o2P3o000B0?ooo`80003o00<0oooo
0000o`3o00004@3o000K0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooon<0?oo
o`X0o`005P3oool:0?l001H0oooo4P3o000K0?ooo`4000000@3oool001h0oooo00<000000?ooo`3o
ool0o`3ooooi0?ooo`4000000@3oool001h0oooo0`00003o0?ooooL0oooo0`0000010?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`1X
0?ooo`030000o`3oool0oooo01P0oooo0P000?lM0?ooo`030000o`3oool0oooo06<0oooo00<0003o
0?ooo`3oool0M@3oool00`000?l0oooo0?ooo`040?ooo`80003o00<0oooo0000o`000?l010000?lG
0?ooo`<0003o0`3oool00`000?l0oooo0?ooo`0G0?ooo`L0003o:P3oool100000040oooo000N0?oo
o`030000003oool0oooo06P0oooo00<0003o0?ooo`3oool0603oool20000oad0oooo00<0003o0?oo
o`3oool0H`3oool00`000?l0oooo0?ooo`1e0?ooo`030000o`3oool0oooo00@0oooo0P000?l00`3o
ool0003o0000o`040000oaL0oooo0`000?l30?ooo`030000o`3oool0oooo01L0oooo1`000?lZ0?oo
o`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo
00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3o
oooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool0
01h0oooo0`00003o0?ooooL0oooo0`0000010?ooo`007P3oool00`000000oooo0?ooo`180?ooo`03
0000o`3oool0oooo0?l0oooo=@3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo01d0
oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0000o`0^0?ooo`4000000@3oool001h0oooo
00<000000?ooo`3oool0B03oool00`000?l0oooo0?ooo`3o0?ooocD0oooo00<0003o0?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`000?l0
;P3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N
0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0oooo
0?l0oooon@3oool100000040oooo00040?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooooT0
oooo0@0000010?ooo`001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`00
0000oooo000000020?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0o`3ooooi0?oo
o`4000000@3oool000H0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo000000070?ooo`@00000o`3ooonX0?ooo`030000o`3oool0
oooo04X0oooo100000010?ooo`001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3o
ool00`000000oooo000000020?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0o`3o
oonY0?ooo`030000o`3oool0oooo04d0oooo0@0000010?ooo`001P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool000D0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool1
00000040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`03
0000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooo
n@3oool100000040oooo000N0?ooo`<00000@03oool00`000?l0oooo0?ooo`1M0?ooo`030000o`3o
ool0oooo00D0oooo00<0003o0?ooo`3oool0o03oool00`000?l0oooo0?ooo`1<0?ooo`<000000@3o
ool001h0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`1M0?ooo`030000o`3oool0
oooo00D0oooo00<0003o0?ooo`3oool0o03oool00`000?l0oooo0?ooo`1>0?ooo`4000000@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3o
ool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`400000
0@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<00000
0?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?oo
o`4000000@3oool001h0oooo0`00001P0?ooo`030000o`3oool0oooo0?l0ooooU03oool300000040
oooo000N0?ooo`030000003oool0oooo0600oooo00<0003o0?ooo`3oool0o`3ooonF0?ooo`400000
0@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<00000
0?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?oo
o`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo
00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3o
oooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool0
01h0oooo0`00003o0?ooooL0oooo0`0000010?ooo`007P3oool00`000000oooo0?ooo`300?ooo`03
0000o`3oool0oooo0?l0oooo=P3oool100000040oooo000N0?ooo`030000003oool0oooo0<00oooo
00<0003o0?ooo`3oool0o`3ooolf0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3o
oooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3o
ool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`400000
0@3oool001h0oooo0`00003o0?ooooL0oooo0`0000010?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?oo
o`007P3oool00`000000oooo0?ooo`100?ooo`030000o`3oool0003o03d0oooo0P000?ln0?ooo`03
0000o`3oool0oooo0?l0oooo=P3oool100000040oooo000N0?ooo`030000003oool0oooo0400oooo
00<0003o0?ooo`000?l0?@3oool20000och0oooo00<0003o0?ooo`3oool0o`3ooolf0?ooo`400000
0@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool000@0oooo1@000000
103oool000000000000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`001P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo000000070?ooo`030000003o
ool0oooo0?l0oooon@3oool100000040oooo00060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo000000L0oooo1000003o0?ooooD0oooo
100000010?ooo`001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo000000070?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo
00060?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`00
1@3oool2000000@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0
o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3o
ool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool0^03oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo0?l0oooo;P3oool10000
0040oooo000N0?ooo`<00000^03oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo0?l0
oooo;03oool300000040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo
000N0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0
oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool10000
0040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000
003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3o
ool100000040oooo000N0?ooo`<00000o`3oooog0?ooo`<000000@3oool001h0oooo00<000000?oo
o`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`40
00000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<0
00000?ooo`3oool0>03oool00`000?l0oooo0?ooo`3=0?ooo`030000o`3oool0oooo08`0oooo00<0
003o0?ooo`3oool0GP3oool100000040oooo000N0?ooo`030000003oool0oooo03P0oooo00<0003o
0?ooo`3oool0c@3oool00`000?l0oooo0?ooo`2<0?ooo`030000o`3oool0oooo05h0oooo0@000001
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool300000?l0oooom`3oool300000040oooo
000N0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0
oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool10000
0040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000
003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3o
ool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N0?oo
o`<00000o`3oooog0?ooo`<000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`40
00000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<0
00000?ooo`3oool0X@3oool00`000?l0oooo0?ooo`3o0?oooa@0oooo00<0003o0?ooo`3oool0?P3o
ool100000040oooo000N0?ooo`030000003oool0oooo0:40oooo00<0003o0?ooo`3oool0o`3ooolD
0?ooo`030000o`3oool0oooo03h0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
ooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`00
103oool500000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool000H0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000
oooo000000070?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo00060?ooo`030000
003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool00000
00L0oooo1000003o0?ooooD0oooo100000010?ooo`001P3oool010000000oooo0?ooo`3oool20000
00<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000070?ooo`030000003oool0oooo
0?l0oooon@3oool100000040oooo00060?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo000000020?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0o`3ooooi0?oo
o`4000000@3oool000D0oooo0P0000030?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo
00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3o
oooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo0`00003o0?ooooL0
oooo0`0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`21
0?ooo`030000o`3oool0oooo05`0oooo00<0003o0?ooo`3oool0O03oool00`000?l0oooo0?ooo`2F
0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0P@3oool00`000?l0oooo0?ooo`1L0?oo
o`030000o`3oool0oooo07`0oooo00<0003o0?ooo`3oool0UP3oool100000040oooo000N0?ooo`03
0000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooo
n@3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N
0?ooo`<00000o`3oooog0?ooo`<000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?oo
o`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo
00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3o
oooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3o
ool0o`3ooooi0?ooo`4000000@3oool001h0oooo0`00003o0?ooooL0oooo0`0000010?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@00
00010?ooo`007P3oool00`000000oooo0?ooo`2P0?ooo`030000o`3oool0oooo04d0oooo00<0003o
0?ooo`3oool0e03oool00`000?l0oooo0?ooo`0^0?ooo`4000000@3oool001h0oooo0`00002P0?oo
o`030000o`3oool0oooo04d0oooo00<0003o0?ooo`3oool0e03oool00`000?l0oooo0?ooo`0/0?oo
o`<000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo
00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3o
oooi0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool000@0oooo1@0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooon@3oool100000040oooo00060?ooo`030000003oool0oooo0080oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`@00000o`3ooooe
0?ooo`@000000@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?oo
o`001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool0
00D0oooo0P0000030?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0
oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooooT0oooo0@0000010?ooo`007P3oool300000?l0oooom`3oool300000040oooo000N0?ooo`03
0000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooo
n@3oool100000040oooo000N0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N
0?ooo`030000003oool0oooo0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0oooo
0?l0oooon@3oool100000040oooo000N0?ooo`030000003oool0oooo0540oooo00<0003o0?ooo`3o
ool0?03oool00`000?l0oooo0?ooo`3o0?ooofH0oooo0@0000010?ooo`007P3oool00`000000oooo
0?ooo`1A0?ooo`030000o`3oool0oooo03`0oooo00<0003o0?ooo`3oool0o`3ooomV0?ooo`400000
0@3oool001h0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`4000000@3oool001h0oooo0`00003o
0?ooooL0oooo0`0000010?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooT0oooo0@0000010?oo
o`007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool04P3oool100000040oooo000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool100000040oooo000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool100000040oooo000N0?ooool00000o@0000010?ooo`00o`3ooooo0?oooad0oooo0000\
\>"],
  ImageRangeCache->{{{0, 538}, {332, 0}} -> {-0.627023, -146.933, 0.0147776, 
  6.14302}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[B\[LSlash]\:0119dzik, PlotStyle -> RGBColor[1, 0, 0]]; 
    \)\)], "Input",
  CellLabel->"In[44]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000325489 0.317239 0.00157196 [
[.18655 .30474 -9 -9 ]
[.18655 .30474 9 0 ]
[.3493 .30474 -12 -9 ]
[.3493 .30474 12 0 ]
[.51204 .30474 -12 -9 ]
[.51204 .30474 12 0 ]
[.67479 .30474 -12 -9 ]
[.67479 .30474 12 0 ]
[.83753 .30474 -12 -9 ]
[.83753 .30474 12 0 ]
[.01131 .00285 -24 -4.5 ]
[.01131 .00285 0 4.5 ]
[.01131 .08144 -24 -4.5 ]
[.01131 .08144 0 4.5 ]
[.01131 .16004 -24 -4.5 ]
[.01131 .16004 0 4.5 ]
[.01131 .23864 -18 -4.5 ]
[.01131 .23864 0 4.5 ]
[.01131 .39584 -12 -4.5 ]
[.01131 .39584 0 4.5 ]
[.01131 .47443 -18 -4.5 ]
[.01131 .47443 0 4.5 ]
[.01131 .55303 -18 -4.5 ]
[.01131 .55303 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18655 .31724 m
.18655 .32349 L
s
[(500)] .18655 .30474 0 1 Mshowa
.3493 .31724 m
.3493 .32349 L
s
[(1000)] .3493 .30474 0 1 Mshowa
.51204 .31724 m
.51204 .32349 L
s
[(1500)] .51204 .30474 0 1 Mshowa
.67479 .31724 m
.67479 .32349 L
s
[(2000)] .67479 .30474 0 1 Mshowa
.83753 .31724 m
.83753 .32349 L
s
[(2500)] .83753 .30474 0 1 Mshowa
.125 Mabswid
.05636 .31724 m
.05636 .32099 L
s
.08891 .31724 m
.08891 .32099 L
s
.12146 .31724 m
.12146 .32099 L
s
.15401 .31724 m
.15401 .32099 L
s
.2191 .31724 m
.2191 .32099 L
s
.25165 .31724 m
.25165 .32099 L
s
.2842 .31724 m
.2842 .32099 L
s
.31675 .31724 m
.31675 .32099 L
s
.38185 .31724 m
.38185 .32099 L
s
.4144 .31724 m
.4144 .32099 L
s
.44695 .31724 m
.44695 .32099 L
s
.47949 .31724 m
.47949 .32099 L
s
.54459 .31724 m
.54459 .32099 L
s
.57714 .31724 m
.57714 .32099 L
s
.60969 .31724 m
.60969 .32099 L
s
.64224 .31724 m
.64224 .32099 L
s
.70734 .31724 m
.70734 .32099 L
s
.73989 .31724 m
.73989 .32099 L
s
.77243 .31724 m
.77243 .32099 L
s
.80498 .31724 m
.80498 .32099 L
s
.87008 .31724 m
.87008 .32099 L
s
.90263 .31724 m
.90263 .32099 L
s
.93518 .31724 m
.93518 .32099 L
s
.96773 .31724 m
.96773 .32099 L
s
.25 Mabswid
0 .31724 m
1 .31724 L
s
.02381 .00285 m
.03006 .00285 L
s
[(-200)] .01131 .00285 1 0 Mshowa
.02381 .08144 m
.03006 .08144 L
s
[(-150)] .01131 .08144 1 0 Mshowa
.02381 .16004 m
.03006 .16004 L
s
[(-100)] .01131 .16004 1 0 Mshowa
.02381 .23864 m
.03006 .23864 L
s
[(-50)] .01131 .23864 1 0 Mshowa
.02381 .39584 m
.03006 .39584 L
s
[(50)] .01131 .39584 1 0 Mshowa
.02381 .47443 m
.03006 .47443 L
s
[(100)] .01131 .47443 1 0 Mshowa
.02381 .55303 m
.03006 .55303 L
s
[(150)] .01131 .55303 1 0 Mshowa
.125 Mabswid
.02381 .01857 m
.02756 .01857 L
s
.02381 .03429 m
.02756 .03429 L
s
.02381 .05001 m
.02756 .05001 L
s
.02381 .06573 m
.02756 .06573 L
s
.02381 .09716 m
.02756 .09716 L
s
.02381 .11288 m
.02756 .11288 L
s
.02381 .1286 m
.02756 .1286 L
s
.02381 .14432 m
.02756 .14432 L
s
.02381 .17576 m
.02756 .17576 L
s
.02381 .19148 m
.02756 .19148 L
s
.02381 .2072 m
.02756 .2072 L
s
.02381 .22292 m
.02756 .22292 L
s
.02381 .25436 m
.02756 .25436 L
s
.02381 .27008 m
.02756 .27008 L
s
.02381 .2858 m
.02756 .2858 L
s
.02381 .30152 m
.02756 .30152 L
s
.02381 .33296 m
.02756 .33296 L
s
.02381 .34868 m
.02756 .34868 L
s
.02381 .3644 m
.02756 .3644 L
s
.02381 .38012 m
.02756 .38012 L
s
.02381 .41156 m
.02756 .41156 L
s
.02381 .42728 m
.02756 .42728 L
s
.02381 .443 m
.02756 .443 L
s
.02381 .45872 m
.02756 .45872 L
s
.02381 .49015 m
.02756 .49015 L
s
.02381 .50587 m
.02756 .50587 L
s
.02381 .52159 m
.02756 .52159 L
s
.02381 .53731 m
.02756 .53731 L
s
.02381 .56875 m
.02756 .56875 L
s
.02381 .58447 m
.02756 .58447 L
s
.02381 .60019 m
.02756 .60019 L
s
.02381 .61591 m
.02756 .61591 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.008 w
.02414 .37869 Mdot
.02446 .28678 Mdot
.02479 .36702 Mdot
.02511 .30152 Mdot
.02544 .31567 Mdot
.02576 .31567 Mdot
.02609 .30152 Mdot
.02641 .34233 Mdot
.02674 .30152 Mdot
.02706 .31567 Mdot
.02739 .31567 Mdot
.02772 .31567 Mdot
.02804 .31567 Mdot
.02837 .30152 Mdot
.02869 .32926 Mdot
.02902 .31567 Mdot
.02934 .31567 Mdot
.02967 .31567 Mdot
.02999 .31567 Mdot
.03032 .32926 Mdot
.03064 .31567 Mdot
.03097 .31567 Mdot
.0313 .31567 Mdot
.03162 .31567 Mdot
.03195 .31567 Mdot
.03227 .31567 Mdot
.0326 .31567 Mdot
.03292 .31567 Mdot
.03325 .31567 Mdot
.03357 .31567 Mdot
.0339 .31567 Mdot
.03423 .31567 Mdot
.03455 .31567 Mdot
.03488 .31567 Mdot
.0352 .32926 Mdot
.03553 .31567 Mdot
.03585 .31567 Mdot
.03618 .31567 Mdot
.0365 .31567 Mdot
.03683 .32926 Mdot
.03715 .31567 Mdot
.03748 .31567 Mdot
.03781 .32926 Mdot
.03813 .32926 Mdot
.03846 .30152 Mdot
.03878 .31567 Mdot
.03911 .32926 Mdot
.03943 .31567 Mdot
.03976 .31567 Mdot
.04008 .31567 Mdot
.04041 .30152 Mdot
.04073 .31567 Mdot
.04106 .31567 Mdot
.04139 .31567 Mdot
.04171 .31567 Mdot
.04204 .32926 Mdot
.04236 .34233 Mdot
.04269 .31567 Mdot
.04301 .31567 Mdot
.04334 .31567 Mdot
.04366 .31567 Mdot
.04399 .31567 Mdot
.04432 .31567 Mdot
.04464 .31567 Mdot
.04497 .31567 Mdot
.04529 .32926 Mdot
.04562 .31567 Mdot
.04594 .31567 Mdot
.04627 .31567 Mdot
.04692 .23864 Mdot
.04724 .30152 Mdot
.04757 .22113 Mdot
.0479 .22113 Mdot
.04822 .32334 Mdot
.04855 .30584 Mdot
.04887 .32334 Mdot
.0492 .30584 Mdot
.04952 .30584 Mdot
.04985 .32334 Mdot
.05017 .32334 Mdot
.0505 .30584 Mdot
.05083 .30584 Mdot
.05115 .34009 Mdot
.05148 .30584 Mdot
.0518 .30584 Mdot
.05213 .32334 Mdot
.05245 .30584 Mdot
.05278 .32334 Mdot
.0531 .32334 Mdot
.05343 .32334 Mdot
.05375 .32334 Mdot
.05408 .30584 Mdot
.05441 .32334 Mdot
.05473 .30584 Mdot
.05506 .30584 Mdot
.05538 .32334 Mdot
.05571 .32334 Mdot
.05603 .30584 Mdot
.05636 .32334 Mdot
.05668 .32334 Mdot
.05701 .30584 Mdot
.05733 .34009 Mdot
.05766 .30584 Mdot
.05799 .30584 Mdot
.05831 .32334 Mdot
.05864 .32334 Mdot
.05896 .32334 Mdot
.05929 .30584 Mdot
.05961 .34009 Mdot
.05994 .32334 Mdot
.06026 .32334 Mdot
.06059 .30584 Mdot
.06092 .30584 Mdot
.06124 .30584 Mdot
.06157 .34009 Mdot
.06189 .30584 Mdot
.06222 .32334 Mdot
.06254 .32334 Mdot
.06287 .30584 Mdot
.06319 .32334 Mdot
.06352 .30584 Mdot
.06384 .28752 Mdot
.0645 .37148 Mdot
.06482 .37148 Mdot
.06515 .41396 Mdot
.06547 .38622 Mdot
.0658 .42703 Mdot
.06645 .30584 Mdot
.06677 .35612 Mdot
.0671 .30152 Mdot
.06743 .28678 Mdot
.06775 .30152 Mdot
.06808 .28678 Mdot
.0684 .30152 Mdot
.06873 .35491 Mdot
.06905 .32926 Mdot
.06938 .32926 Mdot
.0697 .31567 Mdot
.07003 .30152 Mdot
.07035 .30152 Mdot
.07068 .31567 Mdot
.07101 .31567 Mdot
.07133 .31567 Mdot
.07166 .34233 Mdot
.07198 .32926 Mdot
.07231 .31567 Mdot
.07263 .30152 Mdot
.07296 .31567 Mdot
.07328 .30152 Mdot
.07361 .31567 Mdot
.07393 .31567 Mdot
.07426 .32926 Mdot
.07459 .32926 Mdot
.07491 .32926 Mdot
.07524 .28678 Mdot
.07556 .31567 Mdot
.07589 .30152 Mdot
.07621 .31567 Mdot
.07654 .32926 Mdot
.07686 .31567 Mdot
.07719 .34233 Mdot
.07752 .32926 Mdot
.07784 .30152 Mdot
.07817 .30152 Mdot
.07849 .32926 Mdot
.07882 .30152 Mdot
.07914 .30152 Mdot
.07947 .34233 Mdot
.07979 .32926 Mdot
.08012 .32926 Mdot
.08044 .31567 Mdot
.08077 .28678 Mdot
.0811 .4008 Mdot
.08142 .25539 Mdot
.08207 .53408 Mdot
.0824 .45872 Mdot
.08272 .25539 Mdot
.08337 .55283 Mdot
.0837 .42141 Mdot
.08402 .31806 Mdot
.08435 .367 Mdot
.08468 .29381 Mdot
.085 .30214 Mdot
.08533 .36058 Mdot
.08565 .01012 Mdot
.0863 .35399 Mdot
.08663 .32567 Mdot
.08695 .29381 Mdot
.08728 .32567 Mdot
.08761 .34023 Mdot
.08793 .26718 Mdot
.08826 .31806 Mdot
.08858 .34721 Mdot
.08891 .28521 Mdot
.08923 .31022 Mdot
.08956 .35399 Mdot
.08988 .28521 Mdot
.09021 .33306 Mdot
.09053 .31806 Mdot
.09086 .31022 Mdot
.09119 .31022 Mdot
.09151 .32567 Mdot
.09184 .30214 Mdot
.09216 .31806 Mdot
.09249 .32567 Mdot
.09281 .31022 Mdot
.09314 .31022 Mdot
.09346 .34023 Mdot
.09379 .29381 Mdot
.09412 .5824 Mdot
.09444 .19352 Mdot
.09477 .12802 Mdot
.09542 .38525 Mdot
.09574 .31022 Mdot
.09639 .12802 Mdot
.09672 .15576 Mdot
.09704 .2273 Mdot
.09737 .06514 Mdot
.0977 .27142 Mdot
.09802 .35491 Mdot
.09835 .35491 Mdot
.09867 .27142 Mdot
.099 .31567 Mdot
.09932 .32926 Mdot
.09965 .32926 Mdot
.09997 .28678 Mdot
.1003 .31567 Mdot
.10062 .31567 Mdot
.10095 .36702 Mdot
.10128 .27142 Mdot
.1016 .30152 Mdot
.10193 .32926 Mdot
.10225 .34233 Mdot
.10258 .30152 Mdot
.1029 .30152 Mdot
.10323 .31567 Mdot
.10355 .35491 Mdot
.10388 .28678 Mdot
.10421 .30152 Mdot
.10453 .32926 Mdot
.10486 .34233 Mdot
.10518 .28678 Mdot
.10551 .30152 Mdot
.10583 .32926 Mdot
.10616 .35491 Mdot
.10648 .27142 Mdot
.10681 .30152 Mdot
.10713 .34233 Mdot
.10746 .35491 Mdot
.10779 .28678 Mdot
.10811 .28678 Mdot
.10844 .32926 Mdot
.10876 .36702 Mdot
.10909 .27142 Mdot
.10941 .27142 Mdot
.10974 .35491 Mdot
.11006 .35491 Mdot
.11039 .28678 Mdot
.11072 .27142 Mdot
.11104 .35491 Mdot
.11137 .4008 Mdot
.11169 .20281 Mdot
.11202 .34233 Mdot
.11234 .18362 Mdot
.11299 .12014 Mdot
.11332 .25539 Mdot
.11364 .16349 Mdot
.11495 .16349 Mdot
.11527 .20281 Mdot
.1156 .32214 Mdot
.11592 .19834 Mdot
.11625 .3634 Mdot
.11657 .32214 Mdot
.1169 .34327 Mdot
.11722 .29992 Mdot
.11755 .29992 Mdot
.11788 .29992 Mdot
.1182 .34327 Mdot
.11853 .3634 Mdot
.11885 .27653 Mdot
.11918 .27653 Mdot
.1195 .32214 Mdot
.11983 .34327 Mdot
.12015 .34327 Mdot
.12048 .27653 Mdot
.12081 .32214 Mdot
.12113 .29992 Mdot
.12146 .34327 Mdot
.12178 .32214 Mdot
.12211 .29992 Mdot
.12243 .29992 Mdot
.12276 .29992 Mdot
.12308 .3634 Mdot
.12341 .34327 Mdot
.12373 .25188 Mdot
.12406 .32214 Mdot
.12439 .29992 Mdot
.12471 .38259 Mdot
.12504 .32214 Mdot
.12536 .25188 Mdot
.12569 .32214 Mdot
.12601 .32214 Mdot
.12634 .3634 Mdot
.12666 .32214 Mdot
.12699 .27653 Mdot
.12732 .29992 Mdot
.12764 .34327 Mdot
.12797 .34327 Mdot
.12829 .29992 Mdot
.12862 .29992 Mdot
.12894 .32214 Mdot
.12927 .29992 Mdot
.12959 .3634 Mdot
.12992 .27653 Mdot
.13024 .29992 Mdot
.13057 .32214 Mdot
.1309 .32214 Mdot
.13122 .38259 Mdot
.13155 .27653 Mdot
.13187 .25188 Mdot
.1322 .3634 Mdot
.13252 .38259 Mdot
.13285 .29992 Mdot
.1335 .3634 Mdot
.13382 .50904 Mdot
.13415 .4813 Mdot
.13448 .60119 Mdot
.1348 .40091 Mdot
.13513 .4813 Mdot
.13545 .58058 Mdot
.13578 .46656 Mdot
.1361 .30152 Mdot
.13643 .27142 Mdot
.13675 .36702 Mdot
.13708 .31567 Mdot
.13741 .28678 Mdot
.13773 .31567 Mdot
.13806 .32926 Mdot
.13838 .31567 Mdot
.13871 .30152 Mdot
.13903 .31567 Mdot
.13936 .36702 Mdot
.13968 .27142 Mdot
.14001 .31567 Mdot
.14033 .32926 Mdot
.14066 .34233 Mdot
.14099 .28678 Mdot
.14131 .30152 Mdot
.14164 .32926 Mdot
.14196 .32926 Mdot
.14229 .30152 Mdot
.14261 .30152 Mdot
.14294 .32926 Mdot
.14326 .32926 Mdot
.14359 .28678 Mdot
.14391 .31567 Mdot
.14424 .32926 Mdot
.14457 .32926 Mdot
.14489 .31567 Mdot
.14522 .28678 Mdot
.14554 .36702 Mdot
.14587 .30152 Mdot
.14619 .30152 Mdot
.14652 .31567 Mdot
.14684 .35491 Mdot
.14717 .28678 Mdot
.1475 .30152 Mdot
.14782 .32926 Mdot
.14815 .34233 Mdot
.14847 .30152 Mdot
.1488 .30152 Mdot
.14912 .32926 Mdot
.14945 .31567 Mdot
.14977 .4008 Mdot
.1501 .25539 Mdot
.15075 .54675 Mdot
.15108 .43121 Mdot
.1514 .25539 Mdot
.15205 .55283 Mdot
.15238 .42141 Mdot
.1527 .48372 Mdot
.15303 .37324 Mdot
.15335 .28521 Mdot
.15368 .31022 Mdot
.15401 .36058 Mdot
.15433 .2577 Mdot
.15466 .31022 Mdot
.15498 .37324 Mdot
.15531 .28521 Mdot
.15563 .32567 Mdot
.15596 .33306 Mdot
.15628 .28521 Mdot
.15661 .30214 Mdot
.15693 .35399 Mdot
.15726 .28521 Mdot
.15759 .31806 Mdot
.15791 .34023 Mdot
.15824 .31022 Mdot
.15856 .31806 Mdot
.15889 .31806 Mdot
.15921 .31022 Mdot
.15954 .31806 Mdot
.15986 .31806 Mdot
.16019 .30214 Mdot
.16051 .31806 Mdot
.16084 .32567 Mdot
.16117 .31022 Mdot
.16149 .31022 Mdot
.16182 .33306 Mdot
.16214 .31022 Mdot
.16247 .57081 Mdot
.16279 .08188 Mdot
.16344 .58053 Mdot
.16377 .26718 Mdot
.16442 .01012 Mdot
.16475 .21644 Mdot
.16507 .15576 Mdot
.1654 .12802 Mdot
.16572 .06514 Mdot
.16605 .37869 Mdot
.16637 .31567 Mdot
.1667 .31567 Mdot
.16702 .28678 Mdot
.16735 .32926 Mdot
.16768 .31567 Mdot
.168 .32926 Mdot
.16833 .27142 Mdot
.16865 .35491 Mdot
.16898 .32926 Mdot
.1693 .30152 Mdot
.16963 .28678 Mdot
.16995 .35491 Mdot
.17028 .31567 Mdot
.17061 .30152 Mdot
.17093 .28678 Mdot
.17126 .35491 Mdot
.17158 .30152 Mdot
.17191 .31567 Mdot
.17223 .30152 Mdot
.17256 .34233 Mdot
.17288 .30152 Mdot
.17321 .31567 Mdot
.17353 .30152 Mdot
.17386 .35491 Mdot
.17419 .30152 Mdot
.17451 .32926 Mdot
.17484 .27142 Mdot
.17516 .36702 Mdot
.17549 .30152 Mdot
.17581 .30152 Mdot
.17614 .30152 Mdot
.17646 .36702 Mdot
.17679 .30152 Mdot
.17711 .30152 Mdot
.17744 .28678 Mdot
.17777 .36702 Mdot
.17809 .31567 Mdot
.17842 .31567 Mdot
.17874 .28678 Mdot
.17907 .34233 Mdot
.17972 .22113 Mdot
.18004 .51373 Mdot
.18037 .27142 Mdot
.1807 .30152 Mdot
.18102 .22113 Mdot
.18135 .28678 Mdot
.18167 .20281 Mdot
.182 .09675 Mdot
.18232 .28678 Mdot
.18265 .18362 Mdot
.18297 .30584 Mdot
.1833 .37148 Mdot
.18362 .32334 Mdot
.18395 .30584 Mdot
.18428 .34009 Mdot
.1846 .35612 Mdot
.18493 .22706 Mdot
.18525 .30584 Mdot
.18558 .32334 Mdot
.1859 .30584 Mdot
.18623 .34009 Mdot
.18655 .32334 Mdot
.18688 .34009 Mdot
.18721 .32334 Mdot
.18753 .30584 Mdot
.18786 .30584 Mdot
.18818 .28752 Mdot
.18851 .32334 Mdot
.18883 .30584 Mdot
.18916 .34009 Mdot
.18948 .30584 Mdot
.18981 .32334 Mdot
.19013 .38622 Mdot
.19046 .28752 Mdot
.19079 .2482 Mdot
.19111 .32334 Mdot
.19144 .30584 Mdot
.19176 .32334 Mdot
.19209 .34009 Mdot
.19241 .30584 Mdot
.19274 .34009 Mdot
.19306 .35612 Mdot
.19339 .30584 Mdot
.19371 .30584 Mdot
.19404 .30584 Mdot
.19437 .28752 Mdot
.19469 .32334 Mdot
.19502 .34009 Mdot
.19534 .30584 Mdot
.19567 .32334 Mdot
.19599 .32334 Mdot
.19632 .30584 Mdot
.19664 .30584 Mdot
.19697 .32334 Mdot
.1973 .28752 Mdot
.19762 .32334 Mdot
.19795 .30584 Mdot
.19827 .38622 Mdot
.1986 .20484 Mdot
.19892 .35612 Mdot
.19925 .38622 Mdot
.19957 .32334 Mdot
.1999 .30584 Mdot
.20022 .35612 Mdot
.20055 .37148 Mdot
.20088 .41396 Mdot
.2012 .41396 Mdot
.20153 .35612 Mdot
.20185 .4008 Mdot
.20218 .30152 Mdot
.2025 .31567 Mdot
.20283 .30152 Mdot
.20315 .31567 Mdot
.20348 .30152 Mdot
.2038 .31567 Mdot
.20413 .31567 Mdot
.20446 .34233 Mdot
.20478 .32926 Mdot
.20511 .31567 Mdot
.20543 .28678 Mdot
.20576 .31567 Mdot
.20608 .31567 Mdot
.20641 .31567 Mdot
.20673 .31567 Mdot
.20706 .34233 Mdot
.20739 .31567 Mdot
.20771 .31567 Mdot
.20804 .30152 Mdot
.20836 .31567 Mdot
.20869 .31567 Mdot
.20901 .30152 Mdot
.20934 .31567 Mdot
.20966 .32926 Mdot
.20999 .35491 Mdot
.21031 .30152 Mdot
.21064 .31567 Mdot
.21097 .28678 Mdot
.21129 .32926 Mdot
.21162 .30152 Mdot
.21194 .31567 Mdot
.21227 .32926 Mdot
.21259 .36702 Mdot
.21292 .30152 Mdot
.21324 .30152 Mdot
.21357 .31567 Mdot
.2139 .30152 Mdot
.21422 .31567 Mdot
.21455 .31567 Mdot
.21487 .34233 Mdot
.21552 .44068 Mdot
.21585 .25539 Mdot
.2165 .54675 Mdot
.21682 .43121 Mdot
.21715 .32926 Mdot
.2178 .54675 Mdot
.21813 .44984 Mdot
.21845 .11328 Mdot
.2191 .36058 Mdot
.21943 .30214 Mdot
.21975 .26718 Mdot
.22008 .367 Mdot
.2204 .29381 Mdot
.22073 .01012 Mdot
.22138 .36058 Mdot
.22171 .26718 Mdot
.22203 .31022 Mdot
.22236 .34721 Mdot
.22268 .29381 Mdot
.22366 .34721 Mdot
.22399 .29381 Mdot
.22431 .31022 Mdot
.22464 .34023 Mdot
.22496 .31022 Mdot
.22594 .32567 Mdot
.22626 .31022 Mdot
.22659 .31022 Mdot
.22691 .32567 Mdot
.22724 .31022 Mdot
.22757 .31022 Mdot
.22789 .34023 Mdot
.22822 .30214 Mdot
.22854 .31022 Mdot
.22887 .34023 Mdot
.22919 .31022 Mdot
.22952 .57673 Mdot
.22984 .30214 Mdot
.23017 .40213 Mdot
.2305 .21644 Mdot
.23082 .27634 Mdot
.23147 .04763 Mdot
.2318 .20519 Mdot
.23212 .15576 Mdot
.23245 .14217 Mdot
.23277 .22113 Mdot
.2331 .37869 Mdot
.23342 .31567 Mdot
.23375 .31567 Mdot
.23408 .28678 Mdot
.2344 .32926 Mdot
.23473 .32926 Mdot
.23505 .31567 Mdot
.23538 .27142 Mdot
.2357 .35491 Mdot
.23603 .31567 Mdot
.23635 .31567 Mdot
.23668 .28678 Mdot
.237 .35491 Mdot
.23733 .30152 Mdot
.23766 .31567 Mdot
.23798 .30152 Mdot
.23831 .34233 Mdot
.23863 .30152 Mdot
.23896 .31567 Mdot
.23928 .30152 Mdot
.23961 .34233 Mdot
.23993 .30152 Mdot
.24026 .31567 Mdot
.24059 .30152 Mdot
.24091 .35491 Mdot
.24124 .31567 Mdot
.24156 .31567 Mdot
.24189 .27142 Mdot
.24221 .35491 Mdot
.24254 .31567 Mdot
.24286 .30152 Mdot
.24319 .30152 Mdot
.24351 .36702 Mdot
.24384 .31567 Mdot
.24417 .30152 Mdot
.24449 .27142 Mdot
.24482 .36702 Mdot
.24514 .31567 Mdot
.24579 .23864 Mdot
.24644 .27142 Mdot
.24677 .27142 Mdot
.24742 .09675 Mdot
.24775 .18362 Mdot
.24807 .20281 Mdot
.2484 .14236 Mdot
.24872 .0721 Mdot
.24905 .0721 Mdot
.24937 .20281 Mdot
.2497 .16349 Mdot
.25002 .12014 Mdot
.25035 .09675 Mdot
.25068 .32214 Mdot
.251 .34327 Mdot
.25133 .34327 Mdot
.25165 .27653 Mdot
.25198 .29992 Mdot
.2523 .29992 Mdot
.25263 .3634 Mdot
.25295 .34327 Mdot
.25328 .27653 Mdot
.2536 .29992 Mdot
.25393 .29992 Mdot
.25426 .3634 Mdot
.25458 .32214 Mdot
.25491 .27653 Mdot
.25523 .29992 Mdot
.25556 .32214 Mdot
.25588 .3634 Mdot
.25621 .34327 Mdot
.25653 .22585 Mdot
.25686 .32214 Mdot
.25719 .29992 Mdot
.25751 .40091 Mdot
.25784 .32214 Mdot
.25816 .22585 Mdot
.25849 .32214 Mdot
.25881 .32214 Mdot
.25914 .38259 Mdot
.25946 .32214 Mdot
.25979 .22585 Mdot
.26011 .32214 Mdot
.26044 .34327 Mdot
.26077 .3634 Mdot
.26109 .29992 Mdot
.26142 .27653 Mdot
.26174 .32214 Mdot
.26207 .32214 Mdot
.26239 .34327 Mdot
.26272 .27653 Mdot
.26304 .29992 Mdot
.26337 .32214 Mdot
.26369 .32214 Mdot
.26402 .38259 Mdot
.26467 .29992 Mdot
.265 .3634 Mdot
.26532 .34327 Mdot
.26597 .43516 Mdot
.2663 .13832 Mdot
.26662 .34327 Mdot
.26695 .43516 Mdot
.26728 .27653 Mdot
.2676 .43516 Mdot
.26793 .50904 Mdot
.26825 .59106 Mdot
.26858 .43516 Mdot
.2689 .4512 Mdot
.26923 .55847 Mdot
.26955 .50904 Mdot
.26988 .4512 Mdot
.2702 .4813 Mdot
.27053 .35491 Mdot
.27086 .31567 Mdot
.27118 .28678 Mdot
.27151 .31567 Mdot
.27183 .34233 Mdot
.27216 .30152 Mdot
.27248 .30152 Mdot
.27281 .31567 Mdot
.27313 .35491 Mdot
.27346 .30152 Mdot
.27379 .30152 Mdot
.27411 .31567 Mdot
.27444 .34233 Mdot
.27476 .30152 Mdot
.27509 .31567 Mdot
.27541 .31567 Mdot
.27574 .32926 Mdot
.27606 .30152 Mdot
.27639 .30152 Mdot
.27671 .32926 Mdot
.27704 .32926 Mdot
.27737 .30152 Mdot
.27769 .30152 Mdot
.27802 .32926 Mdot
.27834 .35491 Mdot
.27867 .28678 Mdot
.27899 .30152 Mdot
.27932 .34233 Mdot
.27964 .31567 Mdot
.27997 .30152 Mdot
.28029 .30152 Mdot
.28062 .36702 Mdot
.28095 .30152 Mdot
.28127 .31567 Mdot
.2816 .30152 Mdot
.28192 .34233 Mdot
.28225 .31567 Mdot
.28257 .30152 Mdot
.28322 .27142 Mdot
.28388 .25539 Mdot
.28453 .52749 Mdot
.28485 .43121 Mdot
.28518 .50656 Mdot
.2855 .5405 Mdot
.28583 .25539 Mdot
.28648 .54675 Mdot
.2868 .48372 Mdot
.28713 .01012 Mdot
.28778 .26718 Mdot
.28811 .35399 Mdot
.28843 .01012 Mdot
.28908 .32567 Mdot
.28941 .31806 Mdot
.28973 .29381 Mdot
.29006 .35399 Mdot
.29039 .29381 Mdot
.29136 .34721 Mdot
.29169 .30214 Mdot
.29201 .27634 Mdot
.29234 .36058 Mdot
.29266 .30214 Mdot
.29299 .31022 Mdot
.29331 .32567 Mdot
.29364 .31022 Mdot
.29397 .31022 Mdot
.29429 .31806 Mdot
.29462 .31806 Mdot
.29494 .31022 Mdot
.29527 .31806 Mdot
.29559 .31806 Mdot
.29592 .31022 Mdot
.29624 .34023 Mdot
.29657 .31806 Mdot
.29689 .31022 Mdot
.29722 .34023 Mdot
.29755 .27634 Mdot
.29787 .02931 Mdot
.29852 .40213 Mdot
.29885 .23778 Mdot
.29917 .16883 Mdot
.2995 .01012 Mdot
.29982 .14217 Mdot
.30015 .21644 Mdot
.30048 .12802 Mdot
.3008 .14217 Mdot
.30113 .06514 Mdot
.30145 .20519 Mdot
.30178 .31567 Mdot
.3021 .30152 Mdot
.30243 .30152 Mdot
.30275 .34233 Mdot
.30308 .30152 Mdot
.3034 .30152 Mdot
.30373 .30152 Mdot
.30406 .37869 Mdot
.30438 .27142 Mdot
.30471 .31567 Mdot
.30503 .30152 Mdot
.30536 .35491 Mdot
.30568 .30152 Mdot
.30601 .31567 Mdot
.30633 .30152 Mdot
.30666 .34233 Mdot
.30698 .30152 Mdot
.30731 .31567 Mdot
.30764 .30152 Mdot
.30796 .34233 Mdot
.30829 .30152 Mdot
.30861 .30152 Mdot
.30894 .31567 Mdot
.30926 .36702 Mdot
.30959 .30152 Mdot
.30991 .28678 Mdot
.31024 .31567 Mdot
.31057 .35491 Mdot
.31089 .28678 Mdot
.31122 .31567 Mdot
.31154 .30152 Mdot
.31187 .36702 Mdot
.31219 .30152 Mdot
.31252 .30152 Mdot
.31284 .30152 Mdot
.31317 .35491 Mdot
.31349 .31567 Mdot
.31415 .0721 Mdot
.3148 .04608 Mdot
.31512 .01857 Mdot
.3161 .0721 Mdot
.31675 .01857 Mdot
.31708 .01857 Mdot
.31773 .01857 Mdot
.31805 .01857 Mdot
.3187 .01857 Mdot
.32066 .36323 Mdot
.32098 .30321 Mdot
.32131 .27038 Mdot
.32163 .3341 Mdot
.32196 .36323 Mdot
.32228 .23544 Mdot
.32261 .36323 Mdot
.32293 .3341 Mdot
.32326 .27038 Mdot
.32358 .3341 Mdot
.32391 .3341 Mdot
.32424 .27038 Mdot
.32456 .36323 Mdot
.32489 .30321 Mdot
.32521 .30321 Mdot
.32554 .3341 Mdot
.32586 .3341 Mdot
.32619 .23544 Mdot
.32651 .3341 Mdot
.32684 .3341 Mdot
.32717 .30321 Mdot
.32749 .30321 Mdot
.32782 .3341 Mdot
.32814 .30321 Mdot
.32847 .3341 Mdot
.32879 .30321 Mdot
.32912 .30321 Mdot
.32944 .3341 Mdot
.32977 .3341 Mdot
.33009 .27038 Mdot
.33042 .3341 Mdot
.33075 .3341 Mdot
.33107 .27038 Mdot
.3314 .3341 Mdot
.33172 .3341 Mdot
.33205 .27038 Mdot
.33237 .36323 Mdot
.3327 .30321 Mdot
.33302 .30321 Mdot
.33335 .3341 Mdot
.33368 .30321 Mdot
.334 .30321 Mdot
.33433 .3341 Mdot
.33465 .30321 Mdot
.33498 .30321 Mdot
.3353 .3341 Mdot
.33563 .30321 Mdot
.33595 .30321 Mdot
.33628 .3341 Mdot
.3366 .30321 Mdot
.33693 .30321 Mdot
.33726 .3341 Mdot
.33758 .3341 Mdot
.33791 .30321 Mdot
.33823 .30321 Mdot
.33888 .19817 Mdot
.33921 .44141 Mdot
.33953 .30321 Mdot
.34051 .3341 Mdot
.34116 .44141 Mdot
.34181 .5833 Mdot
.34214 .5833 Mdot
.34409 .31567 Mdot
.34442 .30152 Mdot
.34474 .32926 Mdot
.34507 .31567 Mdot
.34539 .32926 Mdot
.34572 .30152 Mdot
.34604 .32926 Mdot
.34637 .31567 Mdot
.34669 .32926 Mdot
.34702 .30152 Mdot
.34735 .32926 Mdot
.34767 .30152 Mdot
.348 .32926 Mdot
.34832 .30152 Mdot
.34865 .31567 Mdot
.34897 .31567 Mdot
.3493 .31567 Mdot
.34962 .31567 Mdot
.34995 .30152 Mdot
.35028 .32926 Mdot
.3506 .31567 Mdot
.35093 .32926 Mdot
.35125 .34233 Mdot
.35158 .30152 Mdot
.3519 .31567 Mdot
.35223 .31567 Mdot
.35255 .31567 Mdot
.35288 .31567 Mdot
.3532 .34233 Mdot
.35353 .30152 Mdot
.35386 .32926 Mdot
.35418 .31567 Mdot
.35451 .31567 Mdot
.35483 .31567 Mdot
.35516 .31567 Mdot
.35548 .31567 Mdot
.35581 .30152 Mdot
.35613 .38994 Mdot
.35646 .27142 Mdot
.35711 .54675 Mdot
.35744 .44068 Mdot
.35776 .27142 Mdot
.35841 .54675 Mdot
.35874 .43121 Mdot
.35906 .48372 Mdot
.35939 .54675 Mdot
.35971 .44984 Mdot
.36004 .48372 Mdot
.36037 .5405 Mdot
.36069 .2577 Mdot
.36102 .31022 Mdot
.36134 .37324 Mdot
.36167 .28521 Mdot
.36199 .32567 Mdot
.36232 .34023 Mdot
.36264 .26718 Mdot
.36297 .31022 Mdot
.36329 .35399 Mdot
.36362 .28521 Mdot
.36395 .31022 Mdot
.36427 .34721 Mdot
.3646 .29381 Mdot
.36492 .31022 Mdot
.36525 .34023 Mdot
.36557 .31022 Mdot
.3659 .31022 Mdot
.36622 .31806 Mdot
.36655 .31022 Mdot
.36687 .31806 Mdot
.3672 .32567 Mdot
.36753 .30214 Mdot
.36785 .31806 Mdot
.36818 .32567 Mdot
.3685 .31022 Mdot
.36883 .58053 Mdot
.3698 .34023 Mdot
.37013 .32567 Mdot
.37143 .16883 Mdot
.37176 .2273 Mdot
.37208 .06514 Mdot
.37241 .11328 Mdot
.37273 .14217 Mdot
.37306 .21644 Mdot
.37338 .11328 Mdot
.37371 .08188 Mdot
.37404 .19352 Mdot
.37436 .15576 Mdot
.37469 .30152 Mdot
.37501 .28678 Mdot
.37534 .32926 Mdot
.37566 .35491 Mdot
.37599 .28678 Mdot
.37631 .30152 Mdot
.37664 .31567 Mdot
.37697 .36702 Mdot
.37729 .28678 Mdot
.37762 .28678 Mdot
.37794 .32926 Mdot
.37827 .35491 Mdot
.37859 .28678 Mdot
.37892 .30152 Mdot
.37924 .31567 Mdot
.37957 .34233 Mdot
.37989 .30152 Mdot
.38022 .30152 Mdot
.38055 .31567 Mdot
.38087 .37869 Mdot
.3812 .25539 Mdot
.38152 .30152 Mdot
.38185 .32926 Mdot
.38217 .35491 Mdot
.3825 .30152 Mdot
.38282 .28678 Mdot
.38315 .32926 Mdot
.38347 .36702 Mdot
.3838 .28678 Mdot
.38413 .27142 Mdot
.38445 .32926 Mdot
.38478 .36702 Mdot
.3851 .28678 Mdot
.38543 .27142 Mdot
.38575 .35491 Mdot
.38608 .32926 Mdot
.3864 .28678 Mdot
.38673 .28678 Mdot
.38706 .44984 Mdot
.38738 .09675 Mdot
.38836 .01857 Mdot
.38933 .12014 Mdot
.39031 .0721 Mdot
.39129 .04608 Mdot
.39226 .01857 Mdot
.39324 .01857 Mdot
.39389 .3341 Mdot
.39422 .36323 Mdot
.39454 .23544 Mdot
.39487 .3341 Mdot
.39519 .39074 Mdot
.39552 .19817 Mdot
.39584 .36323 Mdot
.39617 .3341 Mdot
.39649 .27038 Mdot
.39682 .30321 Mdot
.39715 .39074 Mdot
.39747 .23544 Mdot
.3978 .3341 Mdot
.39812 .36323 Mdot
.39845 .27038 Mdot
.39877 .30321 Mdot
.3991 .36323 Mdot
.39942 .23544 Mdot
.39975 .3341 Mdot
.40007 .3341 Mdot
.4004 .30321 Mdot
.40073 .30321 Mdot
.40105 .36323 Mdot
.40138 .27038 Mdot
.4017 .3341 Mdot
.40203 .3341 Mdot
.40235 .27038 Mdot
.40268 .3341 Mdot
.403 .3341 Mdot
.40333 .27038 Mdot
.40366 .3341 Mdot
.40398 .36323 Mdot
.40431 .27038 Mdot
.40463 .30321 Mdot
.40496 .36323 Mdot
.40528 .27038 Mdot
.40561 .3341 Mdot
.40593 .3341 Mdot
.40626 .27038 Mdot
.40658 .30321 Mdot
.40691 .36323 Mdot
.40724 .27038 Mdot
.40756 .3341 Mdot
.40789 .3341 Mdot
.40821 .27038 Mdot
.40854 .3341 Mdot
.40886 .3341 Mdot
.40919 .27038 Mdot
.40951 .3341 Mdot
.40984 .3341 Mdot
.41017 .27038 Mdot
.41049 .3341 Mdot
.41082 .36323 Mdot
.41114 .23544 Mdot
.41147 .36323 Mdot
.41179 .3341 Mdot
.41212 .27038 Mdot
.41244 .23544 Mdot
.41277 .11564 Mdot
.41342 .23544 Mdot
.41375 .19817 Mdot
.41407 .19817 Mdot
.4144 .15833 Mdot
.41472 .23544 Mdot
.41505 .27038 Mdot
.41537 .19817 Mdot
.41602 .23544 Mdot
.41635 .23544 Mdot
.41667 .15833 Mdot
.417 .19817 Mdot
.41733 .19817 Mdot
.41765 .23544 Mdot
.41798 .19817 Mdot
.41863 .19817 Mdot
.41895 .23544 Mdot
.41928 .15833 Mdot
.4196 .19817 Mdot
.41993 .36235 Mdot
.42026 .32508 Mdot
.42058 .32508 Mdot
.42091 .28524 Mdot
.42123 .24255 Mdot
.42156 .32508 Mdot
.42188 .32508 Mdot
.42221 .36235 Mdot
.42253 .32508 Mdot
.42286 .32508 Mdot
.42318 .32508 Mdot
.42351 .32508 Mdot
.42384 .28524 Mdot
.42416 .24255 Mdot
.42449 .32508 Mdot
.42481 .32508 Mdot
.42514 .32508 Mdot
.42546 .32508 Mdot
.42579 .32508 Mdot
.42611 .32508 Mdot
.42644 .32508 Mdot
.42676 .28524 Mdot
.42709 .28524 Mdot
.42742 .28524 Mdot
.42774 .36235 Mdot
.42807 .32508 Mdot
.42839 .32508 Mdot
.42872 .32508 Mdot
.42904 .32508 Mdot
.42937 .32508 Mdot
.42969 .28524 Mdot
.43002 .28524 Mdot
.43035 .28524 Mdot
.43067 .36235 Mdot
.431 .32508 Mdot
.43132 .32508 Mdot
.43165 .32508 Mdot
.43197 .32508 Mdot
.4323 .28524 Mdot
.43262 .32508 Mdot
.43295 .28524 Mdot
.43327 .28524 Mdot
.4336 .32508 Mdot
.43393 .32508 Mdot
.43425 .32508 Mdot
.43458 .32508 Mdot
.4349 .32508 Mdot
.43523 .32508 Mdot
.43555 .32508 Mdot
.43588 .28524 Mdot
.4362 .24255 Mdot
.43653 .36235 Mdot
.43686 .32508 Mdot
.43718 .32508 Mdot
.43751 .32508 Mdot
.43783 .32508 Mdot
.43816 .43012 Mdot
.43848 .1967 Mdot
.43881 .24255 Mdot
.43946 .56832 Mdot
.43978 .51765 Mdot
.44044 .36235 Mdot
.44076 .46101 Mdot
.44109 .54367 Mdot
.44174 .51765 Mdot
.44206 .54367 Mdot
.44239 .46101 Mdot
.44304 .54367 Mdot
.44336 .54367 Mdot
.44369 .51765 Mdot
.44402 .61393 Mdot
.44434 .51765 Mdot
.44467 .54367 Mdot
.44499 .51765 Mdot
.44564 .49014 Mdot
.44597 .54367 Mdot
.44629 .51765 Mdot
.44662 .39509 Mdot
.44695 .25016 Mdot
.44727 .30369 Mdot
.4476 .30369 Mdot
.44792 .37395 Mdot
.44825 .30369 Mdot
.44857 .27767 Mdot
.4489 .32835 Mdot
.44922 .35174 Mdot
.44955 .27767 Mdot
.44987 .30369 Mdot
.4502 .32835 Mdot
.45053 .35174 Mdot
.45085 .30369 Mdot
.45118 .27767 Mdot
.4515 .41522 Mdot
.45183 .27767 Mdot
.45215 .27767 Mdot
.45248 .27767 Mdot
.4528 .39509 Mdot
.45313 .30369 Mdot
.45346 .27767 Mdot
.45378 .27767 Mdot
.45411 .39509 Mdot
.45443 .30369 Mdot
.45476 .27767 Mdot
.45508 .32835 Mdot
.45541 .35174 Mdot
.45573 .30369 Mdot
.45606 .27767 Mdot
.45638 .32835 Mdot
.45671 .35174 Mdot
.45704 .30369 Mdot
.45736 .27767 Mdot
.45801 .30369 Mdot
.45834 .22104 Mdot
.45866 .41522 Mdot
.45899 .30369 Mdot
.45931 .27767 Mdot
.45964 .27767 Mdot
.45996 .37395 Mdot
.46029 .32835 Mdot
.46062 .27767 Mdot
.46127 .30369 Mdot
.46159 .35174 Mdot
.46192 .32835 Mdot
.46224 .22104 Mdot
.46257 .19014 Mdot
.46289 .22104 Mdot
.46322 .12238 Mdot
.46355 .15732 Mdot
.46387 .19014 Mdot
.4642 .19014 Mdot
.46452 .22104 Mdot
.46485 .25016 Mdot
.46517 .22104 Mdot
.4655 .22104 Mdot
.46582 .19014 Mdot
.46615 .12238 Mdot
.46647 .19014 Mdot
.4668 .19014 Mdot
.46713 .22104 Mdot
.46745 .22104 Mdot
.46778 .22104 Mdot
.4681 .22104 Mdot
.46843 .19014 Mdot
.46875 .19014 Mdot
.46908 .15732 Mdot
.4694 .15732 Mdot
.46973 .3341 Mdot
.47006 .3341 Mdot
.47038 .3341 Mdot
.47071 .3341 Mdot
.47103 .3341 Mdot
.47136 .3341 Mdot
.47168 .27038 Mdot
.47201 .27038 Mdot
.47233 .30321 Mdot
.47266 .3341 Mdot
.47298 .3341 Mdot
.47331 .3341 Mdot
.47364 .3341 Mdot
.47396 .3341 Mdot
.47429 .30321 Mdot
.47461 .27038 Mdot
.47494 .30321 Mdot
.47526 .30321 Mdot
.47559 .3341 Mdot
.47591 .30321 Mdot
.47624 .3341 Mdot
.47656 .3341 Mdot
.47689 .3341 Mdot
.47722 .30321 Mdot
.47754 .30321 Mdot
.47787 .30321 Mdot
.47819 .30321 Mdot
.47852 .30321 Mdot
.47884 .3341 Mdot
.47917 .3341 Mdot
.47949 .3341 Mdot
.47982 .30321 Mdot
.48015 .3341 Mdot
.48047 .30321 Mdot
.4808 .30321 Mdot
.48112 .30321 Mdot
.48145 .30321 Mdot
.48177 .3341 Mdot
.4821 .3341 Mdot
.48242 .30321 Mdot
.48275 .30321 Mdot
.48307 .3341 Mdot
.4834 .30321 Mdot
.48373 .30321 Mdot
.48405 .30321 Mdot
.48438 .30321 Mdot
.4847 .3341 Mdot
.48503 .3341 Mdot
.48535 .30321 Mdot
.48568 .30321 Mdot
.486 .27038 Mdot
.48633 .39074 Mdot
.48763 .3341 Mdot
.48796 .39074 Mdot
.48828 .4648 Mdot
.48861 .44141 Mdot
.48893 .44141 Mdot
.48926 .60005 Mdot
.48958 .44141 Mdot
.48991 .44141 Mdot
.49024 .4648 Mdot
.49056 .44141 Mdot
.49089 .5833 Mdot
.49121 .4648 Mdot
.49154 .44141 Mdot
.49186 .48702 Mdot
.49219 .4648 Mdot
.49251 .54748 Mdot
.49284 .4648 Mdot
.49316 .44141 Mdot
.49349 .48702 Mdot
.49382 .27653 Mdot
.49414 .3634 Mdot
.49447 .34327 Mdot
.49479 .27653 Mdot
.49512 .32214 Mdot
.49544 .29992 Mdot
.49577 .32214 Mdot
.49609 .3634 Mdot
.49642 .27653 Mdot
.49675 .29992 Mdot
.49707 .29992 Mdot
.4974 .32214 Mdot
.49772 .40091 Mdot
.49805 .27653 Mdot
.49837 .29992 Mdot
.4987 .29992 Mdot
.49902 .27653 Mdot
.49935 .41842 Mdot
.49967 .27653 Mdot
.5 .29992 Mdot
.50033 .29992 Mdot
.50065 .27653 Mdot
.50098 .40091 Mdot
.5013 .32214 Mdot
.50163 .29992 Mdot
.50195 .29992 Mdot
.50228 .27653 Mdot
.5026 .34327 Mdot
.50293 .34327 Mdot
.50325 .29992 Mdot
.50358 .32214 Mdot
.50391 .27653 Mdot
.50423 .32214 Mdot
.50456 .34327 Mdot
.50488 .32214 Mdot
.50521 .34327 Mdot
.50553 .25188 Mdot
.50586 .27653 Mdot
.50651 .32214 Mdot
.50684 .27653 Mdot
.50781 .29992 Mdot
.50814 .27653 Mdot
.50846 .34327 Mdot
.50879 .27653 Mdot
.50911 .27653 Mdot
.50944 .27653 Mdot
.50976 .25188 Mdot
.51009 .27653 Mdot
.51042 .22585 Mdot
.51074 .25188 Mdot
.51107 .25188 Mdot
.51139 .27653 Mdot
.51172 .22585 Mdot
.51204 .27653 Mdot
.51237 .27653 Mdot
.51269 .25188 Mdot
.51302 .25188 Mdot
.51335 .27653 Mdot
.51367 .27653 Mdot
.514 .27653 Mdot
.51432 .27653 Mdot
.51465 .32835 Mdot
.51497 .32835 Mdot
.5153 .30369 Mdot
.51562 .30369 Mdot
.51595 .30369 Mdot
.51627 .32835 Mdot
.5166 .30369 Mdot
.51693 .30369 Mdot
.51725 .30369 Mdot
.51758 .32835 Mdot
.5179 .30369 Mdot
.51823 .30369 Mdot
.51855 .32835 Mdot
.51888 .32835 Mdot
.5192 .32835 Mdot
.51953 .32835 Mdot
.51985 .32835 Mdot
.52018 .32835 Mdot
.52051 .32835 Mdot
.52083 .32835 Mdot
.52116 .32835 Mdot
.52148 .32835 Mdot
.52181 .30369 Mdot
.52213 .30369 Mdot
.52246 .30369 Mdot
.52278 .32835 Mdot
.52311 .30369 Mdot
.52344 .27767 Mdot
.52376 .32835 Mdot
.52409 .30369 Mdot
.52441 .32835 Mdot
.52474 .32835 Mdot
.52506 .30369 Mdot
.52539 .32835 Mdot
.52571 .30369 Mdot
.52604 .32835 Mdot
.52636 .35174 Mdot
.52669 .32835 Mdot
.52702 .30369 Mdot
.52734 .32835 Mdot
.52767 .32835 Mdot
.52864 .43441 Mdot
.52897 .27767 Mdot
.52929 .35174 Mdot
.52962 .47024 Mdot
.52994 .45273 Mdot
.53027 .57393 Mdot
.5306 .43441 Mdot
.53092 .41522 Mdot
.53125 .45273 Mdot
.53157 .43441 Mdot
.5319 .51838 Mdot
.53222 .47024 Mdot
.53255 .45273 Mdot
.53287 .43441 Mdot
.5332 .47024 Mdot
.53353 .47024 Mdot
.53385 .50301 Mdot
.53418 .43441 Mdot
.5345 .43441 Mdot
.53483 .45273 Mdot
.53515 .32334 Mdot
.53548 .35612 Mdot
.5358 .32334 Mdot
.53613 .28752 Mdot
.53645 .30584 Mdot
.53678 .32334 Mdot
.53711 .32334 Mdot
.53743 .32334 Mdot
.53776 .30584 Mdot
.53808 .32334 Mdot
.53841 .30584 Mdot
.53873 .32334 Mdot
.53906 .37148 Mdot
.53938 .26832 Mdot
.53971 .28752 Mdot
.54004 .32334 Mdot
.54036 .32334 Mdot
.54069 .35612 Mdot
.54101 .30584 Mdot
.54134 .30584 Mdot
.54166 .30584 Mdot
.54199 .32334 Mdot
.54231 .34009 Mdot
.54264 .32334 Mdot
.54296 .30584 Mdot
.54329 .30584 Mdot
.54362 .32334 Mdot
.54394 .32334 Mdot
.54427 .32334 Mdot
.54459 .30584 Mdot
.54492 .30584 Mdot
.54524 .30584 Mdot
.54557 .32334 Mdot
.54589 .32334 Mdot
.54622 .30584 Mdot
.54654 .32334 Mdot
.54687 .28752 Mdot
.5472 .41396 Mdot
.54752 .22706 Mdot
.54882 .2482 Mdot
.54915 .22706 Mdot
.54947 .22706 Mdot
.5498 .26832 Mdot
.55013 .2482 Mdot
.55045 .2482 Mdot
.55078 .20484 Mdot
.5511 .18145 Mdot
.55143 .20484 Mdot
.55175 .22706 Mdot
.55208 .20484 Mdot
.5524 .22706 Mdot
.55273 .22706 Mdot
.55305 .2482 Mdot
.55338 .2482 Mdot
.55371 .22706 Mdot
.55403 .1568 Mdot
.55436 .20484 Mdot
.55468 .22706 Mdot
.55501 .22706 Mdot
.55533 .32214 Mdot
.55566 .32214 Mdot
.55598 .34327 Mdot
.55631 .32214 Mdot
.55664 .29992 Mdot
.55696 .29992 Mdot
.55729 .29992 Mdot
.55761 .32214 Mdot
.55794 .29992 Mdot
.55826 .32214 Mdot
.55859 .32214 Mdot
.55891 .34327 Mdot
.55924 .3634 Mdot
.55956 .29992 Mdot
.55989 .29992 Mdot
.56022 .27653 Mdot
.56054 .32214 Mdot
.56087 .32214 Mdot
.56119 .32214 Mdot
.56152 .32214 Mdot
.56184 .34327 Mdot
.56217 .34327 Mdot
.56249 .32214 Mdot
.56282 .29992 Mdot
.56314 .29992 Mdot
.56347 .27653 Mdot
.5638 .32214 Mdot
.56412 .32214 Mdot
.56445 .32214 Mdot
.56477 .32214 Mdot
.5651 .32214 Mdot
.56542 .34327 Mdot
.56575 .27653 Mdot
.5664 .34327 Mdot
.56673 .34327 Mdot
.56705 .32214 Mdot
.56738 .32214 Mdot
.56803 .19834 Mdot
.56868 .27653 Mdot
.569 .19834 Mdot
.56965 .22585 Mdot
.56998 .22585 Mdot
.57063 .19834 Mdot
.57128 .22585 Mdot
.57193 .36323 Mdot
.57324 .23544 Mdot
.57356 .19817 Mdot
.57486 .43012 Mdot
.57649 .25016 Mdot
.57779 .41676 Mdot
.57844 .44141 Mdot
.57974 .25188 Mdot
.58072 .41522 Mdot
.58137 .39509 Mdot
.58235 .2482 Mdot
.583 .22706 Mdot
.58333 .22706 Mdot
.5843 .50904 Mdot
.58463 .46656 Mdot
.58495 .59106 Mdot
.58528 .46656 Mdot
.5856 .4813 Mdot
.58593 .4813 Mdot
.58625 .52211 Mdot
.58658 .49544 Mdot
.58691 .4813 Mdot
.58723 .4813 Mdot
.58756 .52211 Mdot
.58788 .4813 Mdot
.58821 .4813 Mdot
.58853 .49544 Mdot
.58886 .50904 Mdot
.58918 .49544 Mdot
.58951 .49544 Mdot
.58983 .49544 Mdot
.59016 .50904 Mdot
.59049 .49544 Mdot
.59081 .4813 Mdot
.59114 .32926 Mdot
.59146 .32926 Mdot
.59179 .30152 Mdot
.59211 .31567 Mdot
.59244 .31567 Mdot
.59276 .31567 Mdot
.59309 .31567 Mdot
.59342 .31567 Mdot
.59374 .31567 Mdot
.59407 .31567 Mdot
.59439 .31567 Mdot
.59472 .31567 Mdot
.59504 .31567 Mdot
.59537 .34233 Mdot
.59569 .30152 Mdot
.59602 .31567 Mdot
.59634 .32926 Mdot
.59667 .30152 Mdot
.597 .31567 Mdot
.59732 .32926 Mdot
.59765 .32926 Mdot
.59797 .30152 Mdot
.5983 .32926 Mdot
.59862 .30152 Mdot
.59895 .32926 Mdot
.59927 .31567 Mdot
.5996 .22113 Mdot
.59993 .41129 Mdot
.60025 .25539 Mdot
.60058 .22113 Mdot
.60123 .22113 Mdot
.60155 .25539 Mdot
.60188 .25539 Mdot
.6022 .28678 Mdot
.60253 .23864 Mdot
.60285 .23864 Mdot
.60318 .23864 Mdot
.60351 .09675 Mdot
.60383 .23864 Mdot
.60416 .28678 Mdot
.60448 .22113 Mdot
.60481 .22113 Mdot
.60513 .25539 Mdot
.60546 .25539 Mdot
.60578 .23864 Mdot
.60611 .20281 Mdot
.60643 .20281 Mdot
.60676 .22113 Mdot
.60709 .23864 Mdot
.60741 .23864 Mdot
.60774 .23864 Mdot
.60806 .25539 Mdot
.60839 .23864 Mdot
.60871 .23864 Mdot
.60904 .30584 Mdot
.60936 .28752 Mdot
.60969 .30584 Mdot
.61002 .32334 Mdot
.61034 .32334 Mdot
.61067 .30584 Mdot
.61099 .32334 Mdot
.61132 .35612 Mdot
.61164 .34009 Mdot
.61197 .32334 Mdot
.61229 .26832 Mdot
.61262 .28752 Mdot
.61294 .32334 Mdot
.61327 .32334 Mdot
.6136 .30584 Mdot
.61392 .34009 Mdot
.61425 .34009 Mdot
.61457 .34009 Mdot
.6149 .30584 Mdot
.61522 .30584 Mdot
.61555 .28752 Mdot
.61587 .32334 Mdot
.6162 .32334 Mdot
.61653 .32334 Mdot
.61685 .30584 Mdot
.61718 .32334 Mdot
.6175 .34009 Mdot
.61783 .28752 Mdot
.61815 .30584 Mdot
.6188 .28752 Mdot
.61913 .32334 Mdot
.61945 .35612 Mdot
.62076 .2482 Mdot
.62108 .22706 Mdot
.62141 .2482 Mdot
.62173 .2482 Mdot
.62206 .2482 Mdot
.62238 .22706 Mdot
.62271 .22706 Mdot
.62303 .20484 Mdot
.62336 .18145 Mdot
.62369 .22706 Mdot
.62401 .20484 Mdot
.62434 .22706 Mdot
.62466 .22706 Mdot
.62499 .2482 Mdot
.62531 .22706 Mdot
.62564 .2482 Mdot
.62596 .18145 Mdot
.62629 .20484 Mdot
.62662 .20484 Mdot
.62694 .22706 Mdot
.62727 .22706 Mdot
.62759 .22706 Mdot
.62792 .2482 Mdot
.62824 .22706 Mdot
.62857 .20484 Mdot
.62889 .20484 Mdot
.62922 .20484 Mdot
.62954 .32214 Mdot
.62987 .29992 Mdot
.6302 .32214 Mdot
.63052 .32214 Mdot
.63085 .34327 Mdot
.63117 .3634 Mdot
.6315 .29992 Mdot
.63182 .29992 Mdot
.63215 .29992 Mdot
.63247 .29992 Mdot
.6328 .29992 Mdot
.63313 .34327 Mdot
.63345 .32214 Mdot
.63378 .34327 Mdot
.6341 .34327 Mdot
.63443 .32214 Mdot
.63475 .27653 Mdot
.63508 .32214 Mdot
.6354 .29992 Mdot
.63573 .32214 Mdot
.63605 .29992 Mdot
.63638 .32214 Mdot
.63671 .32214 Mdot
.63703 .32214 Mdot
.63736 .3634 Mdot
.63768 .25188 Mdot
.63833 .32214 Mdot
.63866 .34327 Mdot
.63898 .34327 Mdot
.63931 .22585 Mdot
.63963 .3634 Mdot
.63996 .41842 Mdot
.64029 .27653 Mdot
.64061 .25188 Mdot
.64094 .27653 Mdot
.64126 .25188 Mdot
.64191 .27653 Mdot
.64224 .27653 Mdot
.64256 .22585 Mdot
.64289 .29992 Mdot
.64322 .27653 Mdot
.64354 .27653 Mdot
.64387 .27653 Mdot
.64419 .25188 Mdot
.64452 .27653 Mdot
.64484 .27653 Mdot
.64517 .27653 Mdot
.64549 .27653 Mdot
.64582 .29992 Mdot
.64614 .25188 Mdot
.64647 .22585 Mdot
.6468 .27653 Mdot
.64712 .25188 Mdot
.64745 .25188 Mdot
.64777 .25188 Mdot
.6481 .25188 Mdot
.64842 .27653 Mdot
.64875 .25188 Mdot
.64907 .27653 Mdot
.6494 .25188 Mdot
.64972 .27653 Mdot
.65005 .27653 Mdot
.65038 .25188 Mdot
.6507 .27653 Mdot
.65103 .32835 Mdot
.65135 .35174 Mdot
.65168 .32835 Mdot
.652 .32835 Mdot
.65233 .27767 Mdot
.65265 .30369 Mdot
.65298 .30369 Mdot
.65331 .30369 Mdot
.65363 .30369 Mdot
.65396 .32835 Mdot
.65428 .30369 Mdot
.65461 .32835 Mdot
.65493 .32835 Mdot
.65526 .32835 Mdot
.65558 .32835 Mdot
.65591 .32835 Mdot
.65623 .30369 Mdot
.65656 .32835 Mdot
.65689 .30369 Mdot
.65721 .32835 Mdot
.65754 .32835 Mdot
.65786 .32835 Mdot
.65819 .32835 Mdot
.65851 .25016 Mdot
.65884 .30369 Mdot
.65916 .35174 Mdot
.65949 .32835 Mdot
.65982 .25016 Mdot
.66014 .35174 Mdot
.66047 .32835 Mdot
.66079 .32835 Mdot
.66112 .32835 Mdot
.66144 .30369 Mdot
.66177 .32835 Mdot
.66209 .32835 Mdot
.66242 .30369 Mdot
.66274 .30369 Mdot
.66307 .22104 Mdot
.6634 .19014 Mdot
.66405 .25016 Mdot
.66437 .22104 Mdot
.6647 .22104 Mdot
.66502 .19014 Mdot
.66535 .22104 Mdot
.66567 .25016 Mdot
.666 .22104 Mdot
.66632 .15732 Mdot
.66665 .12238 Mdot
.66698 .22104 Mdot
.6673 .19014 Mdot
.66763 .19014 Mdot
.66795 .22104 Mdot
.66828 .22104 Mdot
.6686 .22104 Mdot
.66893 .22104 Mdot
.66925 .15732 Mdot
.66958 .15732 Mdot
.66991 .19014 Mdot
.67023 .22104 Mdot
.67056 .19014 Mdot
.67088 .22104 Mdot
.67121 .22104 Mdot
.67153 .22104 Mdot
.67186 .19014 Mdot
.67218 .22104 Mdot
.67251 .15732 Mdot
.67283 .19014 Mdot
.67316 .19014 Mdot
.67349 .22104 Mdot
.67381 .22104 Mdot
.67414 .22104 Mdot
.67446 .22104 Mdot
.67479 .19014 Mdot
.67511 .30321 Mdot
.67544 .30321 Mdot
.67576 .30321 Mdot
.67609 .30321 Mdot
.67642 .3341 Mdot
.67674 .30321 Mdot
.67707 .3341 Mdot
.67739 .3341 Mdot
.67772 .30321 Mdot
.67804 .30321 Mdot
.67837 .30321 Mdot
.67869 .30321 Mdot
.67902 .3341 Mdot
.67934 .30321 Mdot
.67967 .3341 Mdot
.68 .30321 Mdot
.68032 .36323 Mdot
.68065 .30321 Mdot
.68097 .30321 Mdot
.6813 .30321 Mdot
.68162 .30321 Mdot
.68195 .30321 Mdot
.68227 .3341 Mdot
.6826 .3341 Mdot
.68292 .30321 Mdot
.68325 .3341 Mdot
.68358 .30321 Mdot
.6839 .30321 Mdot
.68423 .30321 Mdot
.68455 .30321 Mdot
.68488 .3341 Mdot
.6852 .30321 Mdot
.68553 .3341 Mdot
.68585 .30321 Mdot
.68618 .3341 Mdot
.68651 .3341 Mdot
.68683 .30321 Mdot
.68716 .30321 Mdot
.68748 .30321 Mdot
.68781 .3341 Mdot
.68813 .30321 Mdot
.68846 .39074 Mdot
.68878 .23544 Mdot
.68911 .19817 Mdot
.68943 .02042 Mdot
.68976 .11564 Mdot
.69009 .23544 Mdot
.69041 .19817 Mdot
.69074 .15833 Mdot
.69106 .19817 Mdot
.69139 .23544 Mdot
.69171 .23544 Mdot
.69204 .19817 Mdot
.69269 .19817 Mdot
.69302 .19817 Mdot
.69334 .19817 Mdot
.69367 .19817 Mdot
.69399 .19817 Mdot
.69432 .23544 Mdot
.69464 .15833 Mdot
.69497 .15833 Mdot
.69529 .11564 Mdot
.69562 .19817 Mdot
.69594 .19817 Mdot
.69627 .19817 Mdot
.6966 .19817 Mdot
.69692 .19817 Mdot
.69725 .23544 Mdot
.69757 .19817 Mdot
.6979 .15833 Mdot
.69822 .06979 Mdot
.69855 .19817 Mdot
.69887 .23544 Mdot
.6992 .19817 Mdot
.69952 .19817 Mdot
.69985 .19817 Mdot
.70018 .19817 Mdot
.7005 .23544 Mdot
.70083 .11564 Mdot
.70115 .15833 Mdot
.70148 .19817 Mdot
.7018 .32508 Mdot
.70213 .32508 Mdot
.70245 .32508 Mdot
.70278 .32508 Mdot
.70311 .32508 Mdot
.70343 .32508 Mdot
.70376 .28524 Mdot
.70408 .28524 Mdot
.70441 .28524 Mdot
.70473 .32508 Mdot
.70506 .32508 Mdot
.70538 .36235 Mdot
.70571 .32508 Mdot
.70603 .32508 Mdot
.70636 .32508 Mdot
.70669 .28524 Mdot
.70701 .28524 Mdot
.70734 .28524 Mdot
.70766 .32508 Mdot
.70799 .32508 Mdot
.70831 .32508 Mdot
.70864 .32508 Mdot
.70896 .32508 Mdot
.70929 .32508 Mdot
.70961 .32508 Mdot
.70994 .28524 Mdot
.71027 .28524 Mdot
.71059 .32508 Mdot
.71092 .32508 Mdot
.71124 .32508 Mdot
.71157 .32508 Mdot
.71189 .32508 Mdot
.71222 .32508 Mdot
.71254 .28524 Mdot
.71287 .28524 Mdot
.7132 .28524 Mdot
.71352 .32508 Mdot
.71385 .36235 Mdot
.71417 .32508 Mdot
.7145 .32508 Mdot
.71482 .32508 Mdot
.71515 .36235 Mdot
.7158 .24255 Mdot
.71612 .1967 Mdot
.71645 .14733 Mdot
.7171 .14733 Mdot
.71743 .24255 Mdot
.71775 .14733 Mdot
.71808 .1967 Mdot
.7184 .1967 Mdot
.71873 .24255 Mdot
.71905 .14733 Mdot
.71938 .1967 Mdot
.71971 .03623 Mdot
.72003 .14733 Mdot
.72036 .1967 Mdot
.72068 .14733 Mdot
.72101 .24255 Mdot
.72133 .14733 Mdot
.72166 .1967 Mdot
.72198 .1967 Mdot
.72231 .094 Mdot
.72263 .14733 Mdot
.72296 .14733 Mdot
.72329 .1967 Mdot
.72361 .14733 Mdot
.72394 .24255 Mdot
.72426 .14733 Mdot
.72459 .1967 Mdot
.72491 .24255 Mdot
.72524 .094 Mdot
.72556 .094 Mdot
.72589 .1967 Mdot
.72621 .1967 Mdot
.72654 .1967 Mdot
.72687 .14733 Mdot
.72719 .1967 Mdot
.72752 .1967 Mdot
.72784 .1967 Mdot
.72817 .14733 Mdot
.72849 .094 Mdot
.72882 .14733 Mdot
.72914 .1967 Mdot
.72947 .1967 Mdot
.7298 .14733 Mdot
.73012 .1967 Mdot
.73045 .1967 Mdot
.73077 .1967 Mdot
.7311 .14733 Mdot
.73142 .094 Mdot
.73175 .14733 Mdot
.73207 .33916 Mdot
.7324 .33916 Mdot
.73272 .33916 Mdot
.73305 .33916 Mdot
.73338 .33916 Mdot
.7337 .33916 Mdot
.73403 .28978 Mdot
.73435 .23645 Mdot
.73468 .28978 Mdot
.735 .33916 Mdot
.73533 .33916 Mdot
.73565 .33916 Mdot
.73598 .33916 Mdot
.73631 .28978 Mdot
.73663 .33916 Mdot
.73696 .33916 Mdot
.73728 .23645 Mdot
.73761 .28978 Mdot
.73793 .28978 Mdot
.73826 .38501 Mdot
.73858 .28978 Mdot
.73891 .33916 Mdot
.73923 .33916 Mdot
.73956 .28978 Mdot
.73989 .33916 Mdot
.74021 .28978 Mdot
.74054 .23645 Mdot
.74086 .33916 Mdot
.74119 .33916 Mdot
.74151 .33916 Mdot
.74184 .33916 Mdot
.74216 .28978 Mdot
.74249 .33916 Mdot
.74281 .33916 Mdot
.74347 .38501 Mdot
.74379 .28978 Mdot
.74412 .33916 Mdot
.74444 .28978 Mdot
.74477 .33916 Mdot
.74542 .33916 Mdot
.74574 .33916 Mdot
.74607 .28978 Mdot
.7464 .23645 Mdot
.74672 .17869 Mdot
.74705 .23645 Mdot
.74737 .11589 Mdot
.7477 .17869 Mdot
.74802 .17869 Mdot
.74835 .23645 Mdot
.74867 .28978 Mdot
.749 .28978 Mdot
.74932 .17869 Mdot
.74965 .28978 Mdot
.74998 .28978 Mdot
.7503 .23645 Mdot
.75063 .17869 Mdot
.75095 .23645 Mdot
.75128 .23645 Mdot
.7516 .28978 Mdot
.75193 .23645 Mdot
.75225 .23645 Mdot
.75258 .23645 Mdot
.75323 .23645 Mdot
.75356 .28978 Mdot
.75388 .23645 Mdot
.75421 .23645 Mdot
.75453 .23645 Mdot
.75486 .28978 Mdot
.75518 .23645 Mdot
.75551 .23645 Mdot
.75583 .23645 Mdot
.75616 .23645 Mdot
.75649 .23645 Mdot
.75681 .28978 Mdot
.75714 .23645 Mdot
.75746 .23645 Mdot
.75779 .23645 Mdot
.75811 .17869 Mdot
.75844 .23645 Mdot
.75909 .23645 Mdot
.75941 .23645 Mdot
.75974 .28978 Mdot
.76007 .23645 Mdot
.76039 .23645 Mdot
.76072 .23645 Mdot
.76104 .23645 Mdot
.76137 .23645 Mdot
.76169 .28978 Mdot
.76202 .17869 Mdot
.76234 .28978 Mdot
.76267 .31409 Mdot
.763 .31409 Mdot
.76332 .31409 Mdot
.76365 .31409 Mdot
.76397 .25633 Mdot
.7643 .31409 Mdot
.76462 .25633 Mdot
.76495 .36742 Mdot
.76527 .31409 Mdot
.7656 .31409 Mdot
.76592 .31409 Mdot
.76625 .36742 Mdot
.76658 .31409 Mdot
.7669 .31409 Mdot
.76723 .31409 Mdot
.76755 .31409 Mdot
.76788 .31409 Mdot
.7682 .31409 Mdot
.76853 .31409 Mdot
.76885 .31409 Mdot
.76918 .31409 Mdot
.7695 .31409 Mdot
.76983 .25633 Mdot
.77016 .31409 Mdot
.77048 .31409 Mdot
.77081 .31409 Mdot
.77113 .31409 Mdot
.77146 .36742 Mdot
.77178 .31409 Mdot
.77211 .31409 Mdot
.77243 .31409 Mdot
.77276 .31409 Mdot
.77309 .31409 Mdot
.77341 .36742 Mdot
.77374 .25633 Mdot
.77406 .31409 Mdot
.77439 .31409 Mdot
.77471 .31409 Mdot
.77504 .31409 Mdot
.77536 .31409 Mdot
.77601 .31409 Mdot
.77634 .36742 Mdot
.77667 .31409 Mdot
.77699 .31409 Mdot
.77732 .36742 Mdot
.77764 .25633 Mdot
.77829 .58244 Mdot
.77862 .58244 Mdot
.77927 .61739 Mdot
.7796 .58244 Mdot
.78025 .61739 Mdot
.78057 .58244 Mdot
.78122 .61739 Mdot
.78155 .54517 Mdot
.7822 .61739 Mdot
.78252 .58244 Mdot
.7835 .61739 Mdot
.78448 .58244 Mdot
.78513 .61739 Mdot
.78545 .61739 Mdot
.78643 .58244 Mdot
.78741 .61739 Mdot
.78838 .61739 Mdot
.78936 .61739 Mdot
.79034 .61739 Mdot
.79099 .30321 Mdot
.79131 .27038 Mdot
.79164 .3341 Mdot
.79196 .3341 Mdot
.79229 .27038 Mdot
.79261 .3341 Mdot
.79294 .3341 Mdot
.79327 .27038 Mdot
.79359 .36323 Mdot
.79392 .30321 Mdot
.79424 .27038 Mdot
.79457 .36323 Mdot
.79489 .30321 Mdot
.79522 .27038 Mdot
.79554 .36323 Mdot
.79587 .3341 Mdot
.7962 .27038 Mdot
.79652 .3341 Mdot
.79685 .3341 Mdot
.79717 .27038 Mdot
.7975 .36323 Mdot
.79782 .30321 Mdot
.79815 .27038 Mdot
.79847 .36323 Mdot
.7988 .30321 Mdot
.79912 .27038 Mdot
.79945 .36323 Mdot
.79978 .30321 Mdot
.8001 .27038 Mdot
.80043 .3341 Mdot
.80075 .3341 Mdot
.80108 .30321 Mdot
.8014 .3341 Mdot
.80173 .30321 Mdot
.80205 .30321 Mdot
.80238 .3341 Mdot
.8027 .30321 Mdot
.80336 .39074 Mdot
.80368 .52828 Mdot
.80401 .41676 Mdot
.80466 .39074 Mdot
.80498 .3341 Mdot
.80531 .41676 Mdot
.80563 .50815 Mdot
.80596 .39074 Mdot
.80629 .60005 Mdot
.80661 .4648 Mdot
.80694 .44141 Mdot
.80726 .48702 Mdot
.80759 .44141 Mdot
.80791 .50815 Mdot
.80824 .50815 Mdot
.80856 .4648 Mdot
.80889 .4648 Mdot
.80921 .4648 Mdot
.80954 .48702 Mdot
.80987 .54748 Mdot
.81019 .44141 Mdot
.81052 .4648 Mdot
.81084 .4648 Mdot
.81117 .4648 Mdot
.81149 .54748 Mdot
.81182 .4648 Mdot
.81214 .4648 Mdot
.81247 .4648 Mdot
.81279 .4648 Mdot
.81312 .50815 Mdot
.81345 .52828 Mdot
.81377 .41676 Mdot
.8141 .48702 Mdot
.81442 .44141 Mdot
.81475 .32214 Mdot
.81507 .41842 Mdot
.8154 .25188 Mdot
.81572 .32214 Mdot
.81605 .27653 Mdot
.81638 .29992 Mdot
.8167 .41842 Mdot
.81703 .27653 Mdot
.81735 .29992 Mdot
.81768 .27653 Mdot
.818 .29992 Mdot
.81833 .40091 Mdot
.81865 .29992 Mdot
.81898 .32214 Mdot
.8193 .27653 Mdot
.81963 .29992 Mdot
.81996 .34327 Mdot
.82028 .32214 Mdot
.82061 .32214 Mdot
.82093 .29992 Mdot
.82126 .27653 Mdot
.82191 .32214 Mdot
.82223 .27653 Mdot
.82256 .27653 Mdot
.82321 .32214 Mdot
.82354 .22585 Mdot
.82386 .3634 Mdot
.82451 .3634 Mdot
.82484 .46656 Mdot
.82549 .4512 Mdot
.82581 .4512 Mdot
.82614 .4512 Mdot
.82647 .56972 Mdot
.82679 .4813 Mdot
.82712 .46656 Mdot
.82744 .43516 Mdot
.82777 .58058 Mdot
.82809 .46656 Mdot
.82842 .4813 Mdot
.82874 .49544 Mdot
.82907 .5468 Mdot
.82939 .43516 Mdot
.82972 .49544 Mdot
.83005 .50904 Mdot
.83037 .53468 Mdot
.8307 .4512 Mdot
.83102 .49544 Mdot
.83135 .50904 Mdot
.83167 .50904 Mdot
.832 .46656 Mdot
.83232 .50904 Mdot
.83265 .49544 Mdot
.83298 .32926 Mdot
.8333 .30152 Mdot
.83363 .31567 Mdot
.83395 .31567 Mdot
.83428 .32926 Mdot
.8346 .28678 Mdot
.83493 .31567 Mdot
.83525 .36702 Mdot
.83558 .30152 Mdot
.8359 .28678 Mdot
.83623 .32926 Mdot
.83656 .34233 Mdot
.83688 .30152 Mdot
.83721 .30152 Mdot
.83753 .32926 Mdot
.83786 .34233 Mdot
.83818 .30152 Mdot
.83851 .28678 Mdot
.83883 .34233 Mdot
.83916 .32926 Mdot
.83949 .31567 Mdot
.83981 .28678 Mdot
.84014 .32926 Mdot
.84046 .27142 Mdot
.84079 .14236 Mdot
.84274 .31567 Mdot
.85869 .31409 Mdot
.85901 .31409 Mdot
.85934 .31409 Mdot
.85967 .31409 Mdot
.85999 .31409 Mdot
.86032 .31409 Mdot
.86064 .31409 Mdot
.86097 .31409 Mdot
.86129 .31409 Mdot
.86162 .31409 Mdot
.86194 .31409 Mdot
.86227 .31409 Mdot
.86259 .31409 Mdot
.86292 .31409 Mdot
.86325 .31409 Mdot
.86357 .31409 Mdot
.8639 .31409 Mdot
.86422 .36742 Mdot
.86455 .25633 Mdot
.86487 .36742 Mdot
.8652 .25633 Mdot
.86552 .36742 Mdot
.86585 .31409 Mdot
.86618 .31409 Mdot
.8665 .31409 Mdot
.86683 .31409 Mdot
.86715 .31409 Mdot
.86748 .31409 Mdot
.8678 .31409 Mdot
.86813 .31409 Mdot
.86845 .31409 Mdot
.86878 .31409 Mdot
.87138 .31409 Mdot
.87203 .61739 Mdot
.87268 .54517 Mdot
.87301 .61739 Mdot
.87366 .58244 Mdot
.87399 .61739 Mdot
.87464 .61739 Mdot
.87496 .61739 Mdot
.87561 .61739 Mdot
.87627 .61739 Mdot
.87659 .61739 Mdot
.87724 .61739 Mdot
.8805 .61739 Mdot
.88147 .61739 Mdot
.88343 .61739 Mdot
.88538 .30321 Mdot
.8857 .3341 Mdot
.88603 .3341 Mdot
.88636 .27038 Mdot
.88668 .3341 Mdot
.88701 .3341 Mdot
.88733 .27038 Mdot
.88766 .3341 Mdot
.88798 .3341 Mdot
.88831 .27038 Mdot
.88863 .36323 Mdot
.88896 .3341 Mdot
.88928 .27038 Mdot
.88961 .3341 Mdot
.88994 .3341 Mdot
.89026 .27038 Mdot
.89059 .3341 Mdot
.89091 .3341 Mdot
.89124 .27038 Mdot
.89156 .3341 Mdot
.89189 .3341 Mdot
.89221 .27038 Mdot
.89254 .3341 Mdot
.89287 .3341 Mdot
.89319 .27038 Mdot
.89352 .3341 Mdot
.89384 .3341 Mdot
.89417 .27038 Mdot
.89449 .3341 Mdot
.89482 .3341 Mdot
.89514 .30321 Mdot
.89547 .3341 Mdot
.89579 .3341 Mdot
.89612 .23544 Mdot
.89677 .41676 Mdot
.89775 .41676 Mdot
.89807 .3341 Mdot
.8984 .36323 Mdot
.89872 .52828 Mdot
.89905 .39074 Mdot
.89938 .60005 Mdot
.8997 .4648 Mdot
.90003 .41676 Mdot
.90035 .50815 Mdot
.90068 .44141 Mdot
.901 .52828 Mdot
.90133 .48702 Mdot
.90165 .44141 Mdot
.90198 .50815 Mdot
.9023 .44141 Mdot
.90263 .48702 Mdot
.90296 .54748 Mdot
.90328 .41676 Mdot
.90361 .50815 Mdot
.90393 .44141 Mdot
.90426 .48702 Mdot
.90458 .54748 Mdot
.90491 .44141 Mdot
.90523 .4648 Mdot
.90556 .4648 Mdot
.90588 .4648 Mdot
.90621 .52828 Mdot
.90654 .48702 Mdot
.90686 .4648 Mdot
.90719 .4648 Mdot
.90751 .4648 Mdot
.90784 .48702 Mdot
.90816 .54748 Mdot
.90849 .29992 Mdot
.90881 .27653 Mdot
.90914 .29992 Mdot
.90947 .29992 Mdot
.90979 .41842 Mdot
.91012 .27653 Mdot
.91044 .29992 Mdot
.91077 .27653 Mdot
.91109 .29992 Mdot
.91142 .40091 Mdot
.91174 .29992 Mdot
.91207 .29992 Mdot
.91239 .29992 Mdot
.91272 .27653 Mdot
.91305 .38259 Mdot
.91337 .29992 Mdot
.9137 .32214 Mdot
.91402 .29992 Mdot
.91435 .27653 Mdot
.915 .34327 Mdot
.91532 .25188 Mdot
.91565 .29992 Mdot
.9163 .29992 Mdot
.91695 .46656 Mdot
.9176 .4512 Mdot
.91793 .25188 Mdot
.91825 .50904 Mdot
.91858 .4512 Mdot
.9189 .59106 Mdot
.91923 .41842 Mdot
.91956 .4813 Mdot
.91988 .5468 Mdot
.92021 .50904 Mdot
.92053 .43516 Mdot
.92086 .52211 Mdot
.92118 .49544 Mdot
.92151 .50904 Mdot
.92183 .46656 Mdot
.92216 .49544 Mdot
.92248 .50904 Mdot
.92281 .50904 Mdot
.92314 .46656 Mdot
.92346 .49544 Mdot
.92379 .53468 Mdot
.92411 .4813 Mdot
.92444 .4813 Mdot
.92476 .49544 Mdot
.92509 .50904 Mdot
.92541 .49544 Mdot
.92574 .4813 Mdot
.92607 .50904 Mdot
.92639 .32926 Mdot
.92672 .30152 Mdot
.92704 .30152 Mdot
.92737 .31567 Mdot
.92769 .34233 Mdot
.92802 .30152 Mdot
.92834 .30152 Mdot
.92867 .34233 Mdot
.92899 .32926 Mdot
.92932 .30152 Mdot
.92965 .30152 Mdot
.92997 .34233 Mdot
.9303 .31567 Mdot
.93062 .31567 Mdot
.93095 .28678 Mdot
.93127 .36702 Mdot
.9316 .30152 Mdot
.93192 .31567 Mdot
.93225 .30152 Mdot
.93257 .35491 Mdot
.9329 .28678 Mdot
.93323 .31567 Mdot
.93355 .20281 Mdot
.93616 .31567 Mdot
.95308 .36742 Mdot
.95341 .25633 Mdot
.95373 .36742 Mdot
.95406 .25633 Mdot
.95438 .36742 Mdot
.95471 .25633 Mdot
.95503 .36742 Mdot
.95536 .25633 Mdot
.95568 .36742 Mdot
.95601 .25633 Mdot
.95634 .36742 Mdot
.95666 .25633 Mdot
.95699 .36742 Mdot
.95731 .25633 Mdot
.95764 .36742 Mdot
.95796 .25633 Mdot
.95829 .36742 Mdot
.95861 .25633 Mdot
.95894 .36742 Mdot
.95927 .25633 Mdot
.95959 .36742 Mdot
.95992 .25633 Mdot
.96024 .36742 Mdot
.97456 .31567 Mdot
.97489 .31567 Mdot
.97521 .31567 Mdot
.97554 .31567 Mdot
.97586 .32926 Mdot
.97619 .31567 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[44]:=",
  ImageSize->{521, 321.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000890001@B000`400?l00000o`00003oo`3ooooo
0?ooo`/0oooo003o0?ooool0oooo2`3oool00?l0ooooo`3oool;0?ooo`00o`3ooooo0?ooo`/0oooo
003o0?ooool0oooo2`3oool00?l0ooooo`3oool;0?ooo`002P3oool3000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?oooo80oooo000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000P3oool00`000000oooo000000070?ooo`030000003oool0oooo0?l0
ooooj@3oool000D0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?oo
o`030000003oool0000000L0oooo1000003o0?ooonP0oooo000;0?ooo`070000003oool0oooo0?oo
o`000000oooo000000020?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0o`3ooooY
0?ooo`002P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`0K0?ooo`80o`009P3oool20?l001X0oooo0P3o000O0?oo
o`<0o`00103oool20?l00?l0ooooH03oool000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool40?l002@0
oooo103o000H0?ooo`@0o`007@3oool50?l00080oooo103o003o0?oooel0oooo000N0?ooo`030000
003oool0oooo01X0oooo103o000T0?ooo`@0o`00603oool40?l001d0oooo1@3o00020?ooo`@0o`00
o`3ooomO0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`80o`009P3oool20?l001X0oooo0P3o
000O0?ooo`<0o`00103oool20?l00?l0ooooH03oool001h0oooo00<000000?ooo`3oool0SP3oool4
0?l00240oooo1@3o003o0?oooc40oooo000N0?ooo`030000003oool0oooo08d0oooo1P3o000O0?oo
o`L0o`00T@3oool20?l009`0oooo000N0?ooo`<00000S@3oool60?l001l0oooo1`3o002@0?ooo`@0
o`00V`3oool001h0oooo00<000000?ooo`3oool0SP3oool40?l00240oooo1@3o002A0?ooo`@0o`00
V`3oool001h0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`80o`00W03oool001h0oooo00<00000
0?ooo`3oool0o`3ooooY0?ooo`007P3oool00`000000oooo0?ooo`260?ooo`80o`00o`3ooomQ0?oo
o`007P3oool00`000000oooo0?ooo`250?ooo`@0o`00o`3ooomP0?ooo`007P3oool00`000000oooo
0?ooo`250?ooo`@0o`00o`3ooomP0?ooo`007P3oool00`000000oooo0?ooo`260?ooo`80o`00d@3o
ool20?l008d0oooo000N0?ooo`<00000o`3ooomI0?ooo`@0o`00S03oool001h0oooo00<000000?oo
o`3oool0o`3ooomI0?ooo`@0o`00S03oool001h0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`80
o`00S@3oool001h0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`007P3oool00`000000oooo0?oo
o`2>0?ooo`80o`009@3oool20?l00?l0oooo<P3oool001h0oooo00<000000?ooo`3oool0I03oool2
0?l002L0oooo103o000S0?ooo`@0o`00o`3ooola0?ooo`007P3oool00`000000oooo0?ooo`1S0?oo
o`@0o`009P3oool40?l002<0oooo103o003o0?oooc40oooo000N0?ooo`030000003oool0oooo06<0
oooo103o000W0?ooo`80o`009@3oool20?l00?l0oooo<P3oool001h0oooo0`00001T0?ooo`80o`00
o`3ooon30?ooo`007P3oool00`000000oooo0?ooo`3o0?ooonT0oooo000N0?ooo`030000003oool0
oooo0?l0ooooj@3oool001h0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooonT0oooo000N0?ooo`030000003oool0oooo0?l0ooooj@3oool001h0oooo00<0
00000?ooo`3oool08@3oool20?l00200oooo0P3o00120?ooo`80o`008P3oool20?l00?l0oooo?03o
ool001h0oooo00<000000?ooo`3oool0803oool40?l001h0oooo103o00100?ooo`@0o`00803oool4
0?l00?l0oooo>`3oool001h0oooo0`00000P0?ooo`@0o`007P3oool40?l00400oooo103o000P0?oo
o`@0o`00X@3oool20?l009L0oooo000N0?ooo`030000003oool0oooo0240oooo0P3o000P0?ooo`80
o`00:03oool20?l001P0oooo0P3o00050?ooo`<0o`006P3oool20?l000L0oooo0P3o002H0?ooo`@0
o`00UP3oool001h0oooo00<000000?ooo`3oool0K03oool40?l001d0oooo1@3o000Q0?ooo`@0o`00
U`3oool40?l009H0oooo000N0?ooo`030000003oool0oooo06`0oooo103o000M0?ooo`D0o`008@3o
ool40?l009P0oooo0P3o002G0?ooo`007P3oool00`000000oooo0?ooo`1]0?ooo`80o`007`3oool3
0?l002<0oooo0P3o003o0?oooc<0oooo00090?ooo`D000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`002`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000070?ooo`030000003oool0
oooo0480oooo0P3o001X0?ooo`80o`00o`3ooolk0?ooo`001@3oool3000000<0oooo00<000000?oo
o`3oool00`3oool01P000000oooo0?ooo`000000oooo000000L0oooo100000100?ooo`@0o`00IP3o
ool40?l00?l0oooo>P3oool000/0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool0@@3oool40?l006H0oooo103o003o0?ooocX0oooo000;
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo000000070?ooo`030000003o
ool0oooo0480oooo0P3o001X0?ooo`80o`00o`3ooolk0?ooo`002P3oool2000000<0oooo0`000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?ooonT0oooo000N0?ooo`030000003oool0oooo0?l0ooooG03oool60?l008L0
oooo000N0?ooo`030000003oool0oooo0?l0ooooF`3oool80?l008H0oooo000N0?ooo`030000003o
ool0oooo04`0oooo0P3o000N0?ooo`@0o`00@`3oool20?l006X0oooo0P3o000i0?ooo`P0o`00QP3o
ool001h0oooo0`00001;0?ooo`@0o`00703oool60?l00440oooo103o001X0?ooo`@0o`00>@3oool6
0?l008L0oooo000N0?ooo`030000003oool0oooo04/0oooo103o000L0?ooo`H0o`00@@3oool40?l0
06P0oooo103o00360?ooo`007P3oool00`000000oooo0?ooo`1<0?ooo`80o`007P3oool40?l004<0
oooo0P3o001Z0?ooo`80o`00a`3oool001h0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooonT0oooo000N0?ooo`030000003oool0oooo0?l0ooooj@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`007P3oool00`000000oooo0?ooo`1N0?ooo`80
o`00B`3oool30?l00?l0oooo>`3oool001h0oooo0`00001M0?ooo`@0o`00B@3oool50?l00100oooo
0P3o00290?ooo`80o`0000@0oooo0?l0003o0000oooo0P3o000E0?ooo`80o`00O`3oool001h0oooo
00<000000?ooo`3oool0G@3oool40?l004T0oooo1@3o000?0?ooo`@0o`00Q`3oool:0?l001<0oooo
103o001n0?ooo`007P3oool00`000000oooo0?ooo`0Y0?ooo`80o`00<`3oool20?l000h0oooo0P3o
000k0?ooo`<0o`001P3oool20?l000P0oooo103o00270?ooo`X0o`004`3oool40?l007h0oooo000N
0?ooo`030000003oool0oooo02P0oooo103o00110?ooo`@0o`00@P3oool40?l000P0oooo0P3o0029
0?ooo`80o`0000@0oooo0?l0003o0000oooo0P3o000E0?ooo`80o`00O`3oool001h0oooo00<00000
0?ooo`3oool0:03oool40?l00440oooo103o00120?ooo`@0o`008P3oool30?l006<0oooo0P3o002W
0?ooo`007P3oool00`000000oooo0?ooo`0Y0?ooo`80o`00@`3oool20?l004@0oooo0P3o000R0?oo
o`D0o`00H@3oool40?l00:H0oooo000N0?ooo`030000003oool0oooo0200oooo0`3o000P0?ooo`80
o`00@P3oool20?l004l0oooo1@3o001Q0?ooo`@0o`00YP3oool001h0oooo00<000000?ooo`3oool0
7`3oool50?l001h0oooo103o00100?ooo`@0o`00C`3oool30?l006<0oooo0P3o002W0?ooo`007P3o
ool3000001l0oooo1@3o000N0?ooo`@0o`00@03oool40?l00?l0ooooG`3oool001h0oooo00<00000
0?ooo`3oool0803oool30?l00200oooo0P3o00120?ooo`80o`00o`3ooomP0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?ooonT0oooo000N0?ooo`030000003oool0oooo0?l0ooooj@3oool001h0oooo
00<000000?ooo`3oool0MP3oool20?l00?l0ooooL@3oool001h0oooo00<000000?ooo`3oool0I@3o
ool20?l000h0oooo103o000>0?ooo`80o`008P3oool20?l00?l0oooo?03oool001h0oooo00<00000
0?ooo`3oool0I03oool40?l000D0oooo0P3o00060?ooo`@0o`003@3oool40?l00200oooo103o003X
0?ooo`80o`00D03oool001h0oooo00<000000?ooo`3oool0I03oool40?l000@0oooo103o00060?oo
o`80o`003P3oool40?l00200oooo103o003W0?ooo`@0o`00C`3oool001h0oooo0`00001U0?ooo`80
o`001@3oool40?l001L0oooo0P3o000R0?ooo`80o`00Z`3oool90?l003@0oooo103o001?0?ooo`00
7P3oool00`000000oooo0?ooo`1]0?ooo`80o`00j03oool;0?l003@0oooo0P3o001@0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oooeP0oooo2`3o00260?ooo`007P3oool00`000000oooo0?ooo`3o
0?oooeT0oooo2@3o00270?ooo`007P3oool00`000000oooo0?ooo`0Q0?ooo`80o`00803oool20?l0
0200oooo0P3o00150?ooo`80o`00o`3ooolk0?ooo`007P3oool00`000000oooo0?ooo`0P0?ooo`@0
o`007P3oool40?l001h0oooo103o00130?ooo`@0o`00:P3oool20?l000030?ooo`3o0000o`0002P0
oooo0P3o000g0?ooo`D0o`00Y03oool000T0oooo1@0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`@0o`007P3oool40?l001h0oooo
103o00130?ooo`@0o`004@3oool50?l001<0oooo1`3o000V0?ooo`@0o`00=@3oool70?l000H0oooo
1`3o002F0?ooo`002`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000
oooo000000070?ooo`030000003oool0oooo0240oooo0P3o000P0?ooo`80o`00803oool20?l004D0
oooo0P3o000A0?ooo`L0o`004P3oool70?l002H0oooo103o000e0?ooo`L0o`001@3oool90?l009D0
oooo00050?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`00
0000oooo000000070?ooo`@00000:03oool30?l00480oooo0P3o001?0?ooo`L0o`004`3oool20?l0
00030?ooo`3o0000o`0002P0oooo0P3o000g0?ooo`D0o`001P3oool90?l009D0oooo000;0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0:03oool50?l00400oooo103o001?0?ooo`D0o`00QP3oool70?l009H0oooo000;0?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool0:03oool50?l00400oooo103o003o0?ooogP0oooo000:0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool3
0?l00480oooo0P3o000F0?ooo`80o`008`3oool20?l00?l0oooo?03oool001h0oooo00<000000?oo
o`3oool0Q@3oool40?l00240oooo103o003o0?oooc/0oooo000N0?ooo`030000003oool0oooo08D0
oooo103o000Q0?ooo`@0o`00o`3ooolk0?ooo`007P3oool00`000000oooo0?ooo`260?ooo`80o`00
8`3oool20?l00?l0oooo?03oool001h0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`007P3oool3
00000?l0ooooJ03oool40?l00080oooo103o001g0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo0P3o000R0?ooo`<0o`00>P3oool<0?l007H0oooo000N0?ooo`030000003oool0oooo02T0
oooo0P3o000Q0?ooo`80o`007`3oool20?l009D0oooo103o000P0?ooo`D0o`00>@3oool<0?l007H0
oooo000N0?ooo`030000003oool0oooo02P0oooo103o000O0?ooo`@0o`007@3oool40?l009@0oooo
103o000P0?ooo`D0o`00>P3oool40?l00080oooo103o001g0?ooo`007P3oool00`000000oooo0?oo
o`0X0?ooo`@0o`007`3oool40?l001d0oooo103o002E0?ooo`80o`008P3oool30?l00;`0oooo000N
0?ooo`030000003oool0oooo02T0oooo0P3o000Q0?ooo`80o`007`3oool20?l00?l0ooooNP3oool0
01h0oooo00<000000?ooo`3oool0f03oool50?l00600oooo203o002S0?ooo`007P3oool00`000000
oooo0?ooo`0P0?ooo`80o`00RP3oool20?l002T0oooo1`3o001N0?ooo`X0o`00XP3oool001h0oooo
0`00000O0?ooo`@0o`00R03oool40?l002P0oooo1`3o001N0?ooo`X0o`00XP3oool001h0oooo00<0
00000?ooo`3oool07`3oool40?l008P0oooo103o000M0?ooo`80o`002P3oool50?l00600oooo203o
000C0?ooo`T0o`00Q`3oool001h0oooo00<000000?ooo`3oool0803oool20?l000P0oooo0P3o001^
0?ooo`80o`00403oool20?l000T0oooo0P3o00070?ooo`D0o`001P3oool40?l003h0oooo1@3o000h
0?ooo`P0o`001@3oool;0?l008H0oooo000N0?ooo`030000003oool0oooo02T0oooo103o001/0?oo
o`@0o`006@3oool40?l000D0oooo1`3o00050?ooo`@0o`00?@3oool70?l003H0oooo2P3o00040?oo
o`/0o`00QP3oool001h0oooo00<000000?ooo`3oool0:03oool50?l001h0oooo0P3o000P0?ooo`80
o`00:P3oool40?l001T0oooo103o00050?ooo`L0o`001P3oool20?l003h0oooo1`3o000=0?ooo`<0
o`009P3oool:0?l000D0oooo2@3o001T0?ooo`80o`008@3oool001h0oooo00<000000?ooo`3oool0
9`3oool60?l001d0oooo103o00060?ooo`80o`003`3oool20?l000D0oooo103o000H0?ooo`80o`00
403oool20?l001/0oooo0P3o00070?ooo`D0o`00@03oool30?l000D0oooo1@3o000=0?ooo`D0o`00
1@3oool50?l001`0oooo203o001b0?ooo`@0o`00803oool001h0oooo00<000000?ooo`3oool09`3o
ool60?l001d0oooo103o00050?ooo`@0o`003@3oool40?l000@0oooo103o000G0?ooo`@0o`00N@3o
ool50?l001H0oooo1@3o00040?ooo`L0o`00U@3oool40?l00200oooo000N0?ooo`030000003oool0
oooo02P0oooo103o000O0?ooo`80o`001P3oool40?l000d0oooo103o00050?ooo`80o`00603oool4
0?l007T0oooo1@3o000G0?ooo`<0o`001@3oool70?l009H0oooo0P3o000Q0?ooo`007P3oool30000
05@0oooo0P3o000?0?ooo`80o`008@3oool20?l007/0oooo0`3o000Q0?ooo`D0o`00^P3oool001h0
oooo00<000000?ooo`3oool0o`3ooooY0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooonT0oooo
000N0?ooo`030000003oool0oooo04<0oooo0P3o000O0?ooo`80o`008@3oool20?l00280oooo0P3o
003o0?oooc`0oooo000N0?ooo`030000003oool0oooo0480oooo103o000M0?ooo`@0o`007`3oool4
0?l00200oooo103o003o0?oooc/0oooo000N0?ooo`030000003oool0oooo00P0oooo0P3o000h0?oo
o`@0o`00103oool30?l001H0oooo103o000O0?ooo`@0o`00803oool40?l002P0oooo1`3o00100?oo
o`H0o`006P3oool80?l00:<0oooo000N0?ooo`030000003oool0oooo00L0oooo103o000h0?ooo`80
o`00103oool50?l001H0oooo103o000O0?ooo`80o`008P3oool20?l002P0oooo2@3o000n0?ooo`P0
o`00603oool:0?l00:80oooo000N0?ooo`<000001`3oool40?l003h0oooo1@3o000F0?ooo`@0o`00
2@3oool40?l00600oooo2@3o000B0?ooo`<0o`006`3oool30?l000/0oooo203o000=0?ooo`H0o`00
1@3oool:0?l004L0oooo0P3o001I0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`80o`005`3o
ool20?l002L0oooo1@3o000F0?ooo`80o`002@3oool60?l003D0oooo0P3o000Y0?ooo`L0o`004P3o
ool50?l000l0oooo1P3o00040?ooo`D0o`000`3oool20?l000H0oooo1P3o00050?ooo`D0o`000`3o
ool80?l000D0oooo203o00170?ooo`@0o`00F03oool001h0oooo00<000000?ooo`3oool0803oool4
0?l002P0oooo103o000P0?ooo`H0o`00=03oool40?l00440oooo1@3o000>0?ooo`P0o`000`3oool5
0?l00080oooo103o000?0?ooo`L0o`000P3oool80?l005@0oooo103o001H0?ooo`007P3oool00`00
0000oooo0?ooo`0P0?ooo`@0o`00:03oool40?l00240oooo103o000e0?ooo`@0o`00@P3oool30?l0
00l0oooo203o00040?ooo`<0o`000`3oool40?l000l0oooo1`3o00030?ooo`H0o`00EP3oool20?l0
05T0oooo000N0?ooo`030000003oool0oooo0240oooo0P3o000Z0?ooo`80o`00G03oool20?l005H0
oooo1P3o000<0?ooo`80o`004@3oool50?l00;/0oooo000N0?ooo`030000003oool0oooo0980oooo
103o000P0?ooo`D0o`00103oool60?l004/0oooo0P3o000h0?ooo`P0o`00H03oool20?l003@0oooo
000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`260?ooo`80o`002@3oool60?l001h0oooo1`3o00020?ooo`P0o`00B@3oool40?l003H0oooo2P3o
000>0?ooo`D0o`0000<0oooo0?l0003o00001`3o00110?ooo`@0o`00<`3oool000l0oooo00<00000
0?ooo`0000000P3oool00`000000oooo000000070?ooo`030000003oool0oooo00P0oooo0P3o001R
0?ooo`80o`005`3oool40?l000P0oooo1P3o000N0?ooo`L0o`000P3oool80?l004T0oooo103o000<
0?ooo`D0o`009@3oool:0?l000d0oooo4@3o00100?ooo`@0o`00<`3oool000X0oooo0`0000040?oo
o`060000003oool0oooo0000003oool000001`3oool4000000H0oooo103o001P0?ooo`@0o`005P3o
ool40?l000T0oooo103o000P0?ooo`D0o`00103oool60?l004/0oooo0P3o000<0?ooo`L0o`009@3o
ool80?l000h0oooo4@3o00110?ooo`80o`00=03oool000l0oooo0P0000030?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool01`3oool40?l00600oooo103o000G0?ooo`80o`00?03oool3
0?l000@0oooo0`3o001@0?ooo`L0o`00<P3oool70?l000<0oooo1@3o00000`3oool0o`000?l00007
0?l007P0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`080?ooo`80o`00HP3oool20?l005D0oooo1@3o00020?ooo`D0o`00D03oool50?l0
0380oooo2@3o00290?ooo`003`3oool3000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`330?ooo`D0o`000P3oool50?l008L0oooo2@3o00290?ooo`007P3oool00`000000oooo
0?ooo`1@0?ooo`80o`00LP3oool30?l000@0oooo0`3o000f0?ooo`@0o`00303oool20?l00180oooo
1@3o000Z0?ooo`L0o`00RP3oool001h0oooo00<000000?ooo`3oool0;P3oool30?l000030?ooo`3o
0000o`0001/0oooo103o001n0?ooo`80o`001`3oool20?l00180oooo1P3o000?0?ooo`H0o`002@3o
ool50?l00100oooo1`3o00020?ooo`T0o`000P3oool50?l004T0oooo0P3o000a0?ooo`<0o`00:@3o
ool001h0oooo00<000000?ooo`3oool0;@3oool80?l001X0oooo103o001m0?ooo`@0o`001@3oool4
0?l00100oooo203o000>0?ooo`H0o`00203oool60?l00100oooo1`3o00000`3oool0o`000?l0000@
0?l004L0oooo103o000_0?ooo`D0o`00:03oool001h0oooo00<000000?ooo`3oool06@3oool30?l0
00d0oooo0P3o00020?ooo`P0o`001`3oool20?l00180oooo0P3o000;0?ooo`80o`00803oool30?l0
02h0oooo0P3o000N0?ooo`@0o`001@3oool40?l00100oooo203o000?0?ooo`@0o`002@3oool50?l0
00L0oooo1P3o00050?ooo`D0o`000P3ooolB0?l004L0oooo103o000_0?ooo`D0o`00:03oool001h0
oooo0`00000H0?ooo`D0o`002`3oool40?l00080oooo0`3o00000`3oool0o`000?l000070?ooo`D0
o`00703oool40?l001h0oooo1@3o000R0?ooo`80o`00203oool40?l001h0oooo0P3o00070?ooo`80
o`004P3oool60?l001h0oooo0`3o00070?ooo`P0o`00303oool90?l00080oooo1@3o000`0?ooo`80
o`0000<0oooo0?l0003o00000`3o000A0?ooo`80o`005`3oool20?l001P0oooo0`3o000@0?ooo`D0
o`00503oool001h0oooo00<000000?ooo`3oool0603oool50?l000/0oooo103o000?0?ooo`H0o`00
6`3oool40?l001h0oooo1@3o000Q0?ooo`@0o`001`3oool40?l006T0oooo203o001;0?ooo`X0o`00
:03oool40?l002T0oooo1`3o000C0?ooo`007P3oool00`000000oooo0?ooo`0I0?ooo`<0o`003@3o
ool20?l00140oooo1@3o000L0?ooo`80o`00803oool30?l00280oooo103o00080?ooo`80o`00J`3o
ool60?l004`0oooo2P3o000X0?ooo`@0o`00:@3oool70?l001<0oooo000N0?ooo`030000003oool0
oooo03h0oooo0P3o001U0?ooo`80o`00b@3oool20?l000030?ooo`3o0000o`0000<0o`00:P3oool2
0?l002/0oooo1@3o000D0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooonT0oooo000N0?ooo`03
0000003oool0oooo01`0oooo0P3o000T0?ooo`80o`006`3oool30?l001l0oooo0P3o000S0?ooo`80
o`00o`3ooom10?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`@0o`008P3oool40?l001T0oooo
1@3o000M0?ooo`@0o`008@3oool40?l005H0oooo0P3o00030?ooo`80o`007@3oool20?l00<<0oooo
000N0?ooo`030000003oool0oooo01/0oooo103o00020?ooo`@0o`0000<0oooo0?l0003o00000P3o
000;0?ooo`<0o`002@3oool60?l000040?ooo`3o0000o`000?ooo`80o`004@3oool50?l000<0oooo
0P3o00020?ooo`@0o`00403oool60?l000D0oooo0P3o00070?ooo`<0o`0000@0oooo0?l0003o0000
o`002P3oool60?l000P0oooo0`3o00030?ooo``0o`006P3oool30?l000@0oooo0P3o000H0?ooo`@0
o`0000<0oooo0?l0003o00000P3o000K0?ooo`@0o`00E`3oool70?l00180oooo0P3o000E0?ooo`H0
o`00=@3oool001h0oooo0`00000L0?ooo`80o`000P3oool;0?l000T0oooo1@3o00090?ooo``0o`00
4@3oool30?l000<0oooo2P3o000>0?ooo`H0o`001@3oool40?l000D0oooo2@3o00080?ooo`H0o`00
203oool50?l000030?ooo`3o0000o`0000`0o`00603oool50?l00080oooo103o000G0?ooo`@0o`00
00<0oooo0?l0003o00000P3o000K0?ooo`@0o`00EP3oool90?l00100oooo103o000C0?ooo`P0o`00
=03oool001h0oooo00<000000?ooo`3oool0803oool;0?l000T0oooo1@3o000;0?ooo`X0o`005`3o
ool:0?l000h0oooo103o00070?ooo`@0o`001@3oool90?l000P0oooo1@3o00090?ooo`D0o`0000<0
oooo0?l0003o0000303o000H0?ooo`D0o`000P3oool40?l001P0oooo0P3o00030?ooo`80o`007@3o
ool20?l005L0oooo2@3o000@0?ooo`@0o`004`3oool80?l003@0oooo000N0?ooo`030000003oool0
oooo0240oooo103o00000`3oool0o`000?l000020?l00080oooo0`3o00000`3oool0o`000?l00002
0?l000040?ooo`3o0000o`000?l000d0oooo0P3o0000103oool0o`000?l0003oool20?l001L0oooo
103o00020?ooo`@0o`0000D0oooo0?l0003o0000o`000?ooo`050?l000H0oooo0P3o00030?ooo`80
o`0000@0oooo0?l0003o0000oooo0P3o00070?ooo`<0o`0000@0oooo0?l0003o0000o`002P3oool3
0?l000/0oooo0`3o00030?ooo``0o`003P3oool80?l000@0oooo0`3o00040?ooo`80o`000P3oool<
0?l000<0oooo0P3o00000`3oool0o`000?l0000=0?ooo`L0o`007`3oool20?l000030?ooo`3o0000
o`0000H0o`00@`3oool70?l000H0oooo1@3o00070?ooo`80o`005@3oool60?l000D0oooo1@3o000[
0?ooo`007P3oool00`000000oooo0?ooo`0[0?ooo`X0o`00;P3oool40?l000L0oooo2`3o00090?oo
o`L0o`00A`3oool:0?l000d0oooo3P3o00000`3oool0o`000?l000050?l000/0oooo2@3o000M0?oo
o`d0o`00CP3oool70?l002L0oooo1`3o000Z0?ooo`007P3oool00`000000oooo0?ooo`0[0?ooo`X0
o`00;P3oool40?l000L0oooo2`3o00090?ooo`L0o`00A`3oool:0?l000d0oooo3P3o00000`3oool0
o`000?l000050?l000/0oooo2@3o000M0?ooo`d0o`00CP3oool70?l002L0oooo1`3o000Z0?ooo`00
7P3oool00`000000oooo0?ooo`0/0?ooo`<0o`0000<0oooo0?l0003o00000P3o000`0?ooo`80o`00
2@3oool30?l000030?ooo`3o0000o`0000<0o`002`3oool20?l000030?ooo`3o0000o`0004T0oooo
203o000?0?ooo``0o`000`3oool20?l000030?ooo`3o0000o`0000d0oooo1`3o000O0?ooo`80o`00
00<0oooo0?l0003o00001P3o001@0?ooo`D0o`00:@3oool50?l002/0oooo000N0?ooo`030000003o
ool0oooo01d0oooo0P3o000N0?ooo`@0o`00I@3oool30?l001X0oooo2P3o00240?ooo`L0o`00T03o
ool001h0oooo0P3o000A0?ooo`@0o`000P3oool20?l000040?ooo`3o0000o`000?ooo`@0o`000P3o
ool80?l000/0oooo3@3o00020?ooo`@0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l0
00040?l00080oooo0P3o00000`3oool0o`000?l0000:0?ooo`<0o`003`3oool20?l00080oooo0P3o
000>0?ooo`80o`005`3oool50?l00080oooo203o000>0?ooo``0o`00;`3oool40?l00080oooo0P3o
000I0?ooo`<0o`0000<0oooo0?l0003o00001@3o000W0?ooo`T0o`00>P3oool50?l002/0oooo0`3o
000R0?ooo`007@3oool40?l000l0oooo4@3o00000`3oool0o`000?l000080?l000T0oooo3P3o0000
0`3oool0o`000?l0000H0?l000P0oooo1@3o000=0?ooo`P0o`00303oool40?l001H0oooo1@3o0000
0`3oool0o`000?l000080?l000d0oooo303o000^0?ooo`X0o`005`3oool=0?l002H0oooo2@3o000i
0?ooo`L0o`00:@3oool50?l00240oooo000M0?ooo`@0o`003`3oool=0?l000030?ooo`3o0000o`00
0080oooo2P3o00090?ooo`d0o`000P3ooolJ0?l000P0oooo1@3o000=0?ooo`P0o`00303oool40?l0
01L0oooo0`3o00020?ooo`X0o`003P3oool:0?l002l0oooo2P3o000G0?ooo`d0o`009`3oool70?l0
00T0oooo403o000Q0?ooo`L0o`00:@3oool50?l00240oooo000N0?ooo`80o`004@3oool40?l00080
oooo0P3o00000`3oool0o`000?l000070?ooo`P0o`002`3oool70?l000P0oooo103o00000`3oool0
o`000?l000030?l000030000003o0000o`0000@0o`000P3oool20?l000030?ooo`3o0000o`0000X0
oooo0`3o000?0?ooo`80o`000P3oool20?l000h0oooo0P3o00080?ooo`D000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool80?l003@0
oooo1@0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool40?l00080oooo0P3o000I0?ooo`<0o`0000<0oooo0?l0003o00001@3o000A0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04`3ooolB0?l001X0oooo0`0000030?ooo`030000003o0000o`0000<0o`00103oool00`00
0000oooo0?ooo`0T0?ooo`<0o`008P3oool001h0oooo00<000000?ooo`3oool06`3oool30?l00003
0?ooo`3o0000o`0002L0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`03
0000003oool0000000X0oooo103o000O0?ooo`80o`00503oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003o0000o`000440oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
0000000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`030000003oool0000001@0oooo4P3o000J0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0000004X0oooo
000N0?ooo`030000003oool0oooo01X0oooo203o000X0?ooo`060000003oool0oooo0000003oool0
00000P3oool00`000000oooo000000090?ooo`H0o`007@3oool40?l001<0oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool40?l00400oooo00<00000
0?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`000000
@03oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`030000003oool0000001D0oooo403o000L0?ooo`030000003oool0oooo00<0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool0000004X0oooo000N0?ooo`030000003oool0
oooo01X0oooo203o000V0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0
000000T0oooo1P3o000M0?ooo`@0o`004`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`@0o`00@03oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`0000000P3oool00`000000oooo000000100?ooo`070000003oool0oooo0?oo
o`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000@@3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
001:0?ooo`007P3oool40?l000<0oooo0`3o00000`3oool0o`000?l000080?ooo`P0o`0000D0oooo
0?l0003o0000o`000?ooo`020?l00080oooo1@3o00030?oooa80o`00203oool80?l000030000003o
ool000000080oooo00@000000?ooo`000000oooo0P3o00000`3oool0o`000?l000030?l000030?oo
o`3o0000o`000080o`00103oool60?l00080oooo203o00020?ooo`L0o`000P3oool20?l000@0oooo
1`3o00090?ooo`050000003oool0oooo0?ooo`000000203o0000103oool000000?l0003o00030?oo
o`H0o`00=`3oool80?l00080oooo00<000000?ooo`0000000P3oool00`000000oooo0000000=0?oo
o`D0o`00303oool60?l000d0oooo1@3o00020?ooo`<0o`00103oool00`000000oooo000000020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000000n0?oo
o`@0o`0000@000000?ooo`3oool000001@3o00001`3oool000000?ooo`3oool000000?ooo`000000
6P3oool60?l000<0oooo1@3o000R0?ooo`007@3oool60?l000030?ooo`3o0000o`0000H0o`001P3o
ool<0?l000030?ooo`3o0000o`000080oooo1`3o00000`3oool0o`000?l0000B0?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000203o00000`000000oooo0?ooo`020?ooo`030000003o
ool0o`0000X0o`000`3ooolN0?l00080oooo0P3o00020?ooo`T0o`0000<0oooo0?l0003o00004`3o
00000`3oool000000?ooo`0:0?l000@0oooo1`3o000C0?ooo`T0o`000`3oool90?l00080oooo2P3o
00000`3oool0o`000?l000060?l000`0oooo1`3o000:0?ooo`P0o`002`3oool<0?l000030?ooo`3o
0000o`0000D0o`0000@0oooo0000003oool0oooo2@3o000a0?ooo`P0o`00103oool60?l00080oooo
1`3o00040?ooo`030000003oool0oooo00d0oooo0P3o00030?ooo`80o`00103oool80?l000030?oo
o`3o0000o`0000D0o`008@3oool001d0oooo1P3o00000`3oool0o`000?l000060?l000H0oooo403o
00000`3oool0o`000?l000050?l000030?ooo`3o0000o`000280o`001`3oool<0?l000030?ooo`3o
0000o`0001d0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0000M0?l00080oooo2`3o
00030?ooo`T0o`004@3oool;0?l000030?ooo`3o0000o`0000T0o`0000<0oooo0?l0003o00004P3o
000;0?ooo`L0o`002P3oool80?l000/0oooo5@3o00020?ooo`/0o`00;`3oool:0?l000<0oooo1P3o
00020?ooo`L0o`004`3oool40?l000030?ooo`3o0000o`000080o`000`3oool80?l000030?ooo`3o
0000o`0000D0o`008@3oool001h0oooo103o00030?ooo`<0o`0000<0oooo0?l0003o00005`3o0002
0?ooo`D0o`000`3ooolB0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00004@3o0000
0`3oool0o`000?l000060?l000030?ooo`3o0000o`0000T0o`000P3oool80?l00080oooo1`3o0002
0?ooo`@0o`000P3oool70?l000030?ooo`3o0000o`0001<0o`000`3oool:0?l000@0oooo2@3o000A
0?ooo`/0o`0000<0oooo0?l0003o00002@3o00020?ooo`P0o`0000<0oooo0?l0003o0000203o0000
0`3oool0o`000?l000050?l000@0oooo1@3o000<0?ooo`H0o`000`3oool60?l000@0oooo1@3o0002
0?ooo`<0o`0000<0oooo0?l0003o00001`3o00020?ooo`/0o`00;`3oool:0?l000@0oooo103o0004
0?ooo`D0o`00503oool40?l000030?ooo`3o0000o`000080o`00103oool60?l000<0oooo1@3o000R
0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`d0o`001P3oool20?l000030?ooo`3o0000o`00
01l0oooo103o00080?ooo`d0o`001P3oool20?l000<0oooo0`3o000M0?ooo`80o`00303oool<0?l0
00`0oooo0P3o000<0?ooo`L0o`004`3oool90?l000<0oooo2@3o000=0?ooo`P0o`0000<0oooo0?l0
003o00001`3o000L0?ooo`P0o`003`3oool70?l000@0oooo2@3o000a0?ooo`P0o`009`3oool20?l0
00<0oooo0P3o000e0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`d0o`00203oool50?l001/0
oooo1`3o00070?ooo`d0o`00203oool50?l001h0oooo103o000N0?ooo`H0o`00D@3oool90?l001`0
oooo203o002o0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`/0o`00203oool70?l001T0oooo
2@3o00070?ooo`/0o`00203oool70?l001`0oooo1P3o000L0?ooo`P0o`00D@3oool70?l001h0oooo
1P3o00300?ooo`007P3oool=0?l000T0oooo203o00000`3oool0o`000?l000080?l000l0oooo503o
00000`3oool0o`000?l0000:0?ooo`P0o`0000<0oooo0?l0003o0000303o000;0?ooo`@0o`0000@0
oooo0?l0003o0000o`000P3oool>0?l000d0oooo3`3o00000`3oool0o`000?l000020?l006P0oooo
1P3o001@0?ooo`T0o`006`3oool60?l000H0oooo203o000K0?ooo`H0o`004@3oool30?l000`0oooo
000M0?ooo`l0o`001`3oool:0?l000030?ooo`3o0000o`0000P0o`003@3ooolI0?l000P0oooo2P3o
00000`3oool0o`000?l0000<0?l000T0oooo2P3o00020?ooo`h0o`002`3oool?0?l000030?ooo`3o
0000o`0000@0o`00IP3oool80?l004h0oooo2`3o000I0?ooo`P0o`00103oool:0?l001T0oooo203o
000?0?ooo`D0o`002`3oool001d0oooo3`3o00070?ooo`X0o`0000<0oooo0?l0003o0000203o000=
0?ooo`X0o`0000<0oooo0?l0003o0000303o00080?ooo`X0o`001@3oool:0?l000T0oooo2P3o0000
0`3oool0o`000?l0000=0?l000/0oooo2P3o00020?ooo`<0o`0000<0oooo0?l0003o0000103o001V
0?ooo`P0o`00CP3oool;0?l001T0oooo203o00040?ooo`X0o`006@3oool80?l000l0oooo1@3o000;
0?ooo`004P3oool<000000d0o`002@00000C0?l000l00000203o00000`000000o`000?l000090?l0
00030000003o0000o`0000X00000203o0007000000P0o`002`0000040?l000050000003o0000o`00
0?l0000000003`3o000=000000P0o`000P0000050?l000030000003o0000o`000080o`00J0000006
0?l0050000002@3o000K000000H0o`001P0000080?l001/000001P3o000A000000<0o`002`000001
0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`T0o`001`3oool90?l000P0oooo2P3o000:0?oo
o`H0o`00203oool:0?l000T0oooo00<000000?ooo`3oool0303oool90?l000P0oooo00<000000?oo
o`3o00001P3o00080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool50?l0
00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool70?l00080oooo00<000000?ooo`3oool0203oool80?l0
0080oooo203o00030?ooo`030000003oool0oooo00d0oooo1`3o00030?ooo`L0o`0000<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`H0o`001P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool2
0?l000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`007P3oool00`00
0000oooo0?ooo`080?ooo`/0o`001`3oool20?l000030?ooo`3o0000o`000080o`00203oool<0?l0
00T0oooo00<000000?l0003o00000P3o00080?ooo``0o`00203oool00`000000oooo0?ooo`0;0?oo
o`/0o`001`3oool00`000000oooo0?ooo`050?l000T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`050?ooo`<0o`001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0o`00
00X0o`000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo2@3o00000`3o
ool000000?ooo`080?oooa@0o`000P3oool00`000000oooo0?ooo`0<0?ooo`T0o`0000<0oooo0?l0
003o00001`3o000?0?ooo`030000003oool0oooo00X0oooo2@3o000;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?l000D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`@0o`00203oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo000N0?ooo`030000003oool0oooo
00P0oooo2`3o00090?ooo`D0o`00203oool<0?l000T0oooo0P3o00000`3oool0o`000?l000080?oo
o``0o`002`3oool20?l000T0oooo2`3o00090?ooo`@0o`006`3oool00`000000oooo0?ooo`030?oo
o`80o`0000@0oooo0?l0003o0000o`005P3oool=0?l001T0oooo2@3o00000`3oool000000?ooo`08
0?oooa@0o`004@3oool90?l000030?ooo`3o0000o`0000L0o`003`3oool00`000000oooo0?ooo`09
0?ooo`/0o`00;P3oool80?l000D0oooo00<000000?ooo`3oool08P3oool40?l002X0oooo000N0?oo
o`030000003oool0o`000180o`0000<0oooo0?l0003o0000503o00000`3oool0o`000?l000080?l0
0080oooo4@3o00000`3oool0o`000?l000020?ooo`X0o`0000@0oooo0?l0003o0000oooo1@3o0002
0?ooo`@0o`0000<0oooo0?l0003o00001P3oool90?l000@0oooo0`3o00020?ooo`H0o`005`3oool7
0?l000030?ooo`3o0000o`0000d0o`003P3oool=0?l000<0oooo0P3o00000`3oool0o`000?l00003
0?l000l0oooo1`3o00030?ooo`P0o`000P3oool80?l00080oooo203o000:0?ooo`H0o`000`3oool7
0?l000<0oooo1`3o00040?ooo`L0o`004@3oool;0?l002l0oooo1P3o00030?ooo`H0o`008`3oool2
0?l000@0oooo0`3o000F0?ooo`80o`00303oool001h0oooo00<000000?l0003o00002P3o00080?oo
oaP0o`002`3ooolF0?l000/0oooo2P3o00000`3oool0o`000?l000060?l00140oooo1@3o00000`3o
ool0o`000?l000040?l001H0oooo6@3o000>0?ooo`/0o`000`3oool:0?l001L0oooo2P3o000L0?oo
o`P0o`005P3oool90?l00140oooo2@3o000h0?ooo`P0o`009`3oool50?l001@0oooo103o000;0?oo
o`007P3oool00`000000o`000?l0000:0?l000P0oooo603o000;0?oooaH0o`002`3oool:0?l00080
oooo0P3o00000`3oool0o`000?l000020?l00140oooo1@3o00020?ooo`@0o`005`3oool90?l00004
0?ooo`3o0000o`000?ooo``0o`00703oool:0?l001L0oooo2P3o000L0?ooo`P0o`005P3oool90?l0
0580oooo203o000W0?ooo`D0o`00503oool40?l000/0oooo000N0?ooo`030000003oool0o`0000T0
o`002P3oool80?l00080oooo103o00000`3oool0o`000?l000050?l000d0oooo1`3o00000`3oool0
o`000?l000070?l000030?ooo`3o0000o`0000d0oooo0P3o00000`3oool0o`000?l000030?l000L0
oooo0P3o000C0?ooo`<0o`00503ooolB0?l000T0oooo1`3o00020?ooo`/0o`004@3oool20?l00003
0?ooo`3o0000o`0000<0o`000P3oool;0?l000`0oooo203o000N0?ooo`H0o`00603oool70?l000H0
oooo1`3o000b0?ooo`T0o`00303oool60?l001D0oooo203o000<0?ooo`<0o`005P3oool20?l000`0
oooo000N0?ooo`<000007@3oool40?l001d0oooo1`3o001<0?ooo`d0o`005`3oool=0?l001T0oooo
3@3o001K0?ooo`T0o`00<03oool;0?l002D0oooo2P3o000b0?ooo`007P3oool00`000000oooo0?oo
o`0N0?ooo`80o`007`3oool20?l000030?ooo`3o0000o`0004d0oooo3@3o000G0?ooo`d0o`006@3o
ool=0?l005/0oooo2@3o000D0?ooo`P0o`00503oool;0?l002D0oooo2P3o000b0?ooo`007P3oool0
0`000000oooo0?ooo`0:0?ooo`80o`0000<0oooo0?l0003o00000P3o000;0?ooo`80o`0000<0oooo
0?l0003o00007`3oool20?l000/0oooo1`3o000=0?ooo`@0o`00803oool20?l000/0oooo2`3o0009
0?ooo`H0o`002P3oool;0?l001/0oooo2`3o000I0?ooo`80o`008@3oool50?l001`0oooo1`3o000D
0?ooo`X0o`00503oool90?l002L0oooo203o000c0?ooo`007P3oool00`000000o`000?l000060?oo
o`80o`0000<0oooo0?l0003o00001`3o00020?ooo`80o`0000D0oooo0?l0003o0000o`000?ooo`07
0?l00080oooo103o00000`3oool0o`000?l000080?l000@0oooo0P3o00020?ooo`80o`000P3oool4
0?l000@0oooo0P3o00000`3oool0o`000?l000090?l00080oooo0`3o00020?ooo`80o`000P3oool6
0?l00080oooo0`3o00030?ooo`X0o`0000<0oooo0?l0003o00001@3o00040?ooo`T0o`00503oool3
0?l000030?ooo`3o0000o`0000H0o`000P3oool20?l003L0oooo0P3o00020?ooo`D0o`003P3oool4
0?l000@0oooo203o000<0?ooo`80o`001@3oool70?l000@0oooo0`3o00000`3oool0o`000?l0000/
0?ooo`X0o`008`3oool20?l000H0oooo0`3o000T0?ooo`80o`001@3oool30?l002<0oooo000N0?oo
o`@0o`00103oool=0?l000030?ooo`3o0000o`0000d0o`0000<0oooo0?l0003o00003`3o00020?oo
o`P0o`0000<0oooo0?l0003o00000P3o00030?ooo`l0o`0000<0oooo0?l0003o00001`3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00004P3o00030?oo
o`X0o`004P3oool=0?l000030?ooo`3o0000o`000080o`00=@3oool;0?l000d0oooo103o00030?oo
o`X0o`002P3oool40?l000@0oooo1`3o00030?ooo`P0o`00;03oool80?l002<0oooo103o00040?oo
o`D0o`008P3oool40?l000<0oooo1@3o000R0?ooo`007P3oool40?l000@0oooo103o0000103oool0
o`000?l0003oool40?l00080oooo203o00000`3oool0o`000?l000030?l00080oooo4@3o00020?oo
o`P0o`000P3oool20?l000@0oooo3P3o00020?ooo`T0o`0000<0oooo0?l0003o00000`3o00020?oo
o`D0o`0000<0oooo0?l0003o00004P3o0000103oool0o`000?l0003oool90?l00180oooo1@3o0000
0`3oool0o`000?l000040?l00080oooo103o000e0?ooo`/0o`003P3oool20?l000@0oooo2P3o000:
0?ooo`@0o`001@3oool50?l000@0oooo203o001G0?ooo`@0o`00103oool50?l00280oooo103o0003
0?ooo`D0o`008P3oool001h0oooo00<000000?l0003o00001P3oool20?l000`0oooo0P3o0000103o
ool0o`000?l0003o00020?ooo`@0o`00103oool40?l000030?ooo`3o0000o`0000P0o`00103oool2
0?l00080oooo0P3o000:0?ooo`80o`0000<0oooo0?l0003o00002`3oool30?l00080oooo0P3o0000
0`3oool0o`000?l000030?l000@0oooo0`3o00030?ooo`X0o`0000<0oooo0?l0003o00001@3o0000
0`3oool0o`000?l000020?l000<0oooo1@3o000D0?ooo`<0o`000P3oool40?l000D0oooo0P3o000g
0?ooo`80o`000P3oool50?l001H0oooo203o000<0?ooo`80o`00403oool30?l000030?ooo`3o0000
o`0005T0oooo0P3o00060?ooo`<0o`00903oool20?l000D0oooo0`3o000S0?ooo`007P3oool00`00
0000oooo0?ooo`0L0?ooo`@0o`00?`3oool50?l001d0oooo103o000Q0?ooo`@0o`00o`3ooolo0?oo
o`007P3oool3000001d0oooo0P3o00110?ooo`<0o`007`3oool20?l002<0oooo0P3o000Y0?ooo`80
o`0000@0oooo0?l0003o0000oooo0P3o000N0?ooo`@0o`00>`3oool20?l00080oooo0`3o002Z0?oo
o`007P3oool00`000000oooo0?ooo`0C0?ooo`80o`001`3oool30?l000<0oooo203o000@0?ooo`80
o`000`3oool20?l000@0oooo1@3o000@0?ooo`80o`002`3oool50?l000`0oooo0`3o00000`3oool0
o`000?l000030?ooo`<0o`001P3oool50?l001P0oooo0P3o00040?ooo`L0o`007@3oool:0?l001`0
oooo1P3o000i0?ooo`T0o`00Q@3oool20?l00280oooo000N0?ooo`030000003oool0oooo0180oooo
103o00050?ooo`D0o`0000<0oooo0?l0003o0000203o000>0?ooo`@0o`0000<0oooo0?l0003o0000
0P3o00020?ooo`L0o`000P3oool20?l00080oooo0P3o0000103oool0o`000?l0003o00020?ooo`@0
o`002@3oool70?l000X0oooo203o00000`3oool0o`000?l000030?l000@0oooo1`3o000F0?ooo`@0
o`000P3oool90?l001`0oooo2P3o000L0?ooo`P0o`0000<0oooo0?l0003o00008@3oool20?l00080
oooo0P3o000=0?ooo`T0o`00Q03oool40?l00240oooo000N0?ooo`030000003oool0oooo0140oooo
1@3o00050?ooo`D0o`0000<0oooo0?l0003o0000203o000>0?ooo`@0o`0000<0oooo0?l0003o0000
0P3o00020?ooo`L0o`0000<0oooo0?l0003o00002P3o00000`3oool0o`000?l000020?l000T0oooo
1`3o000:0?ooo`P0o`0000<0oooo0?l0003o00000`3o00040?ooo`L0o`005P3oool40?l00080oooo
2@3o000M0?ooo`80o`0000@0oooo0?l0003o0000oooo0P3o000N0?ooo`/0o`007`3oool80?l000d0
oooo0P3o00020?ooo`<0o`00Q@3oool40?l00240oooo000N0?ooo`030000003oool0oooo0140oooo
103o00060?ooo`@0o`000`3oool80?l00100oooo0P3o00020?ooo`<0o`00103oool50?l00080oooo
303o00020?ooo`80o`000P3oool30?l000H0oooo1@3o000<0?ooo`<0o`0000<0oooo0?l0003o0000
0`3oool40?l000D0oooo1@3o000H0?ooo`80o`00103oool70?l004P0oooo1`3o000O0?ooo`P0o`00
VP3oool20?l00280oooo000N0?ooo`030000003oool0oooo0180oooo0P3o00060?ooo`@0o`003@3o
ool:0?l000P0oooo103o000<0?ooo`80o`000P3oool20?l000040?ooo`3o0000o`000?l000H0oooo
1@3o000=0?ooo`P0o`002`3oool40?l000/0oooo103o00020?ooo`80o`007@3oool;0?l00080oooo
0`3o00001@3oool0o`000?l0003o0000oooo00@0o`006@3oool30?l00180oooo0P3o00000`3oool0
o`000?l000070?ooo`80o`00103oool20?l00180oooo0P3o00020?ooo`80o`00103oool20?l00004
0?ooo`3o0000o`000?l001<0oooo0P3o000:0?ooo`80o`000P3oool30?l002D0oooo1@3o000;0?oo
o`80o`007P3oool20?l000<0oooo0P3o000c0?ooo`007P3oool00`000000oooo0?ooo`0J0?ooo`@0
o`00303oool<0?l000L0oooo103o000L0?ooo`D0o`00303oool:0?l000X0oooo103o000:0?ooo`X0
o`006`3ooolK0?l001L0oooo1@3o000L0?ooo`@0o`000P3oool40?l001X0oooo203o000A0?ooo`@0
o`00203oool90?l002<0oooo1`3o00090?ooo`@0o`00703oool40?l000030?ooo`3o0000o`000080
o`00<P3oool001h0oooo0P3o00000`000000oooo0?ooo`0I0?ooo`80o`001P3oool20?l00080oooo
0P3o00000`3oool0o`000?l0000<0?l000030?ooo`3o0000o`0000<0oooo0P3o00080?ooo`@0o`00
3`3oool20?l000040?ooo`3o0000o`000?l000T0oooo0`3o00000`3oool0o`000?l000080?l000D0
oooo0P3o00040?ooo`80o`001P3oool40?l000030?ooo`3o0000o`0000P0o`004`3oool20?l00080
oooo0P3o00020?oooa/0o`005`3oool50?l001`0oooo103o00020?ooo`@0o`006P3oool80?l00140
oooo103o00080?ooo`T0o`005P3oool80?l000D0oooo1`3o00090?ooo`@0o`000P3oool20?l000d0
oooo0`3o00080?ooo`@0o`0000<0oooo0?l0003o00000P3o000>0?ooo`80o`00203oool60?l001@0
oooo000M0?ooo`@0o`006P3oool40?l000@0oooo203o00000`3oool0o`000?l0000?0?l000/0oooo
1P3o000=0?ooo`P0o`001`3oool50?l000030?ooo`3o0000o`0000H0o`001@3oool40?l000X0oooo
1P3o00000`3oool0o`000?l000020?l00080oooo0P3o000C0?ooo`P0o`000P3oool;0?l00080oooo
0`3o00001@3oool0o`000?l0003o0000oooo00@0o`006@3oool30?l001h0oooo0P3o00040?ooo`80
o`00703oool20?l000040?ooo`3o0000o`000?l001<0oooo0P3o000:0?ooo`80o`000P3oool30?l0
01H0oooo2P3o00050?ooo`D0o`002`3oool20?l00080oooo103o000;0?ooo`D0o`00203oool20?l0
00<0oooo0P3o000>0?ooo`@0o`001P3oool80?l001<0oooo000M0?ooo`@0o`004@3oool20?l000L0
oooo103o00040?ooo`P0o`002P3oool80?l000/0oooo1`3o00070?ooo`80o`000`3oool80?l000L0
oooo1@3o000>0?ooo`@0o`002P3oool60?l001`0oooo203o001;0?ooo`80o`00KP3oool:0?l001T0
oooo103o000;0?ooo`D0o`007@3oool40?l000H0oooo203o000C0?ooo`007P3oool20?l00140oooo
103o00070?ooo`80o`001P3oool20?l00080oooo0P3o000<0?ooo`<0o`0000<0oooo0?l0003o0000
0P3oool30?l000P0oooo1`3o00050?ooo`@0o`000`3oool20?l00080oooo0P3o00090?ooo`<0o`00
403oool20?l000`0oooo103o000G0?ooo`80o`001@3oool20?l00080oooo0P3o001;0?ooo`@0o`00
KP3oool80?l001/0oooo0P3o000=0?ooo`<0o`007`3oool20?l000P0oooo1P3o000D0?ooo`007P3o
ool00`000000oooo0?ooo`0@0?ooo`@0o`00:03oool50?l000X0oooo103o00050?ooo`@0o`00C@3o
ool40?l002P0oooo0P3o00040?ooo`80o`009@3oool40?l00>H0oooo000N0?ooo`030000003oool0
oooo0140oooo0P3o000Y0?ooo`D0o`002`3oool20?l000L0oooo0P3o001>0?ooo`@0o`009`3oool4
0?l00080oooo103o000U0?ooo`80o`00i`3oool001d0oooo0P3o000o0?ooo`<0o`00103oool20?l0
01l0oooo0P3o000R0?ooo`80o`006`3oool20?l000L0oooo0P3o000O0?ooo`@0o`000P3oool40?l0
0?l0oooo3`3oool001`0oooo103o00140?ooo`@0o`007@3oool40?l00200oooo103o000R0?ooo`@0
o`007`3oool20?l000@0oooo0P3o003o0?oooa00oooo000L0?ooo`@0o`0000<000000?ooo`3oool0
;@3oool20?l000040?ooo`3o0000o`000?l000h0oooo103o000M0?ooo`@0o`002P3oool20?l00003
0?ooo`3o0000o`000140oooo103o000R0?ooo`@0o`00o`3oool90?ooo`80o`00;03oool001d0oooo
0P3o000R0?ooo`80o`00303oool80?l000h0oooo0P3o000O0?ooo`80o`002P3oool70?l00140oooo
0P3o000T0?ooo`80o`00/P3oool40?l00580oooo103o000[0?ooo`007P3oool00`000000oooo0?oo
o`0A0?ooo`80o`00303oool40?l000/0oooo203o000J0?ooo`80o`000P3oool20?l001/0oooo1`3o
003Z0?ooo`H0o`00D@3oool40?l002/0oooo000N0?ooo`030000003oool0oooo0100oooo103o000;
0?ooo`@0o`00303oool20?l000040?ooo`3o0000o`000?l001X0oooo203o000K0?ooo`80o`0000<0
oooo0?l0003o0000j`3oool60?l00580oooo0P3o000/0?ooo`007P3oool00`000000oooo0?ooo`0@
0?ooo`@0o`00303oool20?l002d0oooo203o001<0?ooo`80o`004P3oool30?l002X0oooo0`3o001S
0?ooo`80o`005`3oool40?l001`0oooo103o000/0?ooo`80o`00<`3oool001h0oooo00<000000?oo
o`3oool04@3oool20?l003d0oooo0P3o00020?ooo`80o`00C03oool40?l00100oooo1@3o000X0?oo
o`D0o`00H@3oool40?l003D0oooo1P3o000Z0?ooo`@0o`00<P3oool00100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:80oooo103o000@0?ooo`D0
o`005@3oool20?l000040?ooo`3o0000o`000?l000d0oooo1@3o000/0?ooo`80o`00<`3oool40?l0
03D0oooo1P3o000Z0?ooo`@0o`00<P3oool000l0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000070?ooo`030000003oool0oooo0:<0oooo0P3o000B0?ooo`<0o`005@3oool80?l000d0
oooo0`3o000/0?ooo`@0o`00<`3oool20?l003L0oooo103o000/0?ooo`80o`00<`3oool00140oooo
00H000000?ooo`3oool000000?ooo`0000070?ooo`@00000cP3oool80?l003`0oooo103o003A0?oo
o`003`3oool2000000<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0I0?ooo`80
o`003@3oool20?l000X0oooo0P3o00050?ooo`80o`006@3oool20?l001X0oooo0P3o001L0?ooo`80
o`0000@0oooo0?l0003o0000o`00503oool40?l002H0oooo0P3o001e0?ooo`80o`00;@3oool20?l0
02`0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`0H0?ooo`@0o`002`3oool40?l000P0oooo103o00030?ooo`@0o`005`3oool40?l000/0
oooo0P3o000;0?ooo`@0o`004@3oool20?l00640oooo1P3o002K0?ooo`@0o`00:`3oool40?l002/0
oooo000?0?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo
103o000;0?ooo`@0o`00203oool40?l000<0oooo103o000G0?ooo`@0o`002P3oool40?l000X0oooo
103o000@0?ooo`@0o`00H03oool60?l009/0oooo103o000[0?ooo`@0o`00:`3oool001h0oooo00<0
00000?ooo`3oool06@3oool20?l000d0oooo0P3o000:0?ooo`80o`001@3oool20?l001T0oooo0P3o
000;0?ooo`@0o`002`3oool20?l00140oooo103o001Q0?ooo`@0o`00W@3oool20?l002d0oooo0P3o
000/0?ooo`007P3oool00`000000oooo0?ooo`1T0?ooo`80o`00803oool20?l00?l0ooooH@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`80o`00b@3oool001h0oooo00<000000?ooo`3o
ool0o`3ooolM0?ooo`@0o`00b03oool001h0oooo0`00000A0?ooo`80o`00@P3oool20?l007`0oooo
0P3o00000`3oool0o`000?l0000S0?ooo`80o`001P3oool20?l000l0oooo0P3o00060?ooo`@0o`00
b03oool001h0oooo00<000000?ooo`3oool0403oool40?l00400oooo103o001j0?ooo`L0o`008@3o
ool40?l000@0oooo103o000<0?ooo`D0o`001P3oool20?l006D0oooo0P3o00030?ooo`80o`009`3o
ool50?l00340oooo000N0?ooo`030000003oool0oooo0100oooo103o00100?ooo`@0o`00NP3oool7
0?l00180oooo0P3o000=0?ooo`@0o`00103oool40?l000/0oooo1P3o000J0?ooo`80o`00D03oool4
0?l000030?ooo`3o0000o`000080o`009@3oool70?l000030?ooo`3o0000o`000080oooo0P3o000Y
0?ooo`007P3oool00`000000oooo0?ooo`0A0?ooo`80o`00@P3oool20?l007`0oooo0P3o00000`3o
ool0o`000?l0000B0?ooo`@0o`003@3oool20?l000H0oooo0P3o000<0?ooo`D0o`006P3oool40?l0
04l0oooo103o00000`3oool0o`000?l000030?l002@0oooo3`3o000X0?ooo`007P3oool00`000000
oooo0?ooo`0J0?ooo`80o`008@3oool20?l00:/0oooo103o000T0?ooo`80o`00703oool40?l00500
oooo0P3o00020?ooo`D0o`009@3oool50?l000030?ooo`3o0000o`0000H0o`00:03oool001h0oooo
00<000000?ooo`3oool06@3oool40?l001l0oooo103o002[0?ooo`80o`00A03oool20?l005H0oooo
0`3o000]0?ooo`80o`000P3oool20?l002T0oooo000N0?ooo`030000003oool0oooo0140oooo0P3o
00060?ooo`@0o`007`3oool40?l00?l0ooooZ@3oool001h0oooo00<000000?ooo`3oool0403oool4
0?l000H0oooo0P3o000Q0?ooo`80o`00o`3ooonZ0?ooo`007P3oool300000100oooo103o000X0?oo
o`80o`007`3oool20?l00200oooo0P3o000S0?ooo`80o`009P3oool20?l004<0oooo0P3o003E0?oo
o`007P3oool00`000000oooo0?ooo`0A0?ooo`80o`00:03oool40?l001d0oooo103o000N0?ooo`@0
o`008@3oool40?l002@0oooo103o00110?ooo`@0o`00e03oool001h0oooo00<000000?ooo`3oool0
>`3oool40?l001d0oooo103o000F0?ooo`<0o`001@3oool40?l00240oooo103o000T0?ooo`@0o`00
:`3oool40?l00180oooo103o001k0?ooo`<0o`00;03oool20?l002P0oooo000N0?ooo`030000003o
ool0oooo03`0oooo0P3o000O0?ooo`80o`005P3oool50?l000D0oooo0P3o000S0?ooo`80o`009P3o
ool20?l002/0oooo1P3o000B0?ooo`80o`00N`3oool50?l002X0oooo103o000W0?ooo`007P3oool0
0`000000oooo0?ooo`1e0?ooo`D0o`00O`3oool60?l008l0oooo1@3o000Z0?ooo`@0o`009`3oool0
01h0oooo00<000000?ooo`3oool0G03oool20?l001P0oooo0`3o000[0?ooo`80o`00E03oool40?l0
0940oooo0`3o000/0?ooo`80o`00:03oool001h0oooo00<000000?ooo`3oool0F`3oool40?l003`0
oooo0P3o00060?ooo`@0o`00?P3oool50?l002T0oooo0P3o001`0?ooo`H0o`00:@3oool40?l00300
oooo000N0?ooo`030000003oool0oooo05/0oooo103o000k0?ooo`@0o`001@3oool40?l003d0oooo
1`3o000W0?ooo`@0o`00KP3oool80?l002L0oooo1P3o000_0?ooo`007P3oool3000005`0oooo0P3o
000l0?ooo`@0o`001P3oool20?l003h0oooo1`3o000W0?ooo`@0o`00KP3oool80?l002L0oooo1P3o
000_0?ooo`007P3oool00`000000oooo0?ooo`2K0?ooo`80o`00B03oool50?l002T0oooo0P3o001`
0?ooo`H0o`00:@3oool40?l00300oooo000N0?ooo`030000003oool0oooo05h0oooo0P3o000G0?oo
o`<0o`00:`3oool20?l000`0oooo0P3o003I0?ooo`D0o`00:P3oool20?l002T0oooo000N0?ooo`03
0000003oool0oooo05d0oooo103o000E0?ooo`D0o`00:@3oool40?l000X0oooo103o00140?ooo`D0
o`00SP3oool70?l002P0oooo103o000X0?ooo`007P3oool00`000000oooo0?ooo`1M0?ooo`@0o`00
5@3oool50?l002T0oooo103o000:0?ooo`@0o`00@`3oool70?l008d0oooo1`3o000X0?ooo`@0o`00
:03oool001h0oooo00<000000?ooo`3oool0GP3oool20?l001L0oooo0`3o000[0?ooo`80o`00303o
ool20?l004@0oooo1`3o002>0?ooo`D0o`00:P3oool20?l002T0oooo000N0?ooo`030000003oool0
oooo01X0oooo0P3o003N0?ooo`D0o`00j@3oool001h0oooo00<000000?ooo`3oool06@3oool40?l0
0;00oooo0`3o003o0?oooaT0oooo000N0?ooo`<000006@3oool40?l00:l0oooo1@3o003o0?oooaP0
oooo000N0?ooo`030000003oool0oooo01X0oooo0P3o002`0?ooo`D0o`00503oool50?l009/0oooo
1@3o000Z0?ooo`H0o`00;P3oool001h0oooo00<000000?ooo`3oool0=03oool20?l009L0oooo0`3o
000D0?ooo`L0o`00:`3oool20?l006`0oooo1`3o00030?ooo`H0o`007`3oool80?l000040?ooo`3o
0000o`000?ooo`80o`009`3oool001h0oooo00<000000?ooo`3oool0<`3oool40?l00:d0oooo1`3o
000Z0?ooo`@0o`00J`3oool70?l00080oooo203o000N0?ooo`l0o`009P3oool001h0oooo00<00000
0?ooo`3oool0<`3oool40?l00:h0oooo1@3o000@0?ooo`@0o`005`3oool40?l006`0oooo1@3o0003
0?ooo`P0o`007`3oool60?l000030?ooo`3o0000o`0000D0o`009P3oool001h0oooo00<000000?oo
o`3oool0=03oool20?l00<<0oooo1P3o000G0?ooo`80o`00MP3oool60?l002P0oooo0P3o00000`3o
ool0o`000?l0000W0?ooo`002@3oool500000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?T0oooo1P3o003Y0?ooo`002`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000070?ooo`030000003oool0oooo
0?X0oooo103o003Z0?ooo`002`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool0
0`000000oooo000000070?ooo`@00000o`3ooooX0?ooo`002`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool00`000000oooo000000070?ooo`030000003oool0oooo0?l0ooooj@3o
ool000/0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`0d0?ooo`80o`00@P3oool20?l009`0oooo1@3o001d0?ooo`<0o`00
;03oool50?l002D0oooo000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0<`3oool40?l000H0oooo0P3o000h0?ooo`@0o`001@3o
ool20?l00280oooo0`3o001^0?ooo`L0o`00LP3oool50?l002X0oooo1`3o000T0?ooo`007P3oool0
0`000000oooo0?ooo`0c0?ooo`@0o`001@3oool40?l003L0oooo103o00040?ooo`@0o`00803oool5
0?l003l0oooo0`3o000[0?ooo`L0o`00J@3oool30?l000030?ooo`3o0000o`0000<0oooo1@3o000Q
0?ooo`H0o`000`3oool70?l002@0oooo000N0?ooo`030000003oool0oooo03@0oooo0P3o00060?oo
o`@0o`00>03oool20?l000D0oooo103o000P0?ooo`D0o`00?P3oool50?l002/0oooo1@3o001Y0?oo
o`P0o`000`3oool30?l00240oooo203o00030?ooo`D0o`009@3oool001h0oooo00<000000?ooo`3o
ool0?@3oool20?l00440oooo0P3o000R0?ooo`<0o`00:@3oool20?l001@0oooo1@3o002I0?ooo`P0
o`009`3oool80?l002d0oooo000N0?ooo`030000003oool0oooo0<l0oooo103o000D0?ooo`<0o`00
V`3oool30?l000030?ooo`3o0000o`0002T0oooo1P3o000^0?ooo`007P3oool300000<l0oooo103o
003o0?oooaH0oooo000N0?ooo`030000003oool0oooo0=00oooo0P3o00150?ooo`@0o`00M@3oool4
0?l002X0oooo1@3o000U0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooaL0oooo1P3o001c0?oo
o`H0o`00:03oool70?l002@0oooo000N0?ooo`030000003oool0oooo0?l0oooo5`3oool60?l007<0
oooo1P3o000X0?ooo`L0o`00903oool001h0oooo00<000000?ooo`3oool0o03oool20?l001T0oooo
103o001e0?ooo`@0o`00:P3oool50?l002D0oooo000N0?ooo`030000003oool0oooo0?/0oooo103o
003Y0?ooo`007P3oool00`000000oooo0?ooo`1o0?ooo`80o`00NP3oool40?l00>T0oooo000N0?oo
o`<00000OP3oool40?l007X0oooo0P3o00260?ooo`H0o`00:P3oool40?l00300oooo000N0?ooo`03
0000003oool0oooo03<0oooo0P3o00120?ooo`<0o`00103oool40?l009<0oooo0P3o00000`3oool0
o`000?l0001Y0?ooo`P0o`001P3oool30?l001l0oooo1P3o00040?ooo`H0o`009@3oool001h0oooo
00<000000?ooo`3oool0<P3oool40?l00400oooo1@3o00040?ooo`80o`00T`3oool70?l006P0oooo
203o00050?ooo`D0o`007P3oool60?l000<0oooo203o000T0?ooo`007P3oool00`000000oooo0?oo
o`0b0?ooo`@0o`005@3oool20?l002T0oooo1@3o002I0?ooo`L0o`00J@3oool60?l000H0oooo1@3o
000O0?ooo`@0o`00103oool80?l002@0oooo000N0?ooo`030000003oool0oooo03<0oooo0P3o000E
0?ooo`@0o`00:@3oool30?l009/0oooo0P3o00000`3oool0o`000?l0001g0?ooo`<0o`00:@3oool6
0?l002D0oooo000N0?ooo`030000003oool0oooo04X0oooo103o001o0?ooo`D0o`00:@3oool20?l0
0>/0oooo000N0?ooo`030000003oool0oooo04/0oooo0P3o001o0?ooo`L0o`009`3oool40?l00>X0
oooo000N0?ooo`030000003oool0oooo0<`0oooo1`3o000W0?ooo`@0o`00603oool30?l00:D0oooo
0P3o000X0?ooo`007P3oool300000<d0oooo1@3o000Y0?ooo`80o`00603oool50?l00:<0oooo103o
000W0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooaH0oooo1@3o002S0?ooo`@0o`009`3oool0
01h0oooo00<000000?ooo`3oool0O`3oool20?l009D0oooo0`3o001[0?ooo`80o`000P3oool20?l0
02T0oooo0`3o00000`3oool0o`000?l000050?ooo`80o`00:03oool001h0oooo00<000000?ooo`3o
ool0OP3oool40?l00?l0oooo0P3oool80?l002L0oooo203o000^0?ooo`007P3oool00`000000oooo
0?ooo`1n0?ooo`@0o`00o`3oool20?ooo`P0o`009`3oool80?l002h0oooo000N0?ooo`030000003o
ool0oooo01X0oooo0P3o001S0?ooo`80o`00o`3oool40?ooo`80o`000P3oool20?l000L0oooo0P3o
000P0?ooo`<0o`0000<0oooo0?l0003o00001`3oool20?l002H0oooo000N0?ooo`030000003oool0
oooo01T0oooo103o003o0?ooog@0oooo103o000[0?ooo`@0o`009@3oool001h0oooo00<000000?oo
o`3oool06@3oool40?l00?l0ooooM03oool40?l002/0oooo103o000U0?ooo`007P3oool3000001X0
oooo0P3o001T0?ooo`80o`008`3oool20?l00>X0oooo0P3o000]0?ooo`80o`009P3oool001h0oooo
00<000000?ooo`3oool0O`3oool40?l00240oooo103o003o0?oood40oooo000N0?ooo`030000003o
ool0oooo07l0oooo103o000Q0?ooo`@0o`009P3oool40?l00?l0oooo5`3oool001h0oooo00<00000
0?ooo`3oool0?03oool20?l001l0oooo0`3o000P0?ooo`80o`008@3oool40?l002H0oooo1P3o002U
0?ooo`80o`005P3oool20?l001@0oooo0P3o000F0?ooo`80o`00:03oool001h0oooo00<000000?oo
o`3oool0>`3oool40?l001d0oooo1@3o000N0?ooo`@0o`007`3oool60?l002D0oooo1P3o000D0?oo
o`80o`00SP3oool40?l000`0oooo0P3o00060?ooo`@0o`004P3oool40?l000`0oooo1@3o00030?oo
o`@0o`009`3oool001h0oooo00<000000?ooo`3oool0>`3oool40?l001d0oooo1@3o000N0?ooo`@0
o`007`3oool60?l002H0oooo103o000D0?ooo`@0o`00S@3oool40?l000/0oooo103o00050?ooo`@0
o`004P3oool40?l000/0oooo1`3o00020?ooo`@0o`009`3oool000T0oooo1@0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`80o`00
803oool30?l001h0oooo0`3o000P0?ooo`80o`008@3oool40?l003l0oooo103o002>0?ooo`80o`00
303oool40?l000H0oooo0P3o000D0?ooo`80o`00303oool70?l000<0oooo0P3o000X0?ooo`002`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000070?ooo`03
0000003oool0oooo01T0oooo103o000O0?ooo`@0o`00Y`3oool20?l009h0oooo0P3o000/0?ooo`D0
o`00;P3oool000/0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo0000
00L0oooo1000000H0?ooo`@0o`007`3oool40?l00?l0ooooZ@3oool000/0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool06P3oool20?l0
0240oooo0P3o000h0?ooo`80o`00o`3ooom`0?ooo`002`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1f0?ooo`@0o`00o`3ooom_0?oo
o`002P3oool2000000<0oooo0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0MP3oool40?l00?l0ooooK`3oool001h0oooo00<000000?ooo`3oool0M`3oool20?l00?l0oooo
L03oool001h0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`007P3oool00`000000oooo0?ooo`3=
0?ooo`80o`00o`3ooolJ0?ooo`007P3oool00`000000oooo0?ooo`120?ooo`80o`00R03oool40?l0
0;l0oooo0P3o001G0?ooo`007P3oool300000440oooo103o00270?ooo`@0o`00_P3oool40?l005H0
oooo000N0?ooo`030000003oool0oooo0440oooo103o00280?ooo`80o`00:`3oool20?l00980oooo
103o001F0?ooo`007P3oool00`000000oooo0?ooo`120?ooo`80o`007`3oool20?l009@0oooo103o
002B0?ooo`80o`00E`3oool001h0oooo00<000000?ooo`3oool0HP3oool40?l009<0oooo103o003[
0?ooo`007P3oool00`000000oooo0?ooo`0d0?ooo`80o`00303oool20?l001h0oooo103o00130?oo
o`80o`00C`3oool20?l009@0oooo0P3o001F0?ooo`007P3oool00`000000oooo0?ooo`0P0?ooo`80
o`004@3oool40?l000X0oooo103o000N0?ooo`80o`00@`3oool40?l00</0oooo1P3o000B0?ooo`@0
o`00503oool20?l003l0oooo000N0?ooo`030000003oool0oooo01l0oooo103o000@0?ooo`@0o`00
2P3oool40?l005L0oooo0P3o000:0?ooo`@0o`00>`3oool20?l008d0oooo203o000A0?ooo`@0o`00
4`3oool40?l003h0oooo000N0?ooo`030000003oool0oooo01l0oooo103o000A0?ooo`80o`00303o
ool20?l005L0oooo103o000:0?ooo`80o`00>`3oool40?l008`0oooo203o000B0?ooo`80o`00503o
ool40?l003h0oooo000N0?ooo`<00000803oool20?l007T0oooo103o00170?ooo`@0o`00S@3oool6
0?l002X0oooo0P3o000o0?ooo`007P3oool00`000000oooo0?ooo`2L0?ooo`80o`00B@3oool20?l0
0?l0oooo000N0?ooo`030000003oool0oooo07L0oooo0P3o002M0?ooo`80o`00Y@3oool20?l002T0
oooo000N0?ooo`030000003oool0oooo07H0oooo103o002K0?ooo`@0o`00X`3oool40?l002P0oooo
000N0?ooo`030000003oool0oooo07H0oooo103o002K0?ooo`@0o`00X`3oool40?l002P0oooo000N
0?ooo`030000003oool0oooo07L0oooo0P3o002M0?ooo`80o`00Y@3oool20?l002T0oooo000N0?oo
o`030000003oool0oooo0>H0oooo0P3o002M0?ooo`80o`00;@3oool20?l00380oooo000N0?ooo`03
0000003oool0oooo03@0oooo0P3o002_0?ooo`@0o`00V`3oool40?l002/0oooo103o000a0?ooo`00
7P3oool3000003<0oooo103o002^0?ooo`@0o`00V`3oool40?l002/0oooo103o000a0?ooo`007P3o
ool00`000000oooo0?ooo`0c0?ooo`@0o`00[`3oool20?l009d0oooo0P3o000]0?ooo`80o`00<P3o
ool001h0oooo00<000000?ooo`3oool0=03oool20?l00?l0oooo/`3oool001h0oooo00<000000?oo
o`3oool0o`3ooooY0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooonT0oooo000N0?ooo`030000
003oool0oooo0<l0oooo0P3o003o0?oooaP0oooo000N0?ooo`030000003oool0oooo0<h0oooo103o
003o0?oooaL0oooo000N0?ooo`030000003oool0oooo0<h0oooo103o002U0?ooo`P0o`009`3oool8
0?l003X0oooo000N0?ooo`<00000c`3oool20?l00:D0oooo2P3o000U0?ooo`X0o`00>@3oool001h0
oooo00<000000?ooo`3oool0o`3ooomg0?ooo`X0o`009@3oool:0?l003T0oooo003o0?oooiT0oooo
203o000W0?ooo`P0o`00>P3oool00?l0ooooo`3oool;0?ooo`00o`3ooooo0?ooo`/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 520}, {320.75, 0}} -> {-185.397, -210.544, 6.12416, 
  1.26806}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Rekonstrukcja sygna\[LSlash]u"], "Section"],

Cell[BoxData[
    \(Wy = {}; \nPoprz = 0; \n
    For[i = 1, i <= Length[Okr], \(i++\), \n\t
      A = Sign[Okr\[LeftDoubleBracket]i, 2\[RightDoubleBracket]]; \n\t
      AppendTo[Wy, 
        Table[A*Sin[j], {j, 
            N[\(2  \[Pi]\)\/\(Okr\[LeftDoubleBracket]i, 1
                    \[RightDoubleBracket] - Poprz\)], 2  \[Pi], 
            N[\(2  \[Pi]\)\/\(Okr\[LeftDoubleBracket]i, 1
                    \[RightDoubleBracket] - Poprz\)]}]]; \n\t
      Poprz = Okr\[LeftDoubleBracket]i, 1\[RightDoubleBracket]]; \n
    Wy = Flatten[Wy]; \)], "Input",
  CellLabel->"In[45]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlay[Wy, SampleRate -> CzP, PlayRange -> All]; \)\)], "Input",
  CellLabel->"In[46]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sampled sound
1 string
22050 153351 8
{ currentfile 1 index readhexstring pop }
 false 1 sampledsound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pop
% End of sampled sound
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[46]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 8}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`00000Q
0000000000<000000?ooo`3oool0o`3ooolM0?ooo`40000000000`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0=0?ooo`40
000000000`000000oooo0?ooo`170?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0F0?ooo`40000000000`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0Z0?ooo`4000000000
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`1:0?ooo`@000003`3oool00`000000oooo0?ooo`0P0?ooo`40000000000`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool40000
00D0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00000B0?ooo`030000003oool0oooo
0080oooo1@0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool@000000d0oooo1@00000>
0?ooo`D000002`3oool10000000000<000000?ooo`3oool05`3oool4000000H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`D000002@3oool00`000000oooo0?ooo`020?ooo`H000001`3oool0
0`000000oooo000000030?ooo`H000001@3oool200000080oooo00@000000?ooo`3oool0oooo1`00
00080?ooo`030000003oool0oooo0080oooo:@0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`800000203ooolP000000030?ooo`000000000000T00000
103oool4000000030?ooo`000000000000P00000103oool5000000/0oooo0@00000000030000003o
ool0000000H00000403ooon8000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103ooolf00000080oooo4@0000030?ooo`800000103oool500000040oooo
0@00000000030000003oool0000000H00000403ooon;000000030?ooo`000000oooo00<0oooo0P00
00080?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo=P0000030?oooa0000000`3oool2000000@0oooo1@0000010?ooo`400000
00001@000000oooo000000000000oooo0?P000000P3ooolB000000030?ooo`000000000000X00000
0@3oool10000000000<000000?ooo`0000001P00000@0?oooh/0000000<0oooo0000003oool00`3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo9@0000000`3oool000000000000V000000@0oooo
1@0000010?ooo`40000000000`000000oooo0000000600000100ooooRP0000070?ooo`030000003o
ool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooobD0000000<0oooo0000000000000P0000000`3oool000000000000Q000000@0oooo
1@0000010?ooo`40000000000`000000oooo0?ooo`0G0?ooo`80000000<0oooo0000000000001@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo1@0000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000000P0000040?ooo`@0000000<0oooo0000003oool00P3oool6000000D0oooo
0P0000020?ooo`040000003oool0oooo0?ooo`H000002@3oool00`000000oooo0?ooo`020?ooobT0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00L0oooo00D000000?ooo`00000000000?ooo`0X000000@0oooo00<000000?ooo`3oool030000004
0?ooo`80000000<0oooo0000000000002`3oool10000000000<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`D000005`3oool20000
02l0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool@000000d0oooo1@00000>0?ooo`D000002`3oool10000000000<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool2000000<0oooo00<000000?ooo`3oool0O`3oool01@000000oooo0?ooo`3oool0
000001<0oooo00<000000?ooo`3oool0803oool10000000000<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`40000000000`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?h0
oooo0@00000000030000003oool0oooo08X0oooo00<000000?ooo`3oool0S`3oool10000000000<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0<T0oooo0@00
000000030000003oool0oooo0?l0oooo7@3oool100000000o`00000Q0000000000<000000?ooo`3o
ool0o`3ooolM0?ooo`40000000000`000000oooo000000020?ooo`@00000403ooomR000000030?oo
o`000000000002H000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000000`3oool0
00000000000O000000030?ooo`000000oooo02H00000103oool400000080oooo0@00000000030000
003oool0oooo00D000004P3oool00`000000oooo00000002000000040?ooo`00000000000?ooo`P0
000000<0oooo000000000000100000000`3oool000000000000800000080oooo100000000`3oool0
00000000000;000000030?ooo`000000000000T0000000<0oooo0000000000005P0000000`3oool0
000000000007000000@0oooo2`0000000`3oool0000000000004000000030?ooo`000000000000/0
00001P3oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00H0oooo600000000`3oool0
0000000000020?ooo`040000003oool000000?ooo`P0000000<0oooo0000000000002P0000020?oo
o`@0000000<0oooo0000000000001`0000000`3oool00000000000090?ooo`030000003oool0oooo
008000000@3oool10000000000@000000?ooo`00000000000P3oool2000001H0oooo0P000000103o
ool000000?ooo`3oool6000000060?ooo`00000000000000003oool000000`3oool00`000000oooo
00000003000000<0oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool01000
0000oooo0000000000090?ooo`8000000P3oool2000000@0oooo0`0000000`3oool000000?ooo`02
0?ooo`H0000000<0oooo0000000000000P3oool2000000030?ooo`000000000000T000000`3oool0
0`000000oooo000000020?ooo`T000001P3oool2000000050?ooo`000000oooo0?ooo`0000000P3o
ool2000000050?ooo`000000oooo0?ooo`0000008@3oool00`000000oooo000000050?ooo`040000
003oool00000000000L0oooo1`0000000`3oool00000000000050?ooo`@000000`3oool5000000@0
oooo1@0000030?ooo`030000003oool0000000<000000`3oool200000080oooo1000000;0?ooo`40
00000@3oool10000000000<000000?ooo`0000000P0000000`3oool000000000000B0?ooo`T00000
00<0oooo0000000000000P0000000`3oool000000?ooo`09000000030?ooo`000000000000800000
00P0oooo000000000000oooo0000003oool000000?ooo`80000000<0oooo0000000000002P000002
0?ooo`H0000000<0oooo0000000000001`000000103oool000000000003oool200000080oooo0P00
00050?ooo`040000003oool000000?ooo`@0000000@0oooo000000000000oooo100000000`3oool0
000000000005000000@0oooo500000001@3oool000000000003oool0000000@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?oooa8000000`3oool3000000030?ooo`000000oooo
00D00000103oool2000000<0oooo1`000000103oool000000000000000030?ooo`8000000`3oool5
000000<0oooo0P00000=0?ooo`4000000@3oool10000000000@000000?ooo`00000000000P3oool2
00000180oooo0P0000020?ooo`T0000000D0oooo0000003oool0oooo000000020?ooo`030000003o
ool0000000<000000P3oool80000000:0?ooo`00000000000?ooo`000000oooo0000003oool00000
0?ooo`P000000`3oool3000000030?ooo`000000000000`0000000@0oooo0000003oool0oooo1P00
00030?ooo`H000000P3oool300000080oooo00<000000?ooo`3oool03`0000000`3oool000000000
00030?ooo`80000000<0oooo0000003oool02000000@0?ooo`8000004@3oool010000000oooo0000
000000030?ooo`T0000000D0oooo00000000000000000?ooo`0500000080oooo100000000`3oool0
00000000000600000080oooo2`0000050?ooo`80000000<0oooo0000000000001@0000020?ooo`80
00003@3oool100000040oooo0@00000000030000003oool0oooo01/0oooo0P0000000`3oool00000
0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00<000000P3oool01@000000oooo0000003oool000000080oooo00D000000?oo
o`3oool0oooo000000060?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`04000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool6000000<0oooo1@0000000`3oool00000000000020?ooo`060000003oool000000000003oool0
00000`3oool01@000000oooo000000000000oooo00L00000103oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020000
00@0oooo0`0000001@3oool000000?ooo`3oool000000080oooo0`0000000`3oool000000?ooo`08
0?ooo`<000000P3oool010000000oooo0?ooo`0000040?ooo`8000001@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0180oooo0@00000000030000003oool000000080000000<0oooo
0000000000004P3oool5000000050?ooo`00000000000?ooo`0000000P3oool400000080oooo0`00
00000`3oool0000000000002000000030?ooo`00000000000080oooo0P0000000`3oool000000?oo
o`02000000040?ooo`00000000000?ooo`<0000000D0oooo000000000000oooo000000020?ooo`<0
000000T0oooo00000000000000000?ooo`000000oooo0000003oool01@0000001P3oool000000000
003oool000000?ooo`80000000<0oooo0000003oool00`3oool2000000030?ooo`000000000000<0
00000P3oool6000000H0oooo00@000000?ooo`00000000000P3oool02@000000oooo000000000000
oooo0000003oool000000?ooo`0@000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0000000D0000000<0oooo0000000000000`3oool2000000040?oo
o`000000oooo0?ooo`D00000103oool6000000H0oooo00@000000?ooo`3oool000000P3oool30000
00030?ooo`000000000000/0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0
oooo00`0oooo0@0000010?ooo`400000000010000000oooo0000003oool400000180oooo00@00000
0?ooo`000000oooo1`0000020?ooo`<0000000<0oooo0000000000002@0000000`3oool000000000
00030?ooo`@0000000H0oooo000000000000oooo0000003oool4000000040?ooo`000000oooo0?oo
o`8000001@3oool3000000070?ooo`00000000000?ooo`000000oooo000000030?ooo`030000003o
ool000000080000000<0oooo0000000000002@0000020?ooo`@0000000<0oooo0000003oool00P00
00001@3oool00000000000000000oooo00<0000000<0oooo0000003oool00`0000000`3oool00000
00000006000000040?ooo`000000oooo0?ooo`P0000000<0oooo0000000000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`<000000`3oool010000000oooo0000003oool3000000040?ooo`0000000000
0?ooo`P000000`3oool2000000030?ooo`000000000000H0000000<0oooo0000003oool01@000000
103oool000000000000000070?ooo`P0000000<0oooo0000000000000`0000090?ooo`030000003o
ool0oooo008000000@3oool10000000000<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C
0?ooo`030000003oool000000080oooo0P0000040?ooo`060000003oool000000000003oool00000
103oool3000000030?ooo`000000oooo00800000103oool020000000oooo0000003oool000000?oo
o`000000oooo0`0000060?ooo`050000003oool000000?ooo`000000103oool00`000000oooo0000
0002000000030?ooo`000000oooo0080oooo100000000`3oool000000?ooo`030?ooo`040000003o
ool00000000000D0oooo100000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo000000080?ooo`030000003oool0oooo0280oooo0P0000020?ooo`<00000
00<0oooo0000003oool0403oool3000000H0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo00000003000000P0oooo0P0000040?ooo`40000000000`000000oooo0?ooo`0P0?ooo`800000
0P3oool3000000030?ooo`00000000000080oooo00@000000?ooo`0000000000103oool3000000@0
oooo00P000000?ooo`00000000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`000000oooo00<000001@3oool00`000000oooo0000000:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
00001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0503oool300000080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`80
0000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool00`3oool10000000000<000000?ooo`0000000P3oool00`000000oooo0?ooo`0B0?ooo`X00000
0P3oool;000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000
0?ooo`04000000030?ooo`000000oooo0080000000@0oooo000000000000oooo0P0000000`3oool0
00000?ooo`03000000030?ooo`00000000000080000000<0oooo000000000000100000000`3oool0
000000000002000000040?ooo`0000000000000000@0oooo0`0000000`3oool00000000000070000
0080oooo0P0000020?ooo`@0000000<0oooo000000000000100000000`3oool00000000000050000
00040?ooo`000000oooo0?ooo`<000000P3oool2000000030?ooo`000000oooo00800000703oool0
0`000000oooo0?ooo`060?ooo`<0000000<0oooo0000000000000`3oool7000000040?ooo`000000
oooo0?ooo``0000000<0oooo0000000000000P3oool5000000030?ooo`000000oooo00T000002@3o
ool00`000000oooo00000007000000T0oooo0P0000040?ooo`40000000000`000000oooo0?ooo`02
0?ooo`@000005P3oool2000000<0oooo0P0000040?ooo`030000003oool0000000D0oooo00@00000
0?ooo`3oool00000103oool5000000P0oooo100000000`3oool00000000000020?ooo`@00000203o
ool2000000040?ooo`000000oooo0?ooo`@0000000<0oooo0000000000000P3oool3000000030?oo
o`00000000000080oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool4000000/0oooo0`0000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0403oool2000000030?ooo`000000oooo00L0oooo0P0000000`3oool0000000000002000000@0
oooo0P0000040?ooo`050000003oool000000?ooo`0000000`3oool2000000D0oooo0P0000020?oo
o`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000000`3o
ool000000?ooo`020?ooo`800000103oool400000080oooo0@00000000030000003oool0oooo00<0
oooo00<000000?ooo`0000004@3oool600000080oooo100000030?ooo`<000000P3oool00`000000
oooo00000005000000<0oooo1P0000000`3oool0000000000004000000@0oooo0`000000103oool0
00000?ooo`0000020?ooo`<0000000@0oooo0000000000000000103oool01P000000oooo00000000
0000oooo000000<0oooo0P0000000`3oool0000000000002000000040?ooo`000000oooo0?ooo`80
000000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool2000000T0oooo00D000000?oo
o`00000000000?ooo`02000000030?ooo`000000000000D0000000<0oooo0000000000000P000000
0`3oool0000000000003000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`<0000000D0oooo00000000000000000?oo
o`0800000100oooo0`0000050?ooo`8000000P3oool00`000000oooo000000050?ooo`800000103o
ool4000000030?ooo`000000000000d0oooo00@000000?ooo`3oool0oooo0@00000000030000003o
ool0000001T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0000000<0oooo
0P0000000`3oool000000?ooo`02000000040?ooo`000000oooo00000080oooo0P0000000`3oool0
000000000004000000060?ooo`00000000000000003oool000000`3oool00`000000oooo0?ooo`03
00000080oooo0P0000040?ooo`030000003oool0oooo0080oooo0P000000103oool000000000003o
ool6000000070?ooo`00000000000000003oool000000?ooo`03000000030?ooo`00000000000080
000000<0oooo0000003oool00`0000050?ooo`030000003oool0oooo00@0oooo1P0000000`3oool0
0000000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool5000000L0oooo00<000000?oo
o`3oool01P3oool200000140oooo0P0000020?ooo`D000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000<0000000L0oooo00000000000000000?ooo`000000oooo00800000
0`3oool400000080oooo0`0000030?ooo`040000003oool0oooo000000H0oooo0P0000000`3oool0
00000?ooo`03000000060?ooo`00000000000000003oool000003`3oool10000000000<000000?oo
o`3oool0703oool01@000000oooo0?ooo`3oool000000080oooo0P0000001@3oool000000?ooo`3o
ool000000080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000050?oo
o`000000oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool2000000050?ooo`0000000000
0000003oool00P0000050?ooo`030000003oool00000008000000P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000002@3oool300000080oooo00<0
00000?ooo`3oool00`3oool2000000030?ooo`000000oooo00X0oooo1000000V0?ooo`030000003o
ool0oooo00L0oooo1@00000M0?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`400000
00000`000000oooo000000030?ooo`030000003oool0000001T0oooo1P0000000`3oool000000000
0005000000030?ooo`000000000000<000000P3oool010000000oooo0000003oool2000000080?oo
o`000000oooo0000003oool000000?ooo`0000040?ooo`8000000`3oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`3oool2000000@0oooo2@0000000`3oool00000
0?ooo`02000000030?ooo`000000000000X000000P3oool4000000030?ooo`000000000000D00000
0`3oool00`000000oooo00000002000000030?ooo`000000oooo00<0oooo0P0000030?ooo`<00000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool5000000040?ooo`0000000000
0?ooo`H000000`3oool4000000030?ooo`000000oooo00<0oooo1`0000030?ooo`<0000000<0oooo
0000003oool0103oool00`000000oooo00000004000000<0oooo0`00000=0?ooo`040000003oool0
oooo0?ooo`40000000000`000000oooo0000000F0?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool0oooo1@0000000`3oool0000000000002000000030?ooo`000000000000@0000000<0
oooo0000003oool01@3oool7000000040?ooo`000000000000000080oooo00@000000?ooo`000000
00000P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00@0oooo0P0000000`3oool0
0000000000020?ooo`030000003oool0000000@00000103oool01P000000oooo000000000000oooo
000000<0oooo0`0000000`3oool00000000000030?ooo`060000003oool000000?ooo`000000oooo
0P0000020?ooo`030000003oool0oooo0080oooo0P0000060?ooo`@000000P3oool3000000040?oo
o`0000000000000002@0oooo0P0000030?ooo`030000003oool000000080000000<0oooo00000000
00002`3oool200000080oooo0`0000000`3oool00000000000090?ooo`<000000P3oool200000080
oooo00<000000?ooo`3oool0203oool00`000000oooo00000002000000030?ooo`000000000000/0
oooo00<000000?ooo`3oool00`3oool10000000000<000000?ooo`3oool00P3oool4000001D0oooo
00<000000?ooo`0000000`3oool3000000<0oooo00<000000?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00@0oooo0`0000000`3oool000000?ooo`050?ooo`H0
00000P3oool6000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000000P3oool50000
00@0oooo0`0000000`3oool00000000000020?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool0oooo100000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool04`3oool01@000000oooo0000003oool0000000D0oooo00@000000?ooo`3oool000001@3oool4
000000@0oooo0P0000040?ooo`8000000`3oool3000000D0oooo0P0000040?ooo`@000000P3oool1
0000000000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`<0000000@0oooo0000
00000000oooo0P0000000`3oool00000000000030?ooo`80000000<0oooo0000003oool01@3oool2
00000080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`L0000000<0oooo000000000000
0P3oool2000000070?ooo`00000000000?ooo`000000oooo000000030?ooo`80000000<0oooo0000
003oool00P000000103oool000000000000000050?ooo`80000000<0oooo0000000000000`3oool5
000000030?ooo`000000oooo008000000`3oool00`000000oooo00000003000000<0oooo0P000000
0`3oool000000?ooo`03000000040?ooo`000000oooo0?ooo`<00000103oool00`000000oooo0000
00040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`3oool3000000030?ooo`000000000000D0oooo0`0000020?ooo`L0000000<0oooo0000003oool0
303oool200000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000`3oool3000000`0oooo0P0000040?ooo`40000000000`000000oooo
000000040?ooo`030000003oool0oooo0100oooo0P0000020?ooo`<0000000<0oooo0000003oool0
1@000000103oool000000000003oool200000080oooo00@000000?ooo`000000oooo100000040?oo
o`D0000000<0oooo0000000000000P3oool4000000H0oooo0P0000020?ooo`<0000000@0oooo0000
00000000oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo000000@0oooo1@00
0000103oool000000000003oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000006000000D0oooo2@0000000`3oool00000000000020?ooo`060000003oool0oooo0000003o
ool000000`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0`0000020?oo
o`040000003oool0000000000080oooo00<000000?ooo`0000001P0000040?ooo`<0000000<0oooo
0000003oool03@3oool6000000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo2@00000:
0?ooo`030000003oool0oooo00<0oooo0@00000000030000003oool0oooo01T0oooo00<000000?oo
o`3oool02@3oool2000000P0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3o
ool00`000000oooo0?ooo`03000000D0oooo0P0000070?ooo`800000203oool2000000L0oooo00<0
00000?ooo`3oool0303oool010000000oooo0000003oool2000001<0oooo00<000000?ooo`3oool0
4P3oool200000100oooo0P00000F0?ooo`@00000503oool5000000h0oooo0P0000000`3oool00000
0?ooo`0B0?ooo`030000003oool0oooo00h0oooo0@00000000030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05@3oool200000080oooo00<000000?ooo`3oool00P0000000`3oool000000000
00020?ooo`@0000000D0oooo0000003oool000000?ooo`04000000080?ooo`000000oooo0000003o
ool000000?ooo`00000;0?ooo`040000003oool00000000000@0oooo00H000000?ooo`0000000000
0?ooo`0000040?ooo`050000003oool000000000003oool00P0000070?ooo`<000000P3oool01@00
0000oooo0000003oool0000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo0?ooo`8000001@3oool01P000000oooo000000000000oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`070000003oool00000
0?ooo`000000oooo000000020?ooo`80000000@0oooo0000003oool000003`3oool00`000000oooo
0?ooo`02000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080000000@0oooo000000000000oooo0P0000000`3oool000000?ooo`0=0?ooo`03
0000003oool0oooo0040000000000`000000oooo0?ooo`0K0?ooo`8000000P3oool400000080oooo
1P0000020?ooo`<0000000@0oooo00000000000000000`3oool3000000030?ooo`000000oooo0080
00000`3oool4000000030?ooo`00000000000080000000@0oooo000000000000oooo0P0000000`3o
ool00000000000030?ooo`H000000P3oool4000000<0oooo100000020?ooo`030000003oool0oooo
0080000000<0oooo0000000000000`0000000`3oool0000000000003000000X0oooo00P000000?oo
o`3oool000000?ooo`000000oooo000000/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0?0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo000000070?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`80000000<0oooo0000
000000000P0000000`3oool000000?ooo`030?ooo`H000001@3oool2000000030?ooo`0000000000
00H0oooo00@000000?ooo`00000000002@3oool2000000@0oooo0@00000000040000003oool0oooo
0?ooo`@000004P3oool400000080oooo0`0000001@3oool000000?ooo`000000oooo008000000`3o
ool5000000030?ooo`00000000000080oooo1P0000020?ooo`@000000P3oool5000000030?ooo`00
0000000000<000001@3oool3000000080?ooo`00000000000?ooo`000000oooo0000003oool20000
00030?ooo`00000000000080000000H0oooo000000000000oooo0000003oool800000080oooo0P00
00000`3oool000000?ooo`060?ooo`@0000000<0oooo0000000000000P3oool01`000000oooo0000
003oool000000?ooo`0000000P3oool9000000040?ooo`00000000000?ooo`<000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool30000
0080oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0100000000`3o
ool000000?ooo`02000000@0oooo1P0000040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`00000000001`3oool00`000000oooo0?ooo`06000000030?ooo`000000oooo008000002@3oool0
0`000000oooo0?ooo`0200000040oooo0@00000000050000003oool000000?ooo`0000006`3oool2
000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000060?ooo`<000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?ooo`0:
0?ooo`<0000000<0oooo0000003oool0203oool00`000000oooo00000002000000<0oooo0P00000:
0?ooo`D00000?03oool2000000T0oooo00<000000?ooo`3oool00`3oool400000180oooo0P000008
0?ooo`030000003oool0oooo00H0oooo0P00000G0?ooo`4000000@3oool10000000000@000000?oo
o`3oool000006P3oool00`000000oooo000000040?ooo`@0000000D0oooo00000000000000000?oo
o`02000000030?ooo`000000000000<0oooo00@000000?ooo`00000000001P3oool2000000030?oo
o`000000oooo008000000P3oool300000080oooo00<000000?ooo`3oool00P3oool2000000050?oo
o`00000000000?ooo`0000000P3oool2000000050?ooo`00000000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`<00000103oool00`000000oooo0?ooo`03000002@0oooo00@000000?ooo`3oool000000P3o
ool200000080oooo00D000000?ooo`000000oooo000000020?ooo`8000002P3oool3000000030?oo
o`000000000000@000000`3oool00`000000oooo00000004000000030?ooo`000000oooo00`0oooo
0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00h0oooo0@00000000040000003o
ool0000000000080oooo0P00000B0?ooo`P0000000<0oooo0000003oool00P3oool010000000oooo
0000003oool2000000P0oooo0P0000020?ooo`<000000`3oool6000000040?ooo`000000oooo0?oo
o`800000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080000000<0oooo
0000003oool00P0000030?ooo`040000003oool00000000000H0oooo0P0000000`3oool000000?oo
o`03000000080?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo00000002
0?ooo`030000003oool0oooo00@000001@3oool2000000L0oooo0P00000M0?ooo`040000003oool0
oooo0?ooo`@000003P3oool01P000000oooo0000003oool000000?ooo`<000002`3oool00`000000
oooo0?ooo`020?ooo`<000002`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<00000
0?ooo`3oool03P3oool10000000000<000000?ooo`000000:P3oool2000001@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo0P0000020?oo
o`<000007`3oool00`000000oooo0?ooo`0<0?ooo`D000007@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01H0oooo0@00000000040000003oool0oooo00000080oooo0P00000E0?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`<000000`3oool2000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000D0oooo0P000000103oool0
00000000003oool2000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo0P0000001@3oool00000000000000000oooo00800000103oool0
0`000000oooo0?ooo`03000001<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`040000003oool000000?ooo`H00000103oool01`000000oooo0?ooo`000000oooo0000003o
ool01P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000<0
oooo100000000`3oool000000?ooo`050?ooo`030000003oool0000000@0oooo0P0000020?ooo`03
0000003oool0000000`0oooo0@0000010?ooo`40000000000`000000oooo0?ooo`0K0?ooo`800000
00<0oooo0000003oool00P0000020?ooo`<0000000D0oooo000000000000oooo000000020?ooo`07
0000003oool000000?ooo`000000oooo000000040?ooo`80000000<0oooo0000000000001P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0000000800000103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0`0000000`3oool000000000
00060?ooo`8000000P3oool4000000D0oooo300000020?ooo`030000003oool0oooo00D00000403o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool02P000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool5000000L0oooo0P000004
0?ooo`030000003oool0oooo00P0oooo100000020?ooo`<000001@3oool010000000oooo0?ooo`3o
ool6000001@0oooo0@00000000040000003oool00000000001H0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000000000T0oooo0`0000020?ooo`8000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00000000002`3oool010000000oooo
0?ooo`3oool3000000030?ooo`000000oooo00@0oooo0P0000000`3oool000000?ooo`0?0?ooo`03
0000003oool0oooo00/0oooo0P0000070?ooo`8000001P3oool2000000D0oooo0P00000[0?ooo`03
0000003oool0oooo00D0oooo0P00000@0?ooo`030000003oool0oooo00`0oooo0P0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`40000000000`000000oooo00000002000000030?ooo`00000000000180oooo
00<000000?ooo`0000000P3oool300000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo000000030?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool000000?ooo`<00000103oool300000080oooo00@000000?ooo`000000oooo0P000002
0?ooo`030000003oool0000000<000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo2000
00020?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`060?ooo`<0000000<0
oooo0000000000000P0000000`3oool000000?ooo`0A0?ooo`030000003oool0oooo0180oooo0P00
0000103oool000000000003oool6000000<0oooo00<000000?ooo`3oool0103oool4000000030?oo
o`000000oooo00<000001`3oool00`000000oooo00000002000000030?ooo`000000oooo00<0oooo
0P0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0303oool100000040oooo
0@00000000040000003oool0000000000080oooo0P00000F0?ooo`@000001@3oool200000080oooo
0P000000103oool000000?ooo`0000050?ooo`@0000000@0oooo0000003oool000000P3oool20000
00@0oooo00D000000?ooo`3oool000000?ooo`02000000H0oooo1`0000020?ooo`800000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
203oool3000000040?ooo`00000000000?ooo`<00000203oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool010000000oooo0000000000060?oo
o`D000002P3oool3000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0000003oool5
000000030?ooo`000000oooo00P0oooo0`0000020?ooo`040000003oool0oooo000000h0oooo0@00
00010?ooo`40000000000`000000oooo0?ooo`0Q0?ooo`040000003oool0000000000080oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`<0000000<0oooo000000000000203o
ool2000000X0oooo0`00000=0?ooo`800000403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01X0oooo0`0000020?ooo`030000003oool0oooo0180oooo0P00000A0?ooo`80000000<0
oooo0000003oool05`3oool10000000000@000000?ooo`00000000005P3oool4000000040?ooo`00
000000000?ooo`<0000000<0oooo0000000000000P0000080?ooo`80000000<0oooo000000000000
0P0000050?ooo`80000000@0oooo000000000000oooo0`0000001`3oool00000000000000000oooo
0000003oool00P0000020?ooo`8000000P3oool7000000<0oooo2@0000000`3oool0000000000005
0?ooo`<000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool2000000070?ooo`00000000000?ooo`000000oooo000000060?ooo`D00000
103oool2000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00L000000?ooo`3oool000000?ooo`000000oooo00<000002@3oool00`00
0000oooo00000003000000040?ooo`000000oooo0?ooo`@000004P3oool2000000L0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000`0oooo0@0000010?ooo`4000000000
1@000000oooo0?ooo`3oool0000001/0oooo0P0000030?ooo`030000003oool0oooo00L0oooo0`00
00000`3oool000000?ooo`040?ooo`@000001@3oool010000000oooo0000000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`<0000000<0oooo0000003o
ool00`3oool010000000oooo0?ooo`3oool4000000030?ooo`000000oooo0080oooo0P00000:0?oo
o`H0000000<0oooo0000003oool01@3oool2000000040?ooo`000000000000000080oooo00<00000
0?ooo`3oool0:03oool3000000040?ooo`000000000000000080oooo00@000000?ooo`0000000000
103oool400000180oooo1@0000020?ooo`040000003oool0oooo000000P0oooo0P000000103oool0
000000000000000C0?ooo`4000000@3oool10000000000<000000?ooo`000000603oool00`000000
oooo0?ooo`0H0?ooo`@00000203oool00`000000oooo000000050?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0
oooo0@00000000030000003oool0oooo01/0oooo0P0000040?ooo`<00000103oool01@000000oooo
0000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`000000103oool3000000<0oooo0P0000060?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`000000oooo0P0000030?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000203oool200000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0;
0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool000000?ooo`02000000D0
oooo100000020?ooo`<0000000<0oooo0000000000000P3oool2000000040?ooo`000000oooo0000
00@0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000003@3oool00`000000oooo0?oo
o`030?ooo`400000000010000000oooo0?ooo`0000020?ooo`8000005P3oool010000000oooo0000
000000020?ooo`030000003oool0oooo00@0oooo00H000000?ooo`000000oooo0000003oool20000
0080oooo0P0000020?ooo`D0000000<0oooo0000003oool00`3oool020000000oooo000000000000
oooo0000003oool000000P3oool200000080oooo00D000000?ooo`000000oooo000000030?ooo`04
0000003oool000000?ooo`H0000000<0oooo0000000000001@3oool3000000080?ooo`0000000000
0?ooo`000000oooo0000003oool3000000D0oooo0`0000000`3oool0000000000002000000030?oo
o`000000oooo00P0oooo100000000`3oool000000?ooo`080?ooo`8000001`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`040?ooo`<000001P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000200000080oooo1000000=0?oo
o`400000000010000000oooo0?ooo`3oool4000001P0oooo0P0000000`3oool000000?ooo`040?oo
o`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0103oool4000000D0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo
00H0oooo0`0000060?ooo`<0000000<0oooo0000003oool0103oool200000280oooo00<000000?oo
o`3oool0103oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?oo
o`<000006`3oool00`000000oooo0?ooo`05000000/0oooo0P0000040?ooo`8000002`3oool01000
0000oooo0000000000090?ooo`030000003oool0oooo008000000@3oool10000000000<000000?oo
o`3oool00`3oool2000001H0oooo0P0000020?ooo`80000000<0oooo0000000000000P0000001@3o
ool00000000000000000oooo00H0000000<0oooo0000003oool01`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool0
00000?ooo`03000000050?ooo`00000000000?ooo`000000103oool200000080oooo00<000000?oo
o`3oool01P3oool3000000H0oooo00<000000?ooo`3oool03`3oool2000000@0oooo2@0000000`3o
ool0000000000004000000030?ooo`0000000000008000004`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo0`0000020?ooo`030000003oool0000000`00000103oool00`00
0000oooo0?ooo`020?ooo`@0000000D0oooo00000000000000000?ooo`02000000D0oooo0`000002
0?ooo`D0000000@0oooo0000003oool00000103oool6000000030?ooo`000000000000D00000203o
ool00`000000oooo0?ooo`010000000000<000000?ooo`3oool08@3oool01P000000oooo00000000
0000oooo00000080oooo1@0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo00000000
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080000000D0oooo0000
0000000000000?ooo`03000000030?ooo`000000oooo00<000000`3oool01@000000oooo0?ooo`00
0000oooo008000001P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000000P00
00020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`04000000@0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`0000000000000001P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`070000003oool000000?oo
o`000000oooo000000050?ooo`D000001@3oool3000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool00P3oool2
00000080oooo00<000000?ooo`0000000P0000000`3oool00000000000020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool10000000000<000000?ooo`000000:`3oool00`00
0000oooo0000000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0C
0?ooo`H00000;`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo008000004P3oool0
0`000000oooo0?ooo`0B0?ooo`40000000000`000000oooo0?ooo`0K0?ooo`8000000P3oool50000
00040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`08
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@0000000<0oooo0000003oool00P3oool3
000000030?ooo`000000000000H0oooo00@000000?ooo`3oool000000P3oool4000000030?ooo`00
0000000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00@000000?ooo`3oool0oooo0P0000090?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01@0oooo1P0000020?ooo`030000003oool0oooo00h0oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo00<000000?ooo`3oool02P3oool2000000X0oooo00<00000
0?ooo`3oool00P0000030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`40000000000`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo100000030?ooo`80000000<0oooo0000
000000000`3oool2000000L0oooo0`0000020?ooo`060000003oool0oooo0000003oool000000`3o
ool3000000050?ooo`00000000000000003oool00P0000000`3oool000000?ooo`020?ooo`800000
1@3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo008000001@3oool2000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`00
0000103oool9000000P0oooo00<000000?ooo`3oool00`0000000`3oool000000000000300000005
0?ooo`000000oooo0?ooo`000000503oool00`000000oooo0?ooo`0C0?ooo`80000000@0oooo0000
003oool000000`3oool00`000000oooo0?ooo`04000000D0oooo1000000>0?ooo`040000003oool0
0000000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`800000303o
ool2000000@0oooo0@00000000030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool1
0000000000<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo
0000003oool000000P3oool300000080oooo0`0000030?ooo`030000003oool0oooo00L0oooo1000
00000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00P000000?ooo`3oool0oooo
0000003oool000000?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000103oool30000
00030?ooo`000000oooo00P0oooo00<000000?ooo`0000000P00000Z0?ooo`<0000000@0oooo0000
003oool0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`00000000003P3o
ool4000000030?ooo`00000000000080oooo00<000000?ooo`3oool0203oool3000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool03@3oool10000000000<000000?ooo`3oool00P3oool4
000001D0oooo0`0000040?ooo`030000003oool0oooo00D0000000L0oooo0000003oool000000?oo
o`000000oooo00L0000000<0oooo000000000000100000030?ooo`030000003oool0000000800000
0P3oool200000080oooo1@0000030?ooo`8000000P3oool01@000000oooo000000000000oooo00H0
000000<0oooo0000000000002`0000000`3oool00000000000030?ooo`D000001P3oool00`000000
oooo0?ooo`05000000h0oooo1P00000C0?ooo`030000003oool0oooo00l0oooo0`0000000`3oool0
0000000000040?ooo`030000003oool0oooo00L0oooo100000060?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000000040?ooo`000000000000000080oooo3@0000000`3oool0000000000003
0?ooo`030000003oool0000000H0000000<0oooo000000000000103oool400000080oooo0@000000
00030000003oool0oooo00<0oooo00<000000?ooo`0000006@3oool6000000060?ooo`0000000000
0000003oool000001P3oool200000080oooo00@000000?ooo`000000oooo0`0000030?ooo`040000
003oool00000000000@0oooo0P0000040?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`80
000000<0oooo0000003oool00P0000000`3oool0000000000003000000040?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000`3oool7000000D0oooo00<000000?ooo`3oool0200000080?oo
o`030000003oool0000002d0oooo0P0000060?ooo`030000003oool0oooo00P0oooo1P0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool3000000H0oooo00<000000?oo
o`0000001@3oool00`000000oooo00000003000000D0oooo0P0000000`3oool000000?ooo`0:0?oo
o`040000003oool0oooo0?ooo`40000000000`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`000000oooo0000000@0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0000000000060?ooo`800000D@3oool00`000000oooo
0?ooo`070?ooo`8000004P3oool200000180oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0=0?ooo`40000000000`000000oooo0?ooo`0G0?ooo`@000001@3oool3000000H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool3
000000030?ooo`000000oooo008000000`3oool2000000L0oooo1@0000040?ooo`80000000@0oooo
000000000000oooo0P000000103oool000000000000000080?ooo`<000001`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01h0oooo1P0000090?ooo`D000001@3oool200000080oooo
0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00003`3oool10000000000<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000080
oooo100000000`3oool000000?ooo`05000000D0oooo1P0000030?ooo`030000003oool0000000/0
oooo0P0000020?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`3oool70000
00@0oooo0`0000000`3oool00000000000040?ooo`060000003oool0oooo0000003oool000001P3o
ool3000000<0oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000000000<0000000L0
oooo0000003oool000000?ooo`000000oooo00D00000903oool2000000T0oooo1@0000000`3oool0
0000000000080?ooo`8000003`3oool4000000050?ooo`000000oooo0?ooo`0000002`3oool30000
0080oooo0P00000A0?ooo`40000000000`000000oooo0000000Z0?ooo`@000001@3oool3000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0`00000I0?ooo`030000003oool0oooo01X0oooo100000090?ooo`H000007@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00D000000?ooo`000000oooo0000000N0?oo
o`040000003oool0oooo000000l0oooo1000000E0?ooo`40000000000`000000oooo0?ooo`030?oo
o`030000003oool0000001T0oooo0P0000000`3oool000000?ooo`020?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool400000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool00000008000000`3oool200000080oooo0`000000
1@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`0=0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000001@3oool01@000000
oooo0000003oool0000000X0oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0
000001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0`000002
0?ooo`050000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00@000002`3oool00`000000oooo000000030?ooo`40000000000`000000oooo0?oo
o`0G0?ooo`H00000103oool200000140oooo1P0000030?ooo`H000001@3oool4000000@0oooo00<0
00000?ooo`3oool02P3oool2000000030?ooo`000000oooo00@0oooo0`0000040?ooo`030000003o
ool0000000<00000103oool3000000`0oooo1@0000090?ooo`D000001P3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo1000
00090?ooo`030000003oool0000000<000003P3oool200000080oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`030?ooo`80000000@0oooo0000003oool0oooo0P00000E0?ooo`400000
00000`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`80000000<0
oooo0000003oool0103oool3000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000P3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02P0oooo1000
000X0?ooo`030000003oool0oooo02@0oooo0@00000000030000003oool0000001`0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000001@3oool00`000000oooo000000040?ooo`030000003oool0
000000H0000000@0oooo0000003oool00000103oool2000000D0oooo0`0000070?ooo`@000000`3o
ool00`000000oooo00000002000000H0oooo00<000000?ooo`0000000P0000040?ooo`D000002@3o
ool2000000/0oooo00H000000?ooo`00000000000?ooo`00000:0?ooo`030000003oool0oooo02<0
oooo0P0000030?ooo`030000003oool0oooo00H0oooo0`0000000`3oool000000?ooo`0>0?ooo`03
0000003oool0000000H0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`8000000P3oool00`00
0000oooo0?ooo`080?ooo`@0000000@0oooo0000003oool0oooo0P00000;0?ooo`40000000000`00
0000oooo0?ooo`020?ooo`@000005`3oool3000000<0oooo0P000000103oool00000000000000002
0?ooo`/000000`3oool3000000H0oooo1@0000040?ooo`P000000`3oool4000000050?ooo`000000
00000000003oool0100000050?ooo`<0000000<0oooo000000000000103oool2000000030?ooo`00
0000oooo00d0oooo0P0000040?ooo`@000002P3oool2000000050?ooo`000000oooo0?ooo`000000
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000
003oool0oooo0080oooo1@0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0080oooo
10000000103oool000000000000000080?ooo`8000000P3oool9000000D0oooo00<000000?ooo`00
0000300000040?ooo`@000000P3oool10000000000<000000?ooo`3oool09@3oool2000000@0oooo
00D000000?ooo`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`040000003o
ool0oooo000001@0oooo00<000000?ooo`3oool06@3oool3000000d0oooo00<000000?ooo`3oool0
1000000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0000000>0?ooo`40000000000`000000oooo0?ooo`0P0?ooo`8000004@3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0Z0?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`D0
00003`3oool00`000000oooo000000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05@3oool10000000000<000000?ooo`3oool05P3oool00`000000oooo000000020?ooo`800000
0`3oool00`000000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`<00000
1`3oool2000000030?ooo`000000000000D0oooo0P0000030?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`0000002@3oool00`000000oooo000000040?ooo`@000001@3oool3000000<0
oooo0P0000000`3oool00000000000090?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`03
0000003oool0oooo02@0oooo00@000000?ooo`00000000003`3oool3000000030?ooo`000000oooo
00P0oooo0`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool20000
01<0oooo0@00000000030000003oool0oooo01/0oooo0`0000050?ooo`<0000000<0oooo0000003o
ool02@3oool00`000000oooo0?ooo`060?ooo`800000203oool2000000050?ooo`000000oooo0?oo
o`0000000P3oool2000000H0oooo00@000000?ooo`3oool000000`3oool2000000@0oooo0`000003
0?ooo`<000000P3oool3000000P0oooo00<000000?ooo`0000002@3oool5000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo0`00000A
0?ooo`D000003@3oool400000100oooo00<000000?ooo`3oool0203oool300000100oooo0@000000
00030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool200000080oooo00<000000?oo
o`3oool00P3oool2000000040?ooo`0000000000000000P0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`07000000<0oooo00@000000?ooo`3oool0
00000P3oool2000000040?ooo`0000000000000000H0oooo200000000`3oool000000?ooo`040?oo
o`040000003oool0oooo000000X0oooo0`00000@0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02@3oool2000000030?ooo`000000oooo00D000003P3oool4000000030?ooo`000000
oooo00<0oooo00<000000?ooo`000000203oool4000000D0oooo00<000000?ooo`0000003P3oool0
0`000000oooo0?ooo`010000000000<000000?ooo`000000803oool2000000X0oooo0`0000040?oo
o`8000003@3oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool7
000000<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000002@3oool5000000@0oooo2P0000050?ooo`D000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool:
00000180oooo0P0000040?ooo`D00000103oool00`000000oooo0?ooo`070?ooo`D00000503oool1
0000000000<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`D000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo00000005
0?ooo`030000003oool000000080oooo0`000000103oool000000?ooo`00000O0?ooo`030000003o
ool0oooo00`0oooo1@00000B0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool10000000000<0
00000?ooo`3oool05`3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`0000000`00
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000D000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`@000001@3oool20000
01/0oooo00<000000?ooo`3oool02P3oool6000002@0oooo00@000000?ooo`3oool000003P3oool0
0`000000oooo0?ooo`0E0?ooo`40000000000`000000oooo0?ooo`05000001H0oooo1@0000050?oo
o`D000001@3oool5000000D0oooo00<000000?ooo`0000000`0000030?ooo`D000000P3oool00`00
0000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00`3oool4000000<0oooo00<000000?oo
o`000000100000050?ooo`@0000000@0oooo0000003oool000000P3oool4000000h0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0403oool6000001T0oooo00<000000?ooo`3oool01@00
000:0?ooo`@000000`3oool2000000T0oooo00@000000?ooo`000000oooo0P0000090?ooo`800000
00@0oooo000000000000oooo0@00000000030000003oool0000002D0oooo00<000000?ooo`3oool0
403oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo000000060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`020?ooo`<00000403oool00`000000oooo0?ooo`0T0?ooo`40000000000`000000oooo
0?ooo`0P0?ooo`80000000@0oooo00000000000000003`3oool2000000H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P000000103oool0
00000000000000050?ooo`050000003oool0oooo0?ooo`000000103oool3000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool01@0000050?ooo`040000003oool00000000003X0oooo00<0
00000?ooo`3oool04@3oool7000000030?ooo`000000000000P0oooo0P0000000`3oool000000?oo
o`0]0?ooo`40000000000`000000oooo0?ooo`0P0?ooo`@0000000<0oooo0000003oool00`3oool3
000000030?ooo`000000oooo00H0oooo0`00000?0?ooo`D00000103oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`000000203oool2000000D0oooo00<000000?ooo`0000000P000007
0?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`8000000`3oool5000000D0oooo0P00000<
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F
0?ooo`8000000`3oool2000000030?ooo`000000oooo0140oooo0`0000030?ooo`800000303oool2
00000080oooo00<000000?ooo`0000000P00000E0?ooo`40000000000`000000oooo0?ooo`0Y0?oo
o`80000000<0oooo0000003oool03`3oool00`000000oooo0?ooo`0A0?ooo`@00000;03oool20000
00X0oooo0`0000080?ooo`070000003oool0oooo0?ooo`000000oooo0000000L0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool200000240oooo00<000000?ooo`3oool03@3o
ool010000000oooo0?ooo`00000D0?ooo`400000000010000000oooo0?ooo`0000020?ooo`800000
4P3oool4000000040?ooo`0000000000000000H0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo008000001@3oool00`000000oooo0?ooo`05000000030?ooo`00000000000080
oooo00<000000?ooo`3oool01P3oool2000000@0oooo0`0000000`3oool000000?ooo`050?ooo`04
0000003oool00000000000H0oooo0P0000070?ooo`030000003oool0000001h0oooo1@00000R0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00d0oooo0`00000=0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0303oool100000040oooo0@00000000030000003oool0oooo0240oooo0P00000<0?oo
o`030000003oool0oooo0080oooo1@00000>0?ooo`8000000P3oool00`000000oooo0?ooo`0>0?oo
o`<000003P3oool01P000000oooo0?ooo`000000oooo000002X0oooo00<000000?ooo`3oool0O03o
ool10000000000<000000?ooo`000000W`3oool200000100oooo0P00001D0?ooo`030000003oool0
oooo0180oooo0@00000000030000003oool0oooo02@0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`2o0?ooo`40000000000`000000oooo00000002000000030?ooo`00000000000180
oooo3P0000000`3oool0000000000009000000030?ooo`00000000000080000000<0oooo00000000
00000P0000001@3oool00000000000000000oooo0080000000<0oooo0000000000000`0000020?oo
o`80000000<0oooo0000003oool07@0000000`3oool000000000000;00000080oooo6P0000000`3o
ool0000000000004000000030?ooo`000000oooo0180oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000P0000000`3oool000000000000K
000000<0oooo0`0000020?ooo``000000`3oool3000000030?ooo`000000000000D000000P3oool4
000000/0oooo0`00000000040000003oool0oooo000000@0oooo5P0000000`3oool000000?ooo`02
0?ooo`80000000<0oooo0000000000001@3oool600000080oooo0P0000001@3oool000000?ooo`3o
ool0000000<0oooo1P0000000`3oool000000?ooo`020?ooo`D000000`3oool2000000060?ooo`00
000000000000003oool00000103oool01@000000oooo0?ooo`3oool0000000@0oooo0P000000103o
ool000000000000000030?ooo`@000000P3oool010000000oooo0?ooo`0000020?ooo`T000000P3o
ool5000000030?ooo`000000000000<0000000@0oooo00000000000000000`3oool5000000050?oo
o`000000oooo0000003oool09@0000020?ooo`H0000000<0oooo0000003oool0500000000`3oool0
00000000000900000080oooo0P000000103oool000000?ooo`0000060?ooo`030000003oool00000
00<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`030?ooo`H000001@3oool1
0000000000<000000?ooo`3oool0o`3ooolM0?ooo`40000000000`000000oooo0000000h0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool10000000000<000000?ooo`3oool0
803oool00`000000oooo0000000@0?ooo`<0000000<0oooo0000003oool03`3oool00`000000oooo
0?ooo`0>0?ooo`040000003oool0000000000180oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`0Z0?ooo`40000000001@000000oooo0?ooo`3oool0000001/0oooo0P0000000`3oool0
00000?ooo`060?ooo`030000003oool0oooo00<0oooo0`0000080?ooo`8000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P00000@0?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`000000oooo0000000W0?ooo`8000009`3oool2000002l0oooo00<000000?oo
o`3oool06`3oool01P000000oooo0?ooo`3oool000000?ooo`400000000010000000oooo00000000
000F0?ooo`030000003oool000000080oooo0P0000000`3oool000000?ooo`090?ooo`8000000`3o
ool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo000000020?ooo`<0000000<0
oooo0000003oool00P00000?0?ooo`<000001`3oool2000000030?ooo`000000oooo00@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo1`00
000F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`02000000030?ooo`000000000000@000007@3oool600000080oooo0P0000090?ooo`040000003o
ool00000000000D0oooo00<000000?ooo`3oool02`3oool100000040oooo0@00000000030000003o
ool0oooo0240oooo1@0000040?ooo`<0000000<0oooo0000003oool0103oool300000140oooo0P00
00000`3oool00000000000040?ooo`030000003oool0000000800000103oool3000000030?ooo`00
0000oooo00d0oooo1P0000080?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000000
00040?ooo`040000003oool0oooo0?ooo`80000000@0oooo00000000000000001P3oool010000000
oooo0?ooo`0000090?ooo`8000000`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`0@
0?ooo`@0000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`02000000050?ooo`000000
00000?ooo`000000503oool10000000000<000000?ooo`3oool0803oool300000140oooo00@00000
0?ooo`00000000004@3oool200000100oooo100000060?ooo`80000000<0oooo0000003oool0103o
ool4000000D0oooo0P000000103oool000000?ooo`0000020?ooo`8000001@3oool00`000000oooo
0000000200000180oooo00<000000?ooo`3oool0>03oool5000000<0oooo00<000000?ooo`3oool0
1`3oool3000000030?ooo`000000000000l0oooo00<000000?ooo`3oool06P3oool10000000000<0
00000?ooo`0000009@3oool010000000oooo0?ooo`3oool2000002l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool03@3oool010000000oooo
00000000000B0?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0803oool6000000030?ooo`000000oooo00`0oooo00<000000?ooo`00
00004P3oool00`000000oooo0?ooo`0A0?ooo`40000000000`000000oooo00000005000001H0oooo
1P0000040?ooo`@000001P3oool5000000D0oooo1P0000040?ooo`H000000`3oool010000000oooo
0000000000050?ooo`D000001P3oool4000000D0oooo1@000000103oool000000?ooo`3oool60000
0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool40000
00030?ooo`000000oooo01/0oooo1@0000090?ooo`D000003P3oool6000000T0oooo00<000000?oo
o`3oool00P0000010?ooo`40000000000`000000oooo0?ooo`0H0?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01l0oooo1@00000_0?ooo`80000000@0oooo0000000000000000103oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo0@00000000030000003oool0oooo01L0
oooo1@0000040?ooo`<000001`3oool300000080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000000`3oool00000000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool3000000H0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003o
ool0oooo00d0oooo0P0000000`3oool000000?ooo`060?ooo`<000001@3oool5000000<0oooo00<0
00000?ooo`0000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0000000B0?ooo`030000003oool0oooo00L0oooo0P00
000B0?ooo`<0000000<0oooo0000003oool04`3oool10000000000<000000?ooo`000000803oool2
000000T0oooo0`0000050?ooo`<000004P3oool01@000000oooo0?ooo`3oool0000000@0oooo1@00
00040?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`H000001@3oool9000000D0oooo1@00000`0?ooo`X00000
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo1P0000030?ooo`030000
003oool0oooo00L0oooo1@00000D0?ooo`40000000000`000000oooo0?ooo`0K0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo
0P0000040?ooo`050000003oool000000?ooo`0000002P3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00<0oooo1@0000090?ooo`060000003oool0oooo0000003oool000002@3o
ool2000003H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`<000006`3o
ool00`000000oooo0?ooo`0=0?ooo`40000000000`000000oooo0?ooo`020?ooo`030000003oool0
oooo01L0oooo00@000000?ooo`00000000000P3oool6000000L0oooo0`0000020?ooo`030000003o
ool0000000<0000000@0oooo0000003oool00000103oool5000000030?ooo`000000000000800000
00D0oooo0000003oool0oooo000000050?ooo`T0000000<0oooo0000000000001`0000030?ooo`04
0000003oool000000?ooo`H000000P3oool5000000T0oooo1@00000=0?ooo`030000003oool0oooo
00<0oooo0P00000A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool40000
00T0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000000000L0oooo0P0000050?oo
o`80000000<0oooo0000000000001P3oool00`000000oooo0000000:0?ooo`800000103oool10000
000000<000000?ooo`3oool0903oool2000000<0oooo00<000000?ooo`3oool01`3oool4000000P0
oooo00@000000?ooo`0000000000103oool2000000@0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000C0?ooo`D00000
2@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0P0000040?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000?ooo`040?ooo`040000
003oool0oooo0?ooo`8000001P3oool00`000000oooo000000090?ooo`030000003oool0oooo01/0
oooo0@00000000030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool2000000P0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`00
0000:P3oool2000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0000001@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?oo
o`40000000000`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`04000001H0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`000000oooo
000000H0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P0000000`3oool000000?ooo`0X0?ooo`030000003oool0oooo0080oooo0P00000>
0?ooo`030000003oool0oooo00@000002`3oool2000000<0oooo00<000000?ooo`0000003`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000003P3oool10000000000<000000?ooo`3oool00P3o
ool4000001D0oooo0`0000000`3oool000000?ooo`020?ooo`040000003oool000000?ooo`T00000
0P3oool00`000000oooo0?ooo`030?ooo`@000001P3oool6000000<0oooo1P0000030?ooo`040000
003oool000000?ooo`8000000P3oool2000000030?ooo`000000000000<00000103oool6000000D0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool000000?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0000003oool00P00000E
0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool000000?ooo`050?ooo`80000000<0oooo
0000000000003@3oool600000080oooo0P0000050?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool0103oool3000000030?ooo`000000000000<000000`3oool2000000@0oooo10000002
0?ooo`40000000000`000000oooo0000000L0?ooo`040000003oool0oooo000000H0oooo10000005
0?ooo`040000003oool00000000000D0oooo200000020?ooo`050000003oool0oooo0000003oool0
0`0000030?ooo`80000000<0oooo0000000000001`3oool2000000060?ooo`000000oooo0?ooo`00
0000oooo0P0000060?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool30000
00d0oooo0P00000:0?ooo`<00000903oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool01@00
0000oooo0000003oool0000000@0oooo1000000@0?ooo`030000003oool0oooo008000002@3oool2
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`80000000<0oooo
0000003oool03P3oool10000000000<000000?ooo`3oool0603oool00`000000oooo000000050?oo
o`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool10000000000<000000?ooo`3oool05`3o
ool4000000L0oooo0`0000040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool5000000H0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0000003oool00000
00D0oooo00@000000?ooo`00000000001@3oool2000000040?ooo`0000000000000000@0oooo0`00
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
1@0000090?ooo`H000001P3oool2000000H0oooo0P0000080?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool5000000T0oooo00<000000?ooo`0000000`00000B0?ooo`040000
003oool0oooo000000/0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00<00000
0?ooo`3oool04P3oool10000000000<000000?ooo`3oool00`3oool00`000000oooo0000000I0?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P000000103oool000000000003oool2
00000080oooo0P0000050?ooo`@000001P3oool020000000oooo0?ooo`000000oooo0000003oool0
00000P3oool200000080oooo0`0000020?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`000000oooo0000000:0?ooo`030000003oool0000000L0oooo00H000000?ooo`00000000000?oo
o`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool2000000@0oooo
00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`00000=0?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool0303oool010000000oooo0000003oool2000000X0
oooo00@000000?ooo`3oool0oooo0`00000;0?ooo`030000003oool0000000<0oooo0@0000000003
0000003oool0000002X0oooo100000050?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool000000?ooo`0000001P3oool3000001T0oooo00<000000?ooo`0000006P3oool40000
00T0oooo0P000000103oool0000000000000000R0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`0000007P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool00000008000005@3o
ool10000000000<000000?ooo`3oool07`3oool200000080oooo0P000000103oool0000000000000
00040?ooo`D000000`3oool010000000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`000000
2`3oool5000000040?ooo`000000oooo00000080oooo0P0000040?ooo`D000001P3oool010000000
oooo0000000000040?ooo`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?oo
o`020?ooo`800000103oool400000080oooo0`0000020?ooo`060000003oool000000?ooo`000000
oooo0`00000V0?ooo`800000203oool4000000030?ooo`000000000000<000001@3oool010000000
oooo00000000000@0?ooo`<0000000D0oooo0000003oool0oooo0000000;0?ooo`<0000000@0oooo
00000000000000004@3oool10000000000<000000?ooo`0000005`3oool4000000D0oooo0P000004
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000`3oool010000000oooo0000
000000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001@3oool010000000oooo0000000000020?ooo`80000000<0oooo00000000
00002@3oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`D0
00001@3oool010000000oooo0000003oool4000000030?ooo`000000000000P0oooo0P0000080?oo
o`030000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo01X0oooo0`0000060?oo
o`030000003oool0oooo0080oooo1@0000090?ooo`800000103oool00`000000oooo0?ooo`0;0?oo
o`040000003oool0oooo0?ooo`8000004`3oool10000000000<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool00000000001h0oooo00<000000?ooo`0000000`3oool2
000000d0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool000000080oooo0P00
00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0W0?ooo`050000003oool0oooo0?ooo`0000004P3oool200000180oooo00<000000?ooo`3oool0
603oool10000000000<000000?ooo`3oool00`3oool00`000000oooo0000000I0?ooo`<00000103o
ool3000000L0oooo0P0000030?ooo`<0000000<0oooo000000000000103oool010000000oooo0000
000000040?ooo`80000000@0oooo000000000000oooo0P00000>0?ooo`<00000103oool500000004
0?ooo`000000oooo000000<0oooo0P0000040?ooo`030000003oool0oooo00<00000103oool20000
00<0oooo1`0000020?ooo`8000000`3oool4000000D0oooo0P00000V0?ooo`8000001P3oool00`00
0000oooo0?ooo`080?ooo`D000004@3oool3000000H0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`03000000D0oooo1@00000;0?ooo`040000003oool0oooo0?ooo`40000000000`00
0000oooo000000020?ooo`@000005@3oool7000000050?ooo`00000000000000003oool00P000002
0?ooo`060000003oool000000?ooo`000000oooo0`0000000`3oool000000?ooo`020?ooo`H00000
103oool600000080oooo1`0000030?ooo`030000003oool00000008000000P3oool00`000000oooo
0?ooo`04000000030?ooo`00000000000080oooo0`0000001@3oool000000000003oool000000080
oooo1P0000000`3oool0000000000002000000H0oooo00<000000?ooo`0000001000000:0?ooo`03
0000003oool0oooo0080oooo1P0000080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool00P0000030?ooo`8000002@3oool5000000D0oooo00@000000?ooo`000000oooo0P0000020?oo
o`@0000000<0oooo0000000000000P3oool6000000@0oooo0P0000000`3oool00000000000040?oo
o`H00000103oool2000000@0oooo100000020?ooo`40000000000`000000oooo0000000R0?ooo`80
00005@3oool00`000000oooo0?ooo`0J0?ooo`070000003oool0oooo0?ooo`000000oooo0000000H
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0200oooo0@00000000030000003oool0oooo01X0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3oool2
000000@0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`<000001@3oool00`000000oooo0000
00060?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`<000000`3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool3000000D0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0000000000050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool4
00000080oooo0`0000040?ooo`030000003oool0000001P0oooo1@0000080?ooo`060000003oool0
oooo0?ooo`000000oooo1000000D0?ooo`40000000000`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo1P0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000
2@3oool010000000oooo0000003oool2000000050?ooo`000000oooo0000003oool01P0000040?oo
o`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@000000`3oool00`000000oooo0?ooo`020?ooo`<0000000D0oooo0000003oool0oooo0000
00060?ooo`030000003oool0oooo0080oooo2@0000070?ooo`040000003oool0oooo0?ooo`<00000
0P3oool4000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo
00000002000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0100000050?ooo`@00000
2@3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`080000
003oool000000000003oool000000?ooo`00000>0?ooo`030000003oool0oooo0040000000000`00
0000oooo0?ooo`0Q0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01P3oool3
00000100oooo00<000000?ooo`3oool05P3oool2000002D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0E0?ooo`40000000000`000000oooo0000000K0?ooo`<000001`3oool00`00
0000oooo000000030?ooo`030000003oool0000000@0oooo0P0000000`3oool00000000000020000
0080oooo100000060?ooo`80000000<0oooo0000003oool00`000000103oool000000000003oool2
00000080oooo0P0000020?ooo`<000001`3oool3000000<0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`0000000000203oool300000080oooo00<000000?ooo`3oool0403o
ool6000001`0oooo00<000000?ooo`3oool01P3oool3000000L0oooo00<000000?ooo`3oool00P00
00090?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0`3oool2000000030?ooo`000000000000h0oooo00<000000?ooo`3oool00P000000103oool00000
00000000000@0?ooo`40000000000`000000oooo0000000L0?ooo`030000003oool0oooo0080oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`D00000103oool01P000000oooo000000000000
oooo000000<0oooo100000060?ooo`8000000P3oool5000000040?ooo`000000oooo0?ooo`<00000
0`3oool300000080oooo0P0000030?ooo`80000000D0oooo000000000000oooo000000040?ooo`80
000000@0oooo000000000000oooo0P0000000`3oool00000000000040?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo00000004000000T0oooo0P000000103oool0000000000000
000C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0000
00060?ooo`@000001@3oool5000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`03000000T0oooo00D000000?ooo`3oool000000?ooo`06000000`0oooo00<000000?ooo`3oool0
0`3oool10000000000<000000?ooo`3oool06`3oool00`000000oooo000000050?ooo`080000003o
ool0oooo0?ooo`000000oooo0000003oool3000000030?ooo`000000oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000080oooo0P00
00001P3oool000000?ooo`000000oooo000000D0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0C0?ooo`050000003oool000000?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000380oooo1@00000=0?ooo`D000000`3oool2000000D0oooo0P00
00060?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`8000003`3oool10000000000@00000
0?ooo`3oool0oooo1000000A0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P00
00020?ooo`030000003oool0oooo00<0000000@0oooo0000003oool00000103oool200000080oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool000000?ooo`L0000000<0oooo0000
003oool00P3oool2000000@0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`H0000000<0oooo0000003oool00P3oool3000000030?ooo`000000oooo
00L0oooo00<000000?ooo`0000001`3oool:000000050?ooo`00000000000?ooo`0000001@3oool2
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`H0000000<0oooo
0000000000000P3oool00`000000oooo0?ooo`05000000l0oooo1@0000050?ooo`80000000@0oooo
0000003oool0oooo0`00000;0?ooo`<000000P3oool010000000oooo0000000000090?ooo`800000
00@0oooo000000000000oooo0@00000000040000003oool00000000001H0oooo00<000000?ooo`3o
ool00P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo008000000P3oool2000000@0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`000000oooo0080000000<0oooo0000003oool01P3oool01P000000oooo0?oo
o`3oool000000?ooo`<000000P3oool200000080oooo0`0000000`3oool000000?ooo`090?ooo`80
0000103oool00`000000oooo0?ooo`050?ooo`<0000000D0oooo00000000000000000?ooo`020000
00/0oooo0`0000000`3oool000000?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P0000060?ooo`040000003oool0oooo000000L0oooo0`00000?0?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool100000040oooo0@00000000030000003oool0oooo
01/0oooo0P0000040?ooo`800000103oool2000000030?ooo`000000oooo00<0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`000000oooo008000001P3oool2000000040?ooo`0000000000000000@0
oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000<0oooo0P00000U
0?ooo`030000003oool0oooo00/0oooo0P00000=0?ooo`030000003oool0oooo0080oooo10000002
0?ooo`040000003oool0oooo000000D0oooo0`0000060?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00h0oooo0@00000000030000003o
ool0000001T0oooo00<000000?ooo`3oool0103oool01@000000oooo000000000000oooo00800000
00T0oooo000000000000oooo0000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000?ooo`050?ooo`030000003o
ool0000000@0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`00000000000?ooo`02
000000030?ooo`000000oooo00<0oooo00@000000?ooo`000000oooo0`0000090?ooo`040000003o
ool0oooo0?ooo`8000002P3oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0C0?ooo`<0000000<0oooo0000003oool00`0000060?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`030?ooo`80
0000203oool2000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`40
0000000010000000oooo0?ooo`0000020?ooo`8000004@3oool00`000000oooo000000020?ooo`80
000000<0oooo0000003oool00`3oool3000000@0oooo100000050?ooo`040000003oool0oooo0000
00H0oooo0P0000001@3oool000000000003oool0000000@0oooo00<000000?ooo`3oool01P3oool2
00000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo1@00
0000203oool000000000003oool000000?ooo`000000oooo0`0000030?ooo`@000002@3oool:0000
00D0oooo00@000000?ooo`00000000000P3oool00`000000oooo0000000X0?ooo`030000003oool0
00000080oooo00D000000?ooo`00000000000?ooo`04000000030?ooo`000000oooo0080oooo1P00
000@0?ooo`040000003oool000000?ooo`8000000`3oool2000000H0oooo1P0000000`3oool00000
0000000200000080oooo00<000000?ooo`3oool0303oool100000040oooo0@00000000040000003o
ool0oooo00000080oooo0P00000B0?ooo`<0000000<0oooo0000003oool00P0000030?ooo`030000
003oool0oooo00d0oooo0`0000000`3oool00000000000040?ooo`P000000P3oool00`000000oooo
0?ooo`02000000@0oooo00<000000?ooo`3oool01@3oool01P000000oooo0000003oool000000?oo
o`80000000<0oooo0000003oool00P0000020?ooo`<0000000<0oooo0000000000000P3oool01000
0000oooo0000000000030?ooo`030000003oool0000000800000303oool5000000030?ooo`000000
oooo00P0oooo0`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool0
0`000000oooo00000002000000030?ooo`000000000000T0oooo00<000000?ooo`0000000P00000?
0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`000000
1@3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0>0?ooo`40000000000`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`<00000103o
ool020000000oooo0?ooo`000000oooo0000003oool000001`3oool01P000000oooo0?ooo`3oool0
00000?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000000P3oool01@000000oooo0000
003oool0000000@0oooo00<000000?ooo`3oool01@3oool2000000050?ooo`00000000000?ooo`00
00000`3oool2000000@0oooo0`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool40000
00030?ooo`000000000000800000203oool200000100oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`040?ooo`80000000@0oooo0000003oool000001@3oool00`000000oooo0?ooo`04
000000H0oooo0P0000000`3oool00000000000070?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`0000000000203oool3000000h0oooo0@00000000030000003oool00000008000000P3oool0
0`000000oooo0?ooo`0F0?ooo`@000000P3oool00`000000oooo000000020?ooo`<0000000<0oooo
0000000000000`0000020?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`800000
00<0oooo0000003oool0100000020?ooo`040000003oool0oooo000000@0oooo0`0000030?ooo`<0
000000<0oooo0000000000000`0000000`3oool000000?ooo`090?ooo`060000003oool0oooo0?oo
o`000000oooo0P000000103oool000000?ooo`0000050?ooo`<0000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo00000002000000030?ooo`000000oooo02<0oooo00<000000?ooo`3oool00P00
00020?ooo`030000003oool0oooo00<00000303oool3000000D0oooo00<000000?ooo`3oool0203o
ool2000000@0oooo0`00000>0?ooo`8000004@3oool100000040oooo0@00000000030000003oool0
00000080000000<0oooo0000000000004P3oool4000000040?ooo`0000000000000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080000000D0
oooo0000003oool0oooo000000040?ooo`8000000P3oool4000000<0oooo0P000000203oool00000
0?ooo`3oool000000?ooo`000000oooo0P0000020?ooo`060000003oool000000000003oool00000
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`L000000P3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000003oool01@3oool4000000030?ooo`0000000000
00@000006`3oool00`000000oooo0?ooo`090?ooo`80000000@0oooo0000003oool0oooo1P00000:
0?ooo`@0000000<0oooo0000003oool00`0000090?ooo`<0000000<0oooo0000003oool00`3oool2
000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool1
0000000000@000000?ooo`00000000000P3oool2000001L0oooo0`0000050?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool000000?ooo`020?ooo`800000203oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`000000oooo0P0000020?ooo`030000
003oool0000000H0oooo00@000000?ooo`00000000001P3oool2000000T0oooo00<000000?ooo`3o
ool04P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo00000002000001H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000006@3oool00`000000oooo000000020?oo
o`030000003oool0000000`0oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo
00h0oooo0@00000000030000003oool0oooo01/0oooo0P0000030?ooo`H0000000D0oooo00000000
000000000?ooo`04000000<0oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo
008000003@3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000000000000P0000050?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`020000
00L0oooo00<000000?ooo`0000000P3oool2000000@0oooo2@0000030?ooo`040000003oool00000
00000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`070?ooo`8000004@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo1`0000050?ooo`040000
003oool00000000000X0oooo00<000000?ooo`3oool0103oool2000000040?ooo`00000000000000
00H0oooo00<000000?ooo`3oool00P3oool4000000050?ooo`000000oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`030?ooo`40000000001@000000oooo0?ooo`3oool0000001P0oooo00<00000
0?ooo`0000000P000000103oool000000?ooo`0000020?ooo`8000000P3oool020000000oooo0?oo
o`000000oooo0000003oool000000P3oool2000000050?ooo`00000000000?ooo`0000000`3oool4
000000@0oooo1P0000040?ooo`<000001P3oool4000000030?ooo`000000000000L0oooo0`000004
0?ooo`80000000L0oooo00000000000000000?ooo`000000oooo00@000000`3oool2000000040?oo
o`0000000000000000<0oooo1@0000050?ooo`<000007P3oool00`000000oooo0?ooo`0C0?ooo`H0
00001`3oool2000000030?ooo`000000oooo00@00000103oool2000000030?ooo`000000oooo00@0
oooo0`0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00<0
oooo0`000000103oool000000?ooo`0000020?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`4000000@3oool10000000000<000000?ooo`000000803oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool3000000L0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool20000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000d0oooo00<000000?oo
o`000000703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo0P00000=0?oo
o`030000003oool0oooo0240oooo00@000000?ooo`3oool00000503oool10000000000@000000?oo
o`00000000005P3oool4000000040?ooo`00000000000?ooo`8000001`3oool3000000@0oooo0P00
00020?ooo`040000003oool00000000000<0oooo00@000000?ooo`000000oooo100000000`3oool0
00000?ooo`02000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0300000003
0?ooo`000000oooo00@0oooo0P0000000`3oool000000?ooo`090?ooo`80000000D0oooo00000000
0000oooo000000060?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool01P0000090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0703oool2000000040?ooo`0000000000000000D0oooo0P0000001@3oool000000?ooo`3o
ool0000000P0oooo0`0000000`3oool000000?ooo`040?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?oo
o`0000002@3oool01P000000oooo0?ooo`3oool000000?ooo`400000000010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
1@3oool3000000030?ooo`000000oooo00<0oooo0P0000000`3oool000000?ooo`02000000<0oooo
00H000000?ooo`3oool0oooo0000003oool200000080oooo0P0000020?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool2000000P0oooo0`0000060?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000@0oooo
0P0000020?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000000P3oool010000000
oooo00000000000;0?ooo`030000003oool0oooo0080oooo2P0000050?ooo`8000000P3oool20000
00030?ooo`0000000000008000002P3oool4000000<0oooo0`00000=0?ooo`400000000010000000
oooo0000000000020?ooo`8000005`3oool01@000000oooo0000003oool000000080oooo0P000005
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool5000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P0000030?ooo`@000002@3o
ool7000002L0oooo00<000000?ooo`3oool03`3oool00`000000oooo000000060?ooo`050000003o
ool0oooo0?ooo`0000001@3oool600000100oooo00<000000?ooo`0000001P3oool2000000H0oooo
1P0000040?ooo`040000003oool0oooo000000h0oooo0@0000010?ooo`400000000010000000oooo
0?ooo`3oool400000180oooo00<000000?ooo`0000000`3oool3000000030?ooo`00000000000080
000000<0oooo0000003oool00P3oool3000000030?ooo`000000oooo008000000`3oool00`000000
oooo0?ooo`0200000080oooo00<000000?ooo`3oool00`0000000`3oool000000000000200000004
0?ooo`00000000000?ooo`800000103oool4000000080?ooo`00000000000?ooo`000000oooo0000
003oool3000000050?ooo`00000000000000003oool00P0000000`3oool000000000000300000007
0?ooo`000000oooo0000003oool000000?ooo`02000000030?ooo`000000oooo00D0oooo1@000000
0`3oool000000?ooo`020?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool3000000<0
oooo1@0000040?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`@000000P3oool2000000030?ooo`0000000000
00@0000000@0oooo000000000000oooo1@0000030?ooo`8000000P3oool00`000000oooo00000005
000000@0oooo0P0000001@3oool00000000000000000oooo00800000103oool4000000<0oooo0P00
00001P3oool000000?ooo`3oool000000?ooo`8000002@3oool00`000000oooo0?ooo`0200000040
oooo0@00000000030000003oool0000001/0oooo10000000103oool000000000003oool300000003
0?ooo`0000000000008000000P3oool4000000050?ooo`000000oooo0?ooo`0000000P3oool50000
00030?ooo`000000oooo00@0oooo100000020?ooo`030000003oool0oooo00<000000P3oool20000
0080oooo00<000000?ooo`000000100000020?ooo`030000003oool000000080000000<0oooo0000
003oool00P3oool3000000H0oooo1P0000001P3oool00000000000000000oooo000000L0oooo00@0
00000?ooo`00000000000`3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P00000U0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000L0oooo0P00000;0?ooo`80000000<0oooo0000003oool00P000000103oool00000
0?ooo`0000030?ooo`<000000P3oool3000000050?ooo`000000oooo0000003oool00P0000050?oo
o`030000003oool0000000L000002`3oool10000000000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0I0?ooo`8000000`3oool00`000000oooo0?ooo`02000000P0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P000000103oool000000000000000040?ooo`800000203oool30000
0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000D0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00X0oooo0P000004
0?ooo`40000000000`000000oooo0?ooo`0H0?ooo`030000003oool0000000D0oooo0`000000103o
ool000000?ooo`0000030?ooo`<000000P3oool200000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000000D0oooo0`0000000`3oool000000000
00020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000
oooo000000060?ooo`030000003oool0oooo00H0oooo00H000000?ooo`000000oooo0000003oool2
000000050?ooo`00000000000?ooo`0000001@3oool5000000@0oooo0P0000060?ooo`<0000000@0
oooo0000003oool0oooo0P0000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000D000001@3oool2000000<0oooo0P0000020?oo
o`060000003oool0oooo0000003oool000001@3oool01P000000oooo0?ooo`3oool000000?ooo`@0
00000P3oool2000000l0oooo0@00000000030000003oool0000001/0oooo0`0000000`3oool00000
0000000200000080oooo00<000000?ooo`000000100000001@3oool00000000000000000oooo00L0
00000`3oool010000000oooo0000003oool3000000030?ooo`000000000000<000000P3oool20000
00@0oooo00@000000?ooo`000000oooo1P0000000`3oool0000000000007000000@0oooo0P000002
0?ooo`<0000000<0oooo000000000000100000020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000000`3oool2000000@0oooo4@000000103oool000000?ooo`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo0P0000000`3oool000000000000;000000@0oooo0`0000000`3oool00000
0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000002000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool0203oool2000000@0oooo0@00000000030000003oool0oooo01L0oooo
100000050?ooo`80000000@0oooo00000000000000002@3oool00`000000oooo0?ooo`0<0?ooo`80
000000<0oooo000000000000203oool2000000d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool2000000<0
oooo00@000000?ooo`00000000000`3oool2000000040?ooo`00000000000?ooo`80000000@0oooo
0000000000000000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`0000001@3oool2000000030?ooo`000000oooo00D000000`3oool00`000000oooo0?oo
o`090?ooo`80000000<0oooo0000003oool0:`3oool10000000000<000000?ooo`3oool00P3oool4
000001D0oooo0`0000001@3oool00000000000000000oooo00<0000000@0oooo0000000000000000
1@3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00D000001P3oool700000080oooo
1P0000000`3oool000000?ooo`050?ooo`<000000`3oool4000000030?ooo`000000oooo0080oooo
1P0000040?ooo`8000000`3oool3000000D0oooo0`000000103oool000000000000000040?ooo`03
0000003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo02@0oooo0P0000001`3oool0
00000?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`<0000000<0oooo
0000000000000P3oool200000080oooo00<000000?ooo`0000000P3oool200000080oooo30000003
0?ooo`80000000@0oooo0000003oool0oooo0`0000001@3oool00000000000000000oooo00800000
103oool400000080oooo0@00000000030000003oool0000001l0oooo00@000000?ooo`000000oooo
1P0000020?ooo`80000000D0oooo000000000000oooo000000020?ooo`030000003oool0000000L0
000000<0oooo0000000000000P0000020?ooo`030000003oool000000080oooo0P000000103oool0
00000000003oool5000000<0oooo0P0000000`3oool000000?ooo`03000000040?ooo`0000000000
0?ooo`8000000`3oool00`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`@0000000<0
oooo0000000000000`3oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool0
000000<0oooo00@000000?ooo`000000oooo0P0000040?ooo`D0000000<0oooo0000003oool00`00
000L0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0000000<0000000P0
oooo0000003oool000000?ooo`000000oooo000000D0oooo0P0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`070?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`8000002@3oool3
000000030?ooo`000000oooo008000002`3oool00`000000oooo0?ooo`030?ooo`40000000000`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P0000060?oo
o`80000000L0oooo0000003oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<000000P3oool3000000L0oooo
0P0000030?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
00000002000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`800000
2@3oool2000000`0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`00000?0?ooo`40000000000`000000oooo000000030?ooo`030000
003oool0000001T0oooo00<000000?ooo`0000000P0000000`3oool000000000000300000080oooo
00<000000?ooo`3oool00P3oool7000000030?ooo`000000000000<00000103oool200000080oooo
0`0000000`3oool000000?ooo`02000000050?ooo`00000000000000003oool00P0000040?ooo`80
000000<0oooo000000000000103oool7000000030?ooo`000000oooo00<000000P3oool010000000
oooo0000003oool200000080oooo100000030?ooo`<0000000<0oooo0000000000001`000000103o
ool000000?ooo`3oool3000000H0oooo1@0000080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D000000P3oool0
0`000000oooo00000004000000H0oooo0`0000000`3oool000000?ooo`050?ooo`H0000000D0oooo
00000000000000000?ooo`02000000H0oooo100000000`3oool000000?ooo`04000000d0oooo00@0
00000?ooo`3oool0oooo0@00000000030000003oool0000001P0oooo00@000000?ooo`0000000000
0`3oool600000080oooo0P0000000`3oool0000000000006000000040?ooo`000000oooo00000080
oooo1@0000020?ooo`@00000103oool01@000000oooo0000003oool000000080oooo0P0000001@3o
ool00000000000000000oooo008000000P3oool00`000000oooo0?ooo`04000000040?ooo`000000
00000?ooo`80000000<0oooo0000000000000P0000000`3oool0000000000003000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`@00000103oool900000080oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`000000oooo00<000000P3oool2000000L0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool200000080oooo00<000000?ooo`00
00000P3oool5000000030?ooo`000000oooo0080oooo00<000000?ooo`0000001@0000000`3oool0
000000000003000000040?ooo`0000000000000000L0oooo0`0000020?ooo`030000003oool0oooo
008000000P3oool200000080oooo00D000000?ooo`3oool000000?ooo`0800000080oooo0P00000;
0?ooo`40000000000`000000oooo0?ooo`030?ooo`030000003oool000000140oooo00<000000?oo
o`0000001@3oool010000000oooo0?ooo`0000030?ooo`<0000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`040?ooo`<00000103oool010000000oooo0000000000040?ooo`<0000000@0
oooo0000003oool000003P3oool00`000000oooo000000050?ooo`L0000000<0oooo000000000000
0P3oool00`000000oooo000000030?ooo`030000003oool000000080oooo0P0000090?ooo`800000
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<00000103oool2000000d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
1`3oool01@000000oooo0000003oool000000100oooo1@0000020?ooo`070000003oool0oooo0?oo
o`000000oooo000000050?ooo`80000000<0oooo0000003oool01@3oool3000000d0oooo00@00000
0?ooo`3oool0oooo0@00000000030000003oool0oooo0080oooo1000000A0?ooo`@000000P3oool0
10000000oooo0?ooo`3oool4000000060?ooo`00000000000?ooo`000000oooo0P0000020?ooo`80
000000<0oooo0000000000000P0000000`3oool000000000000300000080oooo100000000`3oool0
000000000002000000030?ooo`000000oooo0080oooo200000000`3oool00000000000020?ooo`@0
000000<0oooo0000000000000`0000001@3oool000000?ooo`000000oooo00<0000000D0oooo0000
00000000oooo000000020?ooo`80000000<0oooo0000000000000P0000030?ooo`030000003oool0
oooo00H000001P3oool@000000050?ooo`00000000000?ooo`0000009@3oool00`000000oooo0?oo
o`05000000040?ooo`00000000000?ooo`L00000103oool01P000000oooo0?ooo`3oool000000?oo
o`8000000`3oool00`000000oooo0?ooo`03000000<0oooo100000000`3oool00000000000080000
00<0oooo2@0000001@3oool00000000000000000oooo00800000103oool400000080oooo0@000000
00030000003oool0000000<0oooo00<000000?ooo`3oool04@3oool6000000060?ooo`0000000000
0000003oool000000P3oool>000000030?ooo`000000000000T0000000<0oooo0000003oool02@00
00000`3oool000000?ooo`020?ooo`D0000000<0oooo0000000000001`0000000`3oool000000000
0005000000030?ooo`000000000000h000000P3oool00`000000oooo00000003000000030?ooo`00
0000000000@0000000<0oooo0000000000000P000000103oool000000?ooo`0000020?ooo`030000
003oool0000000<0oooo0P0000000`3oool000000000000300000140oooo00D000000?ooo`3oool0
oooo0000000>0?ooo`040000003oool000000?ooo`80000000<0oooo0000000000000P3oool20000
0080oooo00<000000?ooo`3oool00P3oool9000000030?ooo`000000000000D0000000<0oooo0000
000000000P3oool400000080oooo1`0000001@3oool000000?ooo`3oool0000000@0oooo1@000000
0`3oool0000000000005000000D0oooo0P000000103oool000000?ooo`3oool10000000000<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0903oool200000600oooo00<000000?ooo`3oool0A`3oool10000000000<000000?oo
o`3oool06P3oool400000080oooo200000001@3oool000000?ooo`000000oooo008000000`3oool2
00000080oooo10000000103oool000000000003oool4000000<0oooo0`0000001@3oool000000?oo
o`000000oooo00<0000000@0oooo0000003oool0oooo0`0000000`3oool000000000000800000004
0?ooo`000000oooo000000<0oooo100000020?ooo`8000000`3oool2000000D0oooo1@00000;0?oo
o`030000003oool0oooo00800000103oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000@
0?ooo`030000003oool0oooo0100oooo0`0000000`3oool0000000000007000000D0oooo00<00000
0?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P0000020?ooo`8000002P3oool01@000000oooo0?ooo`000000oooo00D00000
203oool00`000000oooo0?ooo`030?ooo`400000000010000000oooo0000003oool400000180oooo
100000020?ooo`<000000P3oool3000000030?ooo`000000000000L0000000<0oooo000000000000
0P0000030?ooo`<000000P3oool010000000oooo0000000000020?ooo`D00000103oool300000080
oooo1@0000000`3oool000000000000200000080oooo200000020?ooo`040000003oool000000?oo
o`D000000P3oool5000000040?ooo`00000000000?ooo`<000000P3oool200000080oooo1P000000
0`3oool0000000000006000000030?ooo`000000oooo00D0000000<0oooo0000000000000`000007
0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooo1@0000000`3oool000000?ooo`030?ooo`<0000000<0oooo0000000000000P00
00000`3oool000000000000400000080oooo100000000`3oool0000000000006000000030?ooo`00
0000oooo00@000000P3oool400000080oooo0P0000030?ooo`L0000000<0oooo0000003oool00P00
00090?ooo`80000000@0oooo000000000000oooo0@00000000040000003oool0000000000080oooo
0P00000B0?ooo`<0000000<0oooo000000000000100000001P3oool000000?ooo`000000oooo0000
0080oooo00@000000?ooo`000000oooo100000020?ooo`80000000<0oooo000000000000103oool8
000000040?ooo`00000000000?ooo`<00000103oool300000080oooo1@000000103oool000000000
003oool2000000060?ooo`00000000000?ooo`000000oooo0P0000000`3oool000000?ooo`020000
00030?ooo`000000000000H0000000<0oooo0000003oool00P3oool2000000@0oooo00D000000?oo
o`3oool000000?ooo`02000000030?ooo`000000000000<000000`3oool300000080oooo2`000008
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo00000008
000000@0oooo2@0000050?ooo`D00000203oool7000000030?ooo`0000000000008000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool00000008000000P3oool2000000d0oooo0@000001
0?ooo`40000000000`000000oooo0?ooo`0F0?ooo`030000003oool000000080oooo0P0000050?oo
o`050000003oool0oooo0000003oool00`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000000P0000000`3oool00000000000060?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool00000
0?ooo`02000000030?ooo`000000000000@000002@3oool01P000000oooo0?ooo`000000oooo0000
00<0oooo00@000000?ooo`3oool000000`3oool2000000030?ooo`00000000000080oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo0P0000000`3oool000000?ooo`040?ooo`8000005P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000001P3o
ool300000080oooo00<000000?ooo`3oool00`3oool3000000X0oooo0P0000070?ooo`@000001P3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000l0oooo0@00
000000030000003oool0oooo0080000000<0oooo000000000000503oool00`000000oooo0000000:
00000080oooo0P0000000`3oool000000?ooo`04000000040?ooo`00000000000?ooo`80000000<0
oooo0000000000000P3oool5000000030?ooo`000000000000H0000000<0oooo0000000000000P3o
ool@000000030?ooo`000000oooo00@0000000<0oooo0000000000000`0000020?ooo`<0000000<0
oooo00000000000010000000103oool000000?ooo`3oool2000000<0oooo3@000000103oool00000
0?ooo`3oool3000000@0oooo200000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo00000004000000030?ooo`000000000000D000000`3oool200000003
0?ooo`000000000000<000000P3oool<000000<0oooo300000030?ooo`060000003oool000000?oo
o`000000oooo1@0000020?ooo`@000002`3oool100000040oooo0@00000000030000003oool00000
0080000000<0oooo0000000000004@3oool4000000030?ooo`0000000000008000000P3oool50000
0080oooo2@000000103oool000000000000000030?ooo`040000003oool000000?oooa0000000`3o
ool2000000040?ooo`000000000000000080oooo00/000000?ooo`00000000000?ooo`000000oooo
0000003oool000000?ooo`03000000<0oooo00D000000?ooo`00000000000?ooo`02000000050?oo
o`000000oooo0000003oool00P0000000`3oool00000000000020?ooo`040000003oool000000?oo
o`H000001P3oool9000000030?ooo`000000000000T000000P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o``0000000<0oooo0000000000000`0000020?ooo`030000003oool000000080000000<0oooo0000
000000001@0000060?ooo`80000000<0oooo0000000000001P0000000`3oool00000000000030?oo
o`030000003oool0oooo00P000000P3oool00`000000oooo0?ooo`080?ooo`060000003oool0oooo
0?ooo`000000oooo0@00000000050000003oool000000?ooo`0000006@3oool4000000040?ooo`00
0000000000000080oooo00@000000?ooo`00000000000P3oool01`000000oooo000000000000oooo
0000003oool00P0000000`3oool0000000000004000000070?ooo`00000000000?ooo`000000oooo
000000030?ooo`030000003oool0000000D00000103oool010000000oooo0?ooo`3oool400000080
oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`06000000H0oooo0P000000103oool0
00000000003oool2000000030?ooo`00000000000080000000<0oooo0000000000000P0000030?oo
o`L000000P3oool2000000@0oooo0`0000020?ooo`8000000`3oool00`000000oooo0?ooo`0@0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo008000000`3oool00`000000oooo00000002000000H0oooo1@0000020?ooo`@000000`3oool5
000000<0oooo0`0000050?ooo`@000001`3oool3000000030?ooo`000000oooo00D0oooo0P000009
0?ooo`060000003oool0oooo0?ooo`000000oooo0@00000000030000003oool0000000D000004P3o
ool4000000030?ooo`000000000000@0000000<0oooo0000000000000P0000020?ooo`T0000000<0
oooo0000000000001P0000000`3oool0000000000003000000030?ooo`000000000000D0000000<0
oooo0000000000000P0000000`3oool000000000000200000080oooo1`0000000`3oool000000000
0007000000<0oooo4`000000103oool000000000003oool3000000030?ooo`000000000001/00000
1P3oool2000000P0oooo00<000000?ooo`3oool0403oool4000000030?ooo`000000000000`00000
00<0oooo0000000000000`0000030?ooo`<0000000<0oooo000000000000200000000`3oool00000
00000009000000@0oooo00<000000?ooo`0000002@0000000`3oool00000000000090?ooo`030000
003oool0oooo008000000@3oool10000000000<000000?ooo`0000000P3oool400000140ooooRP00
00000`3oool000000?ooo`030?ooo`800000203oool200000080oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0`0000000`3oool000000000000N000000030?oo
o`000000000000l000000`3ooolA00000080oooo0P0000040?ooo`@000000P3oool10000000000<0
00000?ooo`3oool0o`3ooolM0?ooo`400000003o0000024000000000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0263022, -0.0250053, 
  0.00366761, 0.00593432}},
  ImageSoundCache->{{{0, 287}, {176.938, 0}} -> GraphicsData["WindowsSound", "\<\
DTU6AR]G0P1G@EI5IVed8100000100408UH0029F000100P0I65dH@MG0P23QhZ>
TYFIW:2TYj^^/KFh^kk2aLS;c]7Ce]WKg^3SiNOYjng_lO;dmOOhnO[ko?gno_oo
ooooooooooknoOckn_WhmoGdl_7_kN_YinGSh=kKfMKCdLk;b<G2_[^h]K6^ZjNT
X9bIUI:>RXN3P7ahMG5]JVISGe]HE55>BTM4@Cdj=c@a;R`Y9R@Q7a`J61HD4Q0>
3@/:20L61@@30P410000000000000@420`@51PL82P/=3Q0B51HH6Q`O8B@V:B`^
<C@g>Se1A4M:CU5DF5]OHfIZKG5eN7aoSYb[^<GAfnG]m?WmooonnoOajN3Fbkja
Y9F7N6YKCT4d:AlF3PP40@000PH;4QXT;SY7E6=aOi2Q/<3=f^G^m__nookkm^kU
f/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_OhjMZkW6d]gVk_Gjo_ooo_[e
k^KMd/JiZif>P75RE4Hi;B8I4@X50@000@D:4ATR;CU6E69aOi2P/;k<fNC]mO[n
oooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmORk??i
oOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/
loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT:2`_/cI
i>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhnN[K_8
e=oYlOOlooooo?OajMoDb;^]WXn0L65BA3L[81H>20<0000320hF82/gA59QL7n@
X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?Gfmo
T9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1P
Kgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2
D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX
=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C
7BPd@U1PKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:
4Q/V<d5?GfmoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@00
0PL=5AhY=T=AH71oT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H2
00021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<
1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM
4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d
:1dC30H200021P`C7BPd@U1PKgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QI
BS`_91TA2P@100021`dE7RTf@e5PL7n@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1o
Kf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnO
T7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m
[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;G
bkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/
h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogi
lncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoo
oOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWm
ooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^cc
nOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmOR
k??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;
en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n_
_L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@
WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_
Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@
H6moSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY
=T=AH71oT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C
7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P800086
31<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P00
0PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H2
00021P`C7BPd@U1PKgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA
2P@100021`dE7RTf@e5PL7n@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X
7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512
=2PM4``60P000PH<4adX=49@H6moSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQX
FDXl;b@I4@X40@000PL=5AhY=T=AH71oSin^_<WFhN[bn?goookkmNkVfm33]JJG
QgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oT:2`_/cIi>gen_kooochlNSNd/Fg
Z9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2O[kg;en;/loWmooomnO?/h]O;
_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moSin^_<WFhN[bn?goookkmNkV
fm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oT9n__L_Gh^ccnOgooogi
lncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoo
oOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWm
ooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT:2`_/cIi>ge
n_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2O[kg;en;/
loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_G
h^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@Wjnm
bmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O
[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6mo
Sin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=A
H71oSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`HE94=b/P5Ph80`0000<83QHP
:cM4DV5`Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<
4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H20002
1P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80
008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``6
0P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC
30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X
7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512
=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmP
D48d:1dC30H200021P`C7BPd@U1PKgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7
N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@WjnmbmORk??ioOoooOWck>;Gbkf_
Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;
_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncR
el^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn0P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820TJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;
G6ioT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1
Cem_Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:Ffeo
TZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnAXkC3
d]oZloWnooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]LKWnBY;G5dn3[
m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi6S]<?Bgn[cnOko
oocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi:T]LGCh>_dn_koo_[d
jn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTZBeaM?PjoCjo_onn_C[h=?5
]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnAXkC3d]oZloWnooolm^kTf<^lZiZ8
MfED@c@W6a490`000@H<5B0]?4]LKWnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED
@c@W6a490`000@H<5B0]?4]LKWnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O
50/50@011@/D7b`jBU]]Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D1
00452a@O;3Y:FfeoTJ:b`]3Mj?7hoOoooOSaj=g@`[:RTH1^GDdm;b8G3PL20002
1`hG8RlmCEe^Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O
;3Y:FfeoTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYK
KGnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]LKWnB
Y;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi6S]<?B
gn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi6S]<?Bgn[c
nOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOko
oocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOkooocf
k^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi:T]LGCh>_dn_koo_[djn3C
aKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTJ>d`m;Oj_?io_ooo?K^i=S;_:^J
R7MUE4<d9a/A2@<0004631DP;Ca;G6ioTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eK
BSX/7a@;1@400@D;51l/>TYKKGnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O
50/50@011@/D7b`jBU]]Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T3
00011P`E82dlBea^Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T30001
1P`E82dlBea^Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O
;3Y:FfeoTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;
G6ioTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6io
TZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnAX[;2
d=gXlOSmooomn?7XgM32/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioTZBeaM?P
joCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnBY;G5dn3[m?[n
ookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi6S]<?Bgn[cnOkooocf
k^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOkooocfk^CH
bkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOkooocfk^CHbkb[
VXQgIEA3=2LK4@T300011P`E82dlBea^Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]
FdXj;1lD2`D100452a@O;3Y:FfeoTJ:b`]3Mj?7hoOoooOSaj=g@`[:RTH1^GDdm
;b8G3PL200021`hG8RlmCEe^Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK
4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T3
00011P`E82dlBea^Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D10045
2a@O;3Y:FfeoTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/
>TYKKGnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]
Oi6R//;@gNSan?goooghlNSMd<:bXY60KUe=?BlR5`h70P000PL>5b8_?DeMKWnB
Y;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi6S]<?B
gn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi6S]<?Bgn[c
nOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi:T]LGCh>_dn_ko
o_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTJ>d`m;Oj_?io_ooo?K^
i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6ioTZBeaM?PjoCjo_onn_C[h=?5
]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnBY;K6eN;]mO_ooogilNSLc[j]VhUf
I591<B<G3PH200042Q8M:SU9FfeoRI:JXjbd_<C;dmWOiN[_loOjo?kooooooO_h
mO7]j>;Le/o8`;R`YinFSHAkLVUPF4m7?cL`:B<M5a8>2PL40P0000010`D8310E
6R0V;3@k@d]CG6E]MWn@XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0<RDJ4@T4
0@0110TA6RDb?dmNKgn@XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0<RDJ4@T4
0@0110TA6RDb?dmNKgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA
2P@100021`dE7RTf@e5PL7n@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ
5`h70`000@D:4Q/V<d5?GfmoSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`HE94
=b/P5Ph80`0000<83QHP:cM4DV5`Ok3Jm_off[20CbD900TUCgnBY;G5dn3[m?[n
ookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi6Q/L7?g>O`mocoookj
m>_QeLRiZIV8MfIFASLZ7Q@;1@4000<83aPS<3i>GVioT:2`_/cIi>gen_koooch
lNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2Q/<3=f^G^m__nookk
m^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_Oi2P/;k<fNC]mO[noool
n?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@XK30cM[Uk_Kko_on
noK^iM[=`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgn@X;2nc=WTkOGjo_oo
o?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoSij/^/OCg^O`m__n
ooomnO?/hmW=`K>UUXMhJEY<?S8V71<<1P8000442@lH8B`hAE=QL7n?WjjlbMKQ
j_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n?Wjjl
bMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@
WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_
Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmO
Kgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?
GfmoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd
@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M
:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<
4adX=49@H6moSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`HE94=b/P5Ph80`00
00<83QHP:cM4DV5`OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:
104000873ADN:CI3DF1`Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM
4``60P000PH<4adX=49@H6moT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]
8AL>1`<000452Q8K9S=1Cem_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512
=2PM4``60P000PH<4adX=49@H6moT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMG
B3X]8AL>1`<000452Q8K9S=1Cem_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_
H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@
OfmPD48d:1dC30H200021P`C7BPd@U1PKgn?WjjlbMKQj_;hoOooo__ek^KKd<>e
YYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n?WjjlbMKQj_;hoOooo__ek^KK
d<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n?WjjlbMKQj_;hoOooo__e
k^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@XK30cM[Uk_Kko_on
noK^iM[=`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgn@WjnmbmORk??ioOoo
oOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2P/;k<fNC]mO[n
oooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmORk??i
oOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OhnO[[c9e^7Z
l_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`Oi2O[kg;
en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moSij]
^lSDgnWamocoooolmo7YgmC8^jfNSh1`HE94=b/P5Ph80`0000<83QHP:cM4DV5`
OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3
DF1`Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc
@DmOKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V
<d5?GfmoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=
5AhY=T=AH71oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<00045
2Q8K9S=1Cem_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL30001
1@XB6bHc@DmOKgn?WZfkb=COjO7go?oooocglNWOe<Rk[Ij?P71QDT@g:b0F3PP3
00000`P>5R0[=dABHG1oSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I
4@X40@000PL=5AhY=T=AH71oSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl
;b@I4@X40@000PL=5AhY=T=AH71oT9n__L_Gh^ccnOgooogilncRel^m[in@OfmP
D48d:1dC30H200021P`C7BPd@U1PKgn@XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_
GTm0<RDJ4@T40@0110TA6RDb?dmNKgn>VjVf`lkIh^_bmocnooomn_G^imkDb;b`
XYF7N6YMCd<g:b4H4@X50P000@<83A@M9S4lBEITLGnAX[;2d=gXlOSmooomn?7X
gM32/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioYLSTmoolk]NgTfa8:14300PK
=eYoRiFPZkFob=7IhNO]loOkoOooooklnOG`j^CMeLg3^[2UVi25NVmTFTm5?38Z
8Q/E3`X60`40000210P<4QPN9Rhg@4YDGfYdOhbIYK6mb=;Ki>_amo_nooooo?Wd
k^OOelg2]j^OThIiK61DB3db:20H4@/60`00004420hD6b@]=d9>FVIcOi6R//;@
gNSan?goooghlNSMd<:bXY60KUe=?BlR5`h70P000PL>5b8_?DeMKWn[d^kno^kB
Zh1D;A410A4]E7n:UInY/kc6c]KNiN_`mOWlo_ooooklnOG`jnGNe/k6_;>YWiF:
P7EZH5I<@cTa:B4J50l:1P<100000@<62PlD6R4Y<CU3C5IPJWEoSI^X]<3<e^3X
koGjoOooo_chlncTfm76^jjQU8IiJeiAA3T^91/C30L30@000PD:41LO:C<oBeMT
LWn;Uj>^^LC>emoWkO?hnokoooomn_G`j^?Kd/Vo]:VMTHEjKV9FBd0f;B@L5@l:
1@80000110L<4QPP:34kAU5LJ7AoRYFPZ[Bnam3Hh>K/l_KjoOkoookmn_Kbk>KP
f=37_[BZX9F:OgEZGeE;@CP_9alI4`d91@8100010PD93A<I7bL_>45;EEmZMGn<
V:F`_<OAf^;Zl?KjoOoooogjm_3Zh][Aakb`YIR<P7=WFTm3>2hU7AD?2@D20000
0PD93aDM9Bhh@dmJIg=oS9RT/;_6d=WQjNoenOcoooonnoObk>GMe<_0]JZNTXIi
KF5EBSld:b8J4`d8104000031PX@5QhV;cU4Ce]WLgn;UJ2[]Ko8dMWQingcmo_m
ooooo_cimO3Zi=gEcL>j/:FKT8EjKfAJCdDl<RXR6aD?2PH30@00008420`B61hV
;SM0BUAOJWAoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8
FVaoZm;^o_k^dZ^0E2dA0@4A;EAoRiJQZkK0bM;Jh^S^m?Sko_ooookkn?C^j>;J
d/W0]Z^QUX^0M6UNE4U0=RdU7ALA2`L40@0000441`/A5adU;CHoBEANJGAoRiNS
[[W3cMKNi^cbmo_moooooO_gl^cVg]K=`kV^XiN;OgAXG556?38Y8ATC3@P40P00
008420dC6B4Y<Sa6DEaXM7n<V:F`_<OAf^;Zl?KjoOoooogjm_3Zh][Aakb`YIR<
P7=WFTm3>2hU7AD?2@D200000PD93aDM9Bhh@dmJIg=oRiNS[[W3cMKNi^cbmo_m
oooooO_gl^cVg]K=`kV^XiN;OgAXG556?38Y8ATC3@P40P00008420dC6B4Y<Sa6
DEaXM7n;UZ:/]l7;e=cTj_3enOcnooono?Wel>[Tg=C;`KN/XYJ;P7AYGE=8?S@[
8a/E3`X60`4000431PX?5A/S:c@nB5=MJGAoSIZV/ko:e=gVkO?ho?kooogjm_3Z
h]W?a;V]X9>6NFaODTHk<2HM5@l91@8000431``B6B8[=D1<FFEbOh^GXjjia<kG
gnO]loSko_oooogjmO3Zhm_BbKndZIfAQGY^HUI;@3H]91`E3`X50P0000441``B
620X<C]6DEaXM7n;UZ6/]/3:dm_SjNodnOcnoooooO[gl^cVgmO>aK^aYib@QGY_
HeQ>A3Xa:20I4`d81@8000010`H;41HL92`e?dUCGVUdOhbIYK6mb=;Ki>_amo_n
ooooo?Wdk^OOelg2]j^OThIiK61DB3db:20H4@/60`00004420hD6b@]=d9>FVIc
OhbHY:njaLoHh>S^m?Slo_ooo_chm>kXh=S?aKZ_Y9R<P7=WFe15>S0W7aLA2`L3
0@000@<72a4G7bL`>TE@FfMcOh^FXJ^f`<WBf^;Xk_ChnokoooonnoSdk^SRf];9
`;J[XIJ;P7AYGUA9@3H]9AdG4@/71040000110L;4ALM9Bdf?dUDGVUdOhbIYK6m
b=;Ki>_amo_nooooo?Wdk^OOelg2]j^OThIiK61DB3db:20H4@/60`00004420hD
6b@]=d9>FVIcOh^GXZfh`/cEgNG[lOKjoOooookln?C^j>7Id<Nm/ZRLTHEjKV=G
CD8h;bHN5a4;1`<100000PD93Q@J8RXc?DMBGFQdOh^GXjjia<kGgnO]loSko_oo
oogjmO3Zhm_BbKndZIfAQGY^HUI;@3H]91`E3`X50P0000441``B620X<C]6DEaX
M7n<V:B_^/G?f>3Xk_Cho?koookln?C^j>3HclFj[jBHS81cIe]@ACX`9alG4@/7
0`4000431`/A5alW<3Y5D5]WLgn<V:B_^/G?f>3Xk_Cho?koookln?C^j>3HclFj
[jBHS81cIe]@ACX`9alG4@/70`4000431`/A5alW<3Y5D5]WLgn;Uj>^^L?=e]kV
k?;gnogoooomnoObk>KNe/g3^JjSUh]oM6QLDDHl<RTQ6A<=20@200000P@83A<I
8BTb?4IAG6QdOhbHY;2ka]3IhNW_mOWlooooo__gl^cUgMC;`;FZWY:6NFeQEDXo
=2/R6Q<=20@100000`H:41HN9RliA4mKIg=oRiNS[[W4c]OOingcn?_noooooO[e
l>[Sfm;9_kBYWI65NViRET]0=RdT71D?2PD200000@@7318H82Pa>dIAG6QdOh^G
Xjji`lgFg^K/l_OkoOoooogkmo;/i]kFcL>i[Z>GRgmdJ5aAAS`b:B4I4`d81080
000210P=4aTQ:C8lAU5LJ7AoS9RT[k[5cmSPj>kdn?cnooono?Sdk^SPf<o5^ZnT
V8b0LfMKD4Dj<2LO5a4;1`<100010`L;4ALO9c0jAE1KIg=oS9RT[k[5cmSPj>kd
n?cnooono?Sdk^SPf<o5^ZnTV8b0LfMKD4Dj<2LO5a4;1`<100010`L;4ALO9c0j
AE1KIg=oRiJR[;O1bmCLi>[`mOWlo_ooo_cimO3Zi=cDbl6g[::FRh1dJEeCB3hd
:b<K5@l:1P<100010`H:3aDK8b/d?TQCGFUdOhbHYK2lam7Jh^[`m_[moooooO[f
l>[Rf]77_;2UV8b0LfMJCd<h;RDM5@l91@8000021@T?5AdU;SQ3CeYWLgn5Ri6G
WJ:X[K>h_L;7c=7EfMkQiNW/ko;dm_Sjo?gnooooooono_cknOOelo3]j^OSh=cG
dlk:aL2k][2[YInJU8j8PWegLF]UH5YDCdU4?cXe<B`X8alL61DB3``:20H40`41
000000010P<51`T;3A0C5QXN8BHZ;S<h?D97C59GGF9XKWAjOhjMZkW6d]gVk_Gj
o_ooo_[ek^KMd/JiZif>P75RE4Hi;B8I4@X50@000@D:4ATR;CU6E69aOi2P/;k<
fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgnR`]ga
oOohj=2bTFi=;aL7008>8SeMOhZDWjVb_<G=eMgTj^odn?_mooooo_cjm_;]in3I
dLW0]jfTVHn5NW1VFe98?cH^9QlH4Pd91@<100000P@72a0E6b8Z<SY3CEIPJgEo
S9RT[k[5cmSPj>kdn?cnooono?Sdk^SPf<o5^ZnTV8b0LfMKD4Dj<2LO5a4;1`<1
00010`L;4ALO9c0jAE1KIg=oUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D10089
4al_@EEZOi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB
6bHc@DmOKgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA2P@10002
1`dE7RTf@e5PL7n>VjVf`lkIh^_bmocnooomn_G^imkDb;b`XYF7N6YMCd<g:b4H
4@X50P000@<83A@M9S4lBEITLGnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED@c@W
6a490`000@H<5B0]?4]LKWnAXK71cmcWl?Olooonn_C[hMG8^JVIR7MVETHg:QhD
2`D1000320lH8c0nCUi^OhnN[;[7dmkWl?Kko_oooOWck>?IcL6cYIJ7N6UJC3hb
9Q`C30H2000110T?624/>4ECHG1oSij/^/OCg^O`m__nooomnO?/hmW=`K>UUXMh
JEY<?S8V71<<1P8000442@lH8B`hAE=QL7nAXK71cmcWl?Olooonn_C[hMG8^JVI
R7MVETHg:QhD2`D1000320lH8c0nCUi^Oi2O[kg;en;/loWmooomnO?/h]O;_JnO
T7m_H512=2PM4``60P000PH<4adX=49@H6moSin^_<WFhN[bn?goookkmNkVfm33
]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oSin^_<WFhN[bn?goookkmNkV
fm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oT:6``<gJiNkfnokoo__f
k^GJcL2`XI20Kei?@38U6Q4910400@@94AXU<Sm?GVmoT9n__L_Gh^ccnOgooogi
lncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoo
oOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OhjMZkW6d]gVk_Gj
o_ooo_[ek^KMd/JiZif>P75RE4Hi;B8I4@X50@000@D:4ATR;CU6E69aOi6Q/L7?
g>O`mocoookjm>_QeLRiZIV8MfIFASLZ7Q@;1@4000<83aPS<3i>GVioT:2`_/cI
i>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhnO[[c9
e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`OhnN
[K_8e=oYlOOlooooo?OajMoDb;^]WXn0L65BA3L[81H>20<0000320hF82/gA59Q
L7n@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?
GfmoT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1
Cem_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX
=49@H6moSij/^/OCg^O`m__nooomnO?/hmW=`K>UUXMhJEY<?S8V71<<1P800044
2@lH8B`hAE=QL7n@XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0<RDJ4@T40@01
10TA6RDb?dmNKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`00
0@D:4Q/V<d5?GfmoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X4
0@000PL=5AhY=T=AH71oSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`HE94=b/P
5Ph80`0000<83QHP:cM4DV5`Oi2Q/<3=f^G^m__nookkm^kUf/g0/:6@P6mNCd0b
9AXA2@@100442A4J9C8oCei_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj
;B4G3PL300011@XB6bHc@DmOKgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QI
BS`_91TA2P@100021`dE7RTf@e5PL7n?WZbjam?Nio3fnokooogilncSfLg1/jFF
QgQYFT`n<RHL4``60P000@@93aPQ;3Q5Df5`Oi6Q/L7?g>O`mocoookjm>_QeLRi
ZIV8MfIFASLZ7Q@;1@4000<83aPS<3i>GVioT:2`_/cIi>gen_kooochlNSNd/Fg
Z9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhnN[K_8e=oYlOOlooooo?OajMoD
b;^]WXn0L65BA3L[81H>20<0000320hF82/gA59QL7n?WZbjam?Nio3fnokooogi
lncSfLg1/jFFQgQYFT`n<RHL4``60P000@@93aPQ;3Q5Df5`Oi2Q/<3=f^G^m__n
ookkm^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_Oi2Q/<3=f^G^m__n
ookkm^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_OhnO[[c9e^7Zl_Sm
ooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`OhjMZkW6d]gV
k_Gjo_ooo_[ek^KMd/JiZif>P75RE4Hi;B8I4@X50@000@D:4ATR;CU6E69aOi6Q
/L7?g>O`mocoookjm>_QeLRiZIV8MfIFASLZ7Q@;1@4000<83aPS<3i>GVioTJ6a
`LoLio3go?ooo_[djn7Eb;VYVHQgIUI6=bXN50/50@000`P?62<`?TiNKWn?WZbj
am?Nio3fnokooogilncSfLg1/jFFQgQYFT`n<RHL4``60P000@@93aPQ;3Q5Df5`
OhnN[;[7dmkWl?Kko_oooOWck>?IcL6cYIJ7N6UJC3hb9Q`C30H2000110T?624/
>4ECHG1oT:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@94AXU
<Sm?GVmoTJ6a`LoLio3go?ooo_[djn7Eb;VYVHQgIUI6=bXN50/50@000`P?62<`
?TiNKWn?WZbjam?Nio3fnokooogilncSfLg1/jFFQgQYFT`n<RHL4``60P000@@9
3aPQ;3Q5Df5`OhjKZKK3c]WRjo;go?kooogjmNkWg]C8_;2RUHMhJUe?@cL[8APA
2PD200010`P=51dV<Ca9EVAaOi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>
1P8000@:4QdZ>DUKKGn?WZfkb=COjO7go?oooocglNWOe<Rk[Ij?P71QDT@g:b0F
3PP300000`P>5R0[=dABHG1oTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P3
0003214K:3M8FVaoWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POiBX^lcLjO?jooom
mnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[Oi6R//;@gNSan?goooghlNSMd<:b
XY60KUe=?BlR5`h70P000PL>5b8_?DeMKWnCY[S9f>G`n?gooo_djmoA`JnMRGIR
D3h^81@;10000PL?6RLfAeU/OiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI
:CaAJ7o0k_o^`8104@0A?gnM^M;VmOkon^kMaZ^>LE@i8Q45004:6Be6HWnCY[S9
f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/Oi:T]/KEh^genooo
oOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnDYk[;f^ObnOkoo_Wbim[;
^ZNDP6]HAC@U60d60@011PdH9CA5F6]oUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:
0`011PlK:ciCJGnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X
=dQJK7nDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oTjJh
bMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nDZ;_<g>Wcn_oo
oOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:
MF5=>b/L4@P2000531HS<dAGJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2
000531HS<dAGJgnCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLf
AeU/Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OiFY
_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJVlc]k[mOcoooce
jmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]H
AC@U60d60@011PdH9CA5F6]oTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@0
00873aXW=TMIK7nCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLf
AeU/OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoU:Njbm[W
l_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[OiBX^lcLjO?jooommnkS
e<BbWXYeHDdk:a`A208000D<5R<cA5M[Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@
?RhP50/400021`lJ9cI7FFaoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P40
0@H=62DdAEQ[OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[
OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[OiBX^lcLjO?j
ooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[Oi>U]lSGi>kgo?ooo?O^i=O8
]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@
?RhP50/400021`lJ9cI7FFaoUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D10089
4al_@EEZOiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnD
Z;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnBY;K6eN;]mO_o
oogilNSLc[j]VhUfI591<B<G3PH200042Q8M:SU9FfeoU:Njbm[Wl_Wnookil^OJ
bkZWU81[F4Dd9AP=1P400@H=62DdAEQ[OiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW
6@d50@022A<O;d5EJWnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH
9CA5F6]oU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[Oi>U
]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OiBW^/_Jio;i
o_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnEZKc>g^_eo?ooo?G[g/jl
ZIF0JUI3<B4D2P<000<:524a@eIZOiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A
208000D<5R<cA5M[Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ
9cI7FFaoTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nD
Z;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDZ;_<g>Wcn_oo
oOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDYk[;f^ObnOkoo_Wbim[;^ZND
P6]HAC@U60d60@011PdH9CA5F6]oU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[7148
0P001@`F8c=4Ef]oTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K
:3M8FVaoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnDZ;_<
g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDYk[;f^ObnOkoo_Wb
im[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oU:Njbm[Wl_Wnookil^OJbkZWU81[
F4Dd9AP=1P400@H=62DdAEQ[Oi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>
1P8000@:4QdZ>DUKKGnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a
@eIZOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnCYKO8enC^
mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nBY;K6eN;]mO_ooogi
lNSLc[j]VhUfI591<B<G3PH200042Q8M:SU9FfeoU:Rkc=cYlo[oooggk^?Da;:N
RWEQCC/[71480P001@`F8c=4Ef]oRYFOZK>la/kFg^G[l?Gio?koooono?Wel>_U
g]K>a[bcZInERX1eJV1FC4<i<BTQ6Q@?2PH30@0000431PX?51XQ:C4i@daFH6Ye
Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OhnO[[c9
e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`Oi2P
/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn=
VjRd`<cFh>S_mO[mooono?Sck>CKdLJk[Z6DQWU[GU54>BhT6a<<1`<100021@X@
5alY<cm;EfAbOi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O
;3Y:FfeoT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K
9S=1Cem_OhjKZKK3c]WRjo;go?kooogjmNkWg]C8_;2RUHMhJUe?@cL[8APA2PD2
00010`P=51dV<Ca9EVAaOi2Q/<3=f^G^m__nookkm^kUf/g0/:6@P6mNCd0b9AXA
2@@100442A4J9C8oCei_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G
3PL300011@XB6bHc@DmOKgnAXK71cmcWl?Olooonn_C[hMG8^JVIR7MVETHg:QhD
2`D1000320lH8c0nCUi^OhjMZkW6d]gVk_Gjo_ooo_[ek^KMd/JiZif>P75RE4Hi
;B8I4@X50@000@D:4ATR;CU6E69aOi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_
H512=2PM4``60P000PH<4adX=49@H6moT:6``<gJiNkfnokoo__fk^GJcL2`XI20
Kei?@38U6Q4910400@@94AXU<Sm?GVmoT9n__L_Gh^ccnOgooogilncRel^m[in@
OfmPD48d:1dC30H200021P`C7BPd@U1PKgn?WjjlbMKQj_;hoOooo__ek^KKd<>e
YYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@WjnmbmORk??ioOoooOWck>;G
bkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2P/;k<fNC]mO[noooln?7X
g];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmORk??ioOoooOWc
k>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OhjMZkW6d]gVk_Gjo_oo
o_[ek^KMd/JiZif>P75RE4Hi;B8I4@X50@000@D:4ATR;CU6E69aOi6Q/L7?g>O`
mocoookjm>_QeLRiZIV8MfIFASLZ7Q@;1@4000<83aPS<3i>GVioT9n__L_Gh^cc
nOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn?WjjlbMKQ
j_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n?WZfk
b=COjO7go?oooocglNWOe<Rk[Ij?P71QDT@g:b0F3PP300000`P>5R0[=dABHG1o
T:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@94AXU<Sm?GVmo
T:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_
OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3
DF1`OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN
:CI3DF1`Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB
6bHc@DmOKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:
4Q/V<d5?GfmoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@00
0PL=5AhY=T=AH71oSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X4
0@000PL=5AhY=T=AH71oT:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q49
10400@@94AXU<Sm?GVmoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC
30H200021P`C7BPd@U1PKgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_
91TA2P@100021`dE7RTf@e5PL7n?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QI
BS`_91TA2P@100021`dE7RTf@e5PL7n@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1o
Kf1@@S@X7A<<1P80008631<M:3A2D61_Oi2Q/<3=f^G^m__nookkm^kUf/g0/:6@
P6mNCd0b9AXA2@@100442A4J9C8oCei_OhjMZkW6d]gVk_Gjo_ooo_[ek^KMd/Ji
Zif>P75RE4Hi;B8I4@X50@000@D:4ATR;CU6E69aOi2P/;k<fNC]mO[noooln?7X
g];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@X;2nc=WTkOGjo_ooo?Sa
j=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoT9n__L_Gh^ccnOgooogi
lncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn?WZbjam?Nio3fnoko
oogilncSfLg1/jFFQgQYFT`n<RHL4``60P000@@93aPQ;3Q5Df5`Oi2Q/<3=f^G^
m__nookkm^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_Oi2P/;k<fNC]
mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn?WjjlbMKQ
j_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n?WZfk
b=COjO7go?oooocglNWOe<Rk[Ij?P71QDT@g:b0F3PP300000`P>5R0[=dABHG1o
T:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_
Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmO
Kgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf
@e5PL7n@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M
:3A2D61_OhjKZKK3c]WRjo;go?kooogjmNkWg]C8_;2RUHMhJUe?@cL[8APA2PD2
00010`P=51dV<Ca9EVAaOi6R//;@gNSan?goooghlNSMd<:bXY60KUe=?BlR5`h7
0P000PL>5b8_?DeMKWnWbnOiooWWbjN0F3@H1P0663AHOhZEWjZd_LK?emoUk?7e
nOcnoooooO_glnkYh]_Cbl:h[jBJT8EjKfEKD4Lm=2`T7AHA30P40P0000431PX>
4aXP:30i@T]EH6YeOhfJYkC0bmGOinkdnOgoooomnOC^imoEbl2dYiZ=P79UF4]0
=2XP614;1P8000021P/A620Z=3m;F6EbOi6R//;@gNSan?goooghlNSMd<:bXY60
KUe=?BlR5`h70P000PL>5b8_?DeMKWnWbnOiooWWbjN0F3@H1P0663AHOhZEWjVc
_<K>e]kUjo3enOcnooooo_cimO3[iMkFc/Jl/jVOUHZ0MFYPETa3>C4Y8AXD3`X6
0`4000010`H:3a@J8BTa>D=<EV1ZMGn=VjRd`<cFh>S_mO[mooono?Sck>CKdLJk
[Z6DQWU[GU54>BhT6a<<1`<100021@X@5alY<cm;EfAbOhbHY:njaLoHh>S^m?Sl
o_ooo_chm>kXh=S?aKZ_Y9R<P7=WFe15>S0W7aLA2`L30@000@<72a4G7bL`>TE@
FfMcOhZEWjZd_LK?emoUk?7enOcnoooooO_glnkYh]_Cbl:h[jBJT8EjKfEKD4Lm
=2`T7AHA30P40P0000431PX>4aXP:30i@T]EH6YeOhbIYK6mb=;Ki>_amo_noooo
o?Wdk^OOelg2]j^OThIiK61DB3db:20H4@/60`00004420hD6b@]=d9>FVIcOhbH
Y:njaLoHh>S^m?Slo_ooo_chm>kXh=S?aKZ_Y9R<P7=WFe15>S0W7aLA2`L30@00
0@<72a4G7bL`>TE@FfMcOh^EX:^e_lSAfN7WkO?gnogoooono?Wel>[TgMG=`kZ`
YI^@QGY_I5Y?AC`b:R8K5@l:1P<100000P@8318H7RH^=d1:E5mZM7n=VZNd`<_E
gnO^m?WmoooooOWdk^OOeL_0]:NJSH1bIEQ;@3@Z81PA2`H200000PH;4APP:S@o
BeQULWn<V:B_^/G?f>3Xk_Cho?koookln?C^j>3HclFj[jBHS81cIe]@ACX`9alG
4@/70`4000431`/A5alW<3Y5D5]WLgn:UInZ];g6cmOOiNcamOWlo_oooogkmo?^
jN;Kdl_2^:nTVY25NVmUFe17?C@/91dF4@`8108000010`H:3Q<J82P`>D9;EF1Z
MGn<VJFa_LSBfnC[lOOko_oooocim>kWgmO=`[N[Wi>6NFaPE4Pm<RPP614;1P<0
000110P>51/T;CM2CUYVLgn;Uj>^^L?=e]kVk?;gnogoooomnoObk>KNe/g3^JjS
Uh]oM6QLDDHl<RTQ6A<=20@200000P@83A<I8BTb?4IAG6QdOh^GXZfh`/cEgNG[
lOKjoOooookln?C^j>7Id<Nm/ZRLTHEjKV=GCD8h;bHN5a4;1`<100000PD93Q@J
8RXc?DMBGFQdOhbIYK6mb=;Ki>_amo_nooooo?Wdk^OOelg2]j^OThIiK61DB3db
:20H4@/60`00004420hD6b@]=d9>FVIcOhbHY;2ka]3IhNW_mOWlooooo__gl^cU
gMC;`;FZWY:6NFeQEDXo=2/R6Q<=20@100000`H:41HN9RliA4mKIg=oRiJQZkK0
bM;Jh^S^m?Sko_ooookkn?C^j>;Jd/W0]Z^QUX^0M6UNE4U0=RdU7ALA2`L40@00
00441`/A5adU;CHoBEANJGAoS9VU/Kg8d]_Tjo7gnokoooolnOC^imoGcL:gZinC
QWU/H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oRiNS[[W4c]OOingcn?_n
oooooO[el>[Sfm;9_kBYWI65NViRET]0=RdT71D?2PD200000@@7318H82Pa>dIA
G6QdOh^FXZbg`L_Dg>CZl?Gio?koooklnOG`j^CLe<_1]jbRUX^0M6UMDdPn=2/S
6aD?2PH30@000@<62PlE6b<[=3i8DeeYM7n<V:B_^/G?f>3Xk_Cho?koookln?C^
j>3HclFj[jBHS81cIe]@ACX`9alG4@/70`4000431`/A5alW<3Y5D5]WLgn;Uj>^
^LC>emoWkO?hnokoooomn_G`j^?Kd/Vo]:VMTHEjKV9FBd0f;B@L5@l:1@800001
10L<4QPP:34kAU5LJ7AoRiNS[[W4c]OOingcn?_noooooO[el>[Sfm;9_kBYWI65
NViRET]0=RdT71D?2PD200000@@7318H82Pa>dIAG6QdOhbHY:njaLoHh>S^m?Sl
o_ooo_chm>kXh=S?aKZ_Y9R<P7=WFe15>S0W7aLA2`L30@000@<72a4G7bL`>TE@
FfMcOh^GXjjia<kGgnO]loSko_oooogjmO3Zhm_BbKndZIfAQGY^HUI;@3H]91`E
3`X50P0000441``B620X<C]6DEaXM7n;Uj>^^LC>emoWkO?hnokoooomn_G`j^?K
d/Vo]:VMTHEjKV9FBd0f;B@L5@l:1@80000110L<4QPP:34kAU5LJ7AoS9RT/;_6
d=WQjNoenOcoooonnoObk>GMe<_0]JZNTXIiKF5EBSld:b8J4`d8104000031PX@
5QhV;cU4Ce]WLgn;Uj>^^LC>emoWkO?hnokoooomn_G`j^?Kd/Vo]:VMTHEjKV9F
Bd0f;B@L5@l:1@80000110L<4QPP:34kAU5LJ7AoRiNS[[W3cMKNi^cbmo_moooo
oO_gl^cVg]K=`kV^XiN;OgAXG556?38Y8ATC3@P40P00008420dC6B4Y<Sa6DEaX
M7n<V:B_^/G?f>3Xk_Cho?koookln?C^j>3HclFj[jBHS81cIe]@ACX`9alG4@/7
0`4000431`/A5alW<3Y5D5]WLgn<V:B_^/G?f>3Xk_Cho?koookln?C^j>3HclFj
[jBHS81cIe]@ACX`9alG4@/70`4000431`/A5alW<3Y5D5]WLgn;Uj:]^<;<eMgU
jo7fn_goooono?Sdk^SQfM37_K:XW965NViSEde2>2lV7QLA2`L30@0000852@hD
6R8Z<ce7DUeXM7n<V:B_^/G?f>3Xk_Cho?koookln?C^j>3HclFj[jBHS81cIe]@
ACX`9alG4@/70`4000431`/A5alW<3Y5D5]WLgn6S9:HWZBZ[kFk`<G:cmCHgN7U
j>c_l_CgnO_loOkoooooookmno[hm_?`kN[WhmoKe];=b<>m^;:]Yj6KUHn9Pgaf
L6YTGUQBCDM2?3Lb;BTT81`H5A8?30T71@@20@0000000@8310H82`d@4aLJ7R8W
:c0e>Sm4BU1EFf5WKG=iOi6R//;@gNSan?goooghlNSMd<:bXY60KUe=?BlR5`h7
0P000PL>5b8_?DeMKWnQ`=[^nookk][0XH1N@2DA10044BDoGWn5Ri6GWJ>X[[>i
_/?8cM7Ff]kRi^W/ko;emoWko?gnooooooonoOcknOOel^o/jNKRg][FdLg8`kji
/jjXXifGTH^5P7YdKVQRG5MAC4I1?3Lb;RTU8AdI5Q<@3@X81P@30P4000000042
0`@620X=41<F6AdQ9BT^<SLl@DI<DEMLHVQ^M7YoSIZV/ko:e=gVkO?ho?kooogj
m_3Zh]W?a;V]X9>6NFaODTHk<2HM5@l91@8000431``B6B8[=D1<FFEbOi>V^<WH
iO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoTjFgb=OTk_Oloool
mnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoSYbZ]lC?f^C/loSlooooo?Sc
k>CJclBgZYb>P75SEDPk<2DK4``70`0000<731<K9C0kB5ESLGn?WjjlbMKQj_;h
oOooo__ek^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@X;2nc=WT
kOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoTJ>d`m;O
j_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6ioSYb[^<GAfnG]
m?WmooonnoOajN3FbkjaY9F7N6YKCT4d:AlF3PP40@000PH;4QXT;SY7E6=aOi2O
[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6mo
T9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1P
Kgn@XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmN
Kgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf
@e5PL7n@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M
:3A2D61_OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:10400087
3ADN:CI3DF1`Oi6Q/L7?g>O`mocoookjm>_QeLRiZIV8MfIFASLZ7Q@;1@4000<8
3aPS<3i>GVioSij/^/OCg^O`m__nooomnO?/hmW=`K>UUXMhJEY<?S8V71<<1P80
00442@lH8B`hAE=QL7n?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA
2P@100021`dE7RTf@e5PL7n@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ
5`h70`000@D:4Q/V<d5?GfmoT:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U
6Q4910400@@94AXU<Sm?GVmoSij/^/OCg^O`m__nooomnO?/hmW=`K>UUXMhJEY<
?S8V71<<1P8000442@lH8B`hAE=QL7n@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1o
Kf1@@S@X7A<<1P80008631<M:3A2D61_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRH
R7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@XK30cM[Uk_Kko_onnoK^iM[=`;2Q
T81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgn?WZbjam?Nio3fnokooogilncSfLg1
/jFFQgQYFT`n<RHL4``60P000@@93aPQ;3Q5Df5`Oi2P/;k<fNC]mO[noooln?7X
g];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmORk??ioOoooOWc
k>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2P/;k<fNC]mO[noool
n?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn?WZfkb=COjO7go?oo
oocglNWOe<Rk[Ij?P71QDT@g:b0F3PP300000`P>5R0[=dABHG1oT:2`_/cIi>ge
n_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2O[kg;en;/
loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT:2`_/cI
i>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhnN[;[7
dmkWl?Kko_oooOWck>?IcL6cYIJ7N6UJC3hb9Q`C30H2000110T?624/>4ECHG1o
T:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_
OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3
DF1`Oi6Q/L7?g>O`mocoookjm>_QeLRiZIV8MfIFASLZ7Q@;1@4000<83aPS<3i>
GVioSYf[^LKBgNK^mO[nooonn_G^i]gBa[V[WHj0LF9DAST]8QTA2PD100011@XA
6B8]>DIDHW5oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<00045
2Q8K9S=1Cem_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL30001
1@XB6bHc@DmOKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`00
0@D:4Q/V<d5?GfmoSYf[^LKBgNK^mO[nooonn_G^i]gBa[V[WHj0LF9DAST]8QTA
2PD100011@XA6B8]>DIDHW5oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]
8AL>1`<000452Q8K9S=1Cem_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj
;B4G3PL300011@XB6bHc@DmOKgn@XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0
<RDJ4@T40@0110TA6RDb?dmNKgn>WJ^ia];Mi^ken_koookjmNkVgM;6^J^MSX1a
HUA6>BdR6A4:1@4000452Q4I8RdiAUARLGn@WjnmbmORk??ioOoooOWck>;Gbkf_
Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;
_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT:6``<gJiNkfnokoo__fk^GJ
cL2`XI20Kei?@38U6Q4910400@@94AXU<Sm?GVmoSij]^lSDgnWamocoooolmo7Y
gmC8^jfNSh1`HE94=b/P5Ph80`0000<83QHP:cM4DV5`OhR@VJ6Y/KW0alkEfn3V
jnocm_WloOooooonoO[hmO7]j>?Nf=7;a;be[JFMUHb4Ng=ZHUYBBT<k=2hW8A`G
4Ph:1`D20@0000020`H9310D6AlT:S4h?dI>EUiVKgMoTZBeaM?PjoCjo_onn_C[
h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGn;UZ:/]l7;e=cTj_3enOcnooon
o?Wel>[Tg=C;`KN/XYJ;P7AYGE=8?S@[8a/E3`X60`4000431PX?5A/S:c@nB5=M
JGAoTJ6a`LoLio3go?ooo_[djn7Eb;VYVHQgIUI6=bXN50/50@000`P?62<`?TiN
KWn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?
GfmoTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGn@
XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgnB
Y;K6eN;]mO_ooogilNSLc[j]VhUfI591<B<G3PH200042Q8M:SU9FfeoUJVlc]k[
mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWn@XK30cM[Uk_Kko_onnoK^
iM[=`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgnCYKO8enC^mocooocgk^CG
b;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nBY;G5dn3[m?[nookjm>_PdlFeY9:0
KE]:>R`O50/50@011@/D7b`jBU]]Oi2Q/<3=f^G^m__nookkm^kUf/g0/:6@P6mN
Cd0b9AXA2@@100442A4J9C8oCei_Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3
=2LK4@T300011P`E82dlBea^Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD
2`D100452a@O;3Y:FfeoTJ:b`]3Mj?7hoOoooOSaj=g@`[:RTH1^GDdm;b8G3PL2
00021`hG8RlmCEe^Oi6Q/L7?g>O`mocoookjm>_QeLRiZIV8MfIFASLZ7Q@;1@40
00<83aPS<3i>GVioU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62Dd
AEQ[Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:Ffeo
TJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6ioTZBe
aM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnAX[;2d=gX
lOSmooomn?7XgM32/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioTJ>d`m;Oj_?i
o_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6ioTJ:b`]3Mj?7hoOoo
oOSaj=g@`[:RTH1^GDdm;b8G3PL200021`hG8RlmCEe^Oi6S]<?Bgn[cnOkooocf
k^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi:T]LGCh>_dn_koo_[djn3C
aKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTZBeaM?PjoCjo_onn_C[h=?5]JBB
P6eKBSX/7a@;1@400@D;51l/>TYKKGnBY;K6eN;]mO_ooogilNSLc[j]VhUfI591
<B<G3PH200042Q8M:SU9FfeoTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A
2@<0004631DP;Ca;G6ioTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@40
0@D;51l/>TYKKGnAX[;2d=gXlOSmooomn?7XgM32/Z:AP6iMCCd_8QL>1`800087
3QLR;ce=GFioTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/
>TYKKGnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]L
KWn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?
GfmoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]Oi>V
^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoTJ>d`m;Oj_?i
o_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6ioTZBeaM?PjoCjo_on
n_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnAXkC3d]oZloWnooolm^kT
f<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]LKWnAX[;2d=gXlOSmooomn?7XgM32
/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioTZBeaM?PjoCjo_onn_C[h=?5]JBB
P6eKBSX/7a@;1@400@D;51l/>TYKKGnAX[;2d=gXlOSmooomn?7XgM32/Z:AP6iM
CCd_8QL>1`8000873QLR;ce=GFioTJ6a`LoLio3go?ooo_[djn7Eb;VYVHQgIUI6
=bXN50/50@000`P?62<`?TiNKWnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O
50/50@011@/D7b`jBU]]Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D1
00452a@O;3Y:FfeoTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;
51l/>TYKKGnBY;K6eN;]mO_ooogilNSLc[j]VhUfI591<B<G3PH200042Q8M:SU9
FfeoTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6io
TJ:b`]3Mj?7hoOoooOSaj=g@`[:RTH1^GDdm;b8G3PL200021`hG8RlmCEe^Oi:T
]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTJ>d`m;O
j_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6ioTJ>d`m;Oj_?i
o_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6ioTZBeaM?PjoCjo_on
n_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnBY;G5dn3[m?[nookjm>_P
dlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi6S]<?Bgn[cnOkooocfk^CHbkb[
VXQgIEA3=2LK4@T300011P`E82dlBea^Oi:T]/KEh^genooooOWaj=c>_ZfKRGIT
DT4a8aL>1P8000@:4QdZ>DUKKGnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED@c@W
6a490`000@H<5B0]?4]LKWnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/5
0@011@/D7b`jBU]]Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL3
00011@XB6bHc@DmOKgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS
<dAGJgnAXK71cmcWl?Olooonn_C[hMG8^JVIR7MVETHg:QhD2`D1000320lH8c0n
CUi^Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc
@DmOKgnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]L
KWnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi6Q
/L7?g>O`mocoookjm>_QeLRiZIV8MfIFASLZ7Q@;1@4000<83aPS<3i>GVioT:6`
`<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@94AXU<Sm?GVmoSin^
_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71o
Sin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=A
H71oTJ6a`LoLio3go?ooo_[djn7Eb;VYVHQgIUI6=bXN50/50@000`P?62<`?TiN
KWn>VjVf`lkIh^_bmocnooomn_G^imkDb;b`XYF7N6YMCd<g:b4H4@X50P000@<8
3A@M9S4lBEITLGn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`00
0@D:4Q/V<d5?GfmoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H2
00021P`C7BPd@U1PKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h7
0`000@D:4Q/V<d5?GfmoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC
30H200021P`C7BPd@U1PKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ
5`h70`000@D:4Q/V<d5?GfmoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d
:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@
@S@X7A<<1P80008631<M:3A2D61_OhnN[K_8e=oYlOOlooooo?OajMoDb;^]WXn0
L65BA3L[81H>20<0000320hF82/gA59QL7n?WjjlbMKQj_;hoOooo__ek^KKd<>e
YYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@WjnmbmORk??ioOoooOWck>;G
bkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2Q/<3=f^G^m__nookkm^kU
f/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_Oi2O[kg;en;/loWmooomnO?/
h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogi
lncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoo
oOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWm
ooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moSij]^lSDgnWa
mocoooolmo7YgmC8^jfNSh1`HE94=b/P5Ph80`0000<83QHP:cM4DV5`Oi2O[kg;
en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n_
_L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@
X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?Gfmo
T9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1P
Kgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2
D61_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc
@DmOKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M
:3A2D61_OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:10400087
3ADN:CI3DF1`OhnN[;[7dmkWl?Kko_oooOWck>?IcL6cYIJ7N6UJC3hb9Q`C30H2
000110T?624/>4ECHG1oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>
1`<000452Q8K9S=1Cem_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM
4``60P000PH<4adX=49@H6moT:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U
6Q4910400@@94AXU<Sm?GVmoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl
;b@I4@X40@000PL=5AhY=T=AH71oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMG
B3X]8AL>1`<000452Q8K9S=1Cem_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_
H512=2PM4``60P000PH<4adX=49@H6moSin^_<WFhN[bn?goookkmNkVfm33]JJG
QgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oSYf[^LKBgNK^mO[nooonn_G^i]gB
a[V[WHj0LF9DAST]8QTA2PD100011@XA6B8]>DIDHW5oT:2`_/cIi>gen_koooch
lNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2P/;k<fNC]mO[noool
n?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmORk??ioOoo
oOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2P/;k<fNC]mO[n
oooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmORk??i
oOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/
loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moSij]^lSD
gnWamocoooolmo7YgmC8^jfNSh1`HE94=b/P5Ph80`0000<83QHP:cM4DV5`OhRA
VZ:Z/[[2bM3GgN?XkO7en?_mo_ooookmnoSelNgXhmgGd<W2^[:ZXYZAR81gKVEM
EDe5?CH_:28L5a8>2PL40P4000010P@72PhB5a`R:2lf?DE=EEeUKWMoSIZV/ko:
e=gVkO?ho?kooogjm_3Zh]W?a;V]X9>6NFaODTHk<2HM5@l91@8000431``B6B8[
=D1<FFEbOi6R//;@gNSan?goooghlNSMd<:bXY60KUe=?BlR5`h70P000PL>5b8_
?DeMKWn[d^kno^kBZh1D;A410A4]E7n:UInZ];g6cmOOiNcamOWlo_oooogkmo?^
jN;Kdl_2^:nTVY25NVmUFe17?C@/91dF4@`8108000010`H:3Q<J82P`>D9;EF1Z
MGn=VZNd`<_EgnO^m?WmoooooOWdk^OOeL_0]:NJSH1bIEQ;@3@Z81PA2`H20000
0PH;4APP:S@oBeQULWn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA
2P@100021`dE7RTf@e5PL7ngi?cli;N0B1/30a]8OhZEWjZd_LK?emoUk?7enOcn
oooooO_glnkYh]_Cbl:h[jBJT8EjKfEKD4Lm=2`T7AHA30P40P0000431PX>4aXP
:30i@T]EH6YeOhbIY[:nbM?LiNcbn?_nooonnoSbk>GLdlVn/ZJIS81cIUU=@CH/
8aXC3@L40@000@@73A<J8b`f@DeIIW=oT:6``<gJiNkfnokoo__fk^GJcL2`XI20
Kei?@38U6Q4910400@@94AXU<Sm?GVmoZm;^o_k^dZ^0E2dA0@4A;EAoRiFPZkFo
b=7IhNO]loOkoOooooklnOG`j^CMeLg3^[2UVi25NVmTFTm5?38Z8Q/E3`X60`40
000210P<4QPN9Rhg@4YDGfYdOhbHY;2ka]3IhNW_mOWlooooo__gl^cUgMC;`;FZ
WY:6NFeQEDXo=2/R6Q<=20@100000`H:41HN9RliA4mKIg=oSIZV/ko:e=gVkO?h
o?kooogjm_3Zh]W?a;V]X9>6NFaODTHk<2HM5@l91@8000431``B6B8[=D1<FFEb
OhZEX:Zd_/O@f>3Vk?;fn_gnooonoO[fl^cVh=S@akjdZZ2ERWmeJUmEBd4h;bLO
6A<=2@D20@000@852@dC6AlW;cQ1BeEOJWEoS9RU/;c7dM[Rj_3fn_goooomn_K`
j^;JdLNl/:FHS81cIeY?@cP^9AdE3`T50P0000852@lE7BD^>4=?FVMcOi>U]lSG
i>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oj70f^kkoo_^f/2Q
P5i09A4400@A9CmNOh^EX:^e_lSAfN7WkO?gnogoooono?Wel>[TgMG=`kZ`YI^@
QGY_I5Y?AC`b:R8K5@l:1P<100000P@8318H7RH^=d1:E5mZM7n=VZJc_l[DgNK]
loSlo_oooO[fl>[RfLo4^JfPThIiK5mBAS/`9QdE3`T50P000@<7318I8R/e@4aI
IG9oS9RT[k[5cmSPj>kdn?cnooono?Sdk^SPf<o5^ZnTV8b0LfMKD4Dj<2LO5a4;
1`<100010`L;4ALO9c0jAE1KIg=oRiJQ[;K0b]?KhnW_m?Wlo_oooogjmo;/i]oG
c/Fk/JNLT8EjKf=HCT@j<BPP6A<=20D200000@<62a0F72@/=Cm9DeiYM7n<V:F`
_<OAf^;Zl?KjoOoooogjm_3Zh][Aakb`YIR<P7=WFTm3>2hU7AD?2@D200000PD9
3aDM9Bhh@dmJIg=oTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW
=TMIK7nQ`=[^nookk][0XH1N@2DA10044BDoGWn;UZ6/]/3:dm_SjNodnOcnoooo
oO[gl^cVgmO>aK^aYib@QGY_HeQ>A3Xa:20I4`d81@8000010`H;41HL92`e?dUC
GVUdOhbHYK2lam7Jh^[`m_[moooooO[fl>[Rf]77_;2UV8b0LfMJCd<h;RDM5@l9
1@8000021@T?5AdU;SQ3CeYWLgn<V:B_^/G?f>3Xk_Cho?koookln?C^j>3HclFj
[jBHS81cIe]@ACX`9alG4@/70`4000431`/A5alW<3Y5D5]WLgn;UZ:/]l7;e=cT
j_3enOcnooono?Wel>[Tg=C;`KN/XYJ;P7AYGE=8?S@[8a/E3`X60`4000431PX?
5A/S:c@nB5=MJGAoS9RT[k[5cmSPj>kdn?cnooono?Sdk^SPf<o5^ZnTV8b0LfMK
D4Dj<2LO5a4;1`<100010`L;4ALO9c0jAE1KIg=oU:Njbm[Wl_Wnookil^OJbkZW
U81[F4Dd9AP=1P400@H=62DdAEQ[Oinmencioogch/^_T6m@=1d<0P064bQ2H7n;
Uj>^^L?=e]kVk?;gnogoooomnoObk>KNe/g3^JjSUh]oM6QLDDHl<RTQ6A<=20@2
00000P@83A<I8BTb?4IAG6QdOhbHY:njaLoHh>S^m?Slo_ooo_chm>kXh=S?aKZ_
Y9R<P7=WFe15>S0W7aLA2`L30@000@<72a4G7bL`>TE@FfMcOhbHY:njaLoHh>S^
m?Slo_ooo_chm>kXh=S?aKZ_Y9R<P7=WFe15>S0W7aLA2`L30@000@<72a4G7bL`
>TE@FfMcOh^GXjji`lgFg^K/l_OkoOoooogkmo;/i]kFcL>i[Z>GRgmdJ5aAAS`b
:B4I4`d81080000210P=4aTQ:C8lAU5LJ7AoS9RT[k[5cmSPj>kdn?cnooono?Sd
k^SPf<o5^ZnTV8b0LfMKD4Dj<2LO5a4;1`<100010`L;4ALO9c0jAE1KIg=oS9RT
[k[5cmSPj>kdn?cnooono?Sdk^SPf<o5^ZnTV8b0LfMKD4Dj<2LO5a4;1`<10001
0`L;4ALO9c0jAE1KIg=oRiJR[;O1bmCLi>[`mOWlo_ooo_cimO3Zi=cDbl6g[::F
Rh1dJEeCB3hd:b<K5@l:1P<100010`H:3aDK8b/d?TQCGFUdOhbHY;2ka]3IhNW_
mOWlooooo__gl^cUgMC;`;FZWY:6NFeQEDXo=2/R6Q<=20@100000`H:41HN9Rli
A4mKIg=oS9RT[k[5cmSPj>kdn?cnooono?Sdk^SPf<o5^ZnTV8b0LfMKD4Dj<2LO
5a4;1`<100010`L;4ALO9c0jAE1KIg=oRiJR[;O1bmCLi>[`mOWlo_ooo_cimO3Z
i=cDbl6g[::FRh1dJEeCB3hd:b<K5@l:1P<100010`H:3aDK8b/d?TQCGFUdOhbH
Y:njaLoHh>S^m?Slo_ooo_chm>kXh=S?aKZ_Y9R<P7=WFe15>S0W7aLA2`L30@00
0@<72a4G7bL`>TE@FfMcOhF;TINMXjV^];Voa<W>d]OKgn?Wj^g`loGhn__mo_oo
ooooookmno[hmO?`kN[WhmoKem;>bLBo^KB^ZJ>MUi6;QH1jM6iXHUaFDD]6@3/f
<BdX920L61DB3``:1`D40P40000000010P@51`X<3a8E61`P92P]<CHk@4I;DEIL
HVQ^M7YoS9RT/;_6d=WQjNoenOcoooonnoObk>GMe<_0]JZNTXIiKF5EBSld:b8J
4`d8104000031PX@5QhV;cU4Ce]WLgn:U9fW/;[2bm?JhNO]l_Kio?koooono?Wf
l^gWhM[Cbl:j/:NMU8Z0MF]RF4m5?C@/9AhH4Pd91P<100000@<62@dB61hU;3@m
ADmHHV]eOhjLZ[O4cm[Tk??ho?oooochlncTf/o4]jZLSX1aHeE8>c0U6a<<1`<0
00031``C6bD`>dQEHg5oS9VV/[k9dmcUk?;hnokoookkn?;/iMcCbKjbYYV<P7=V
FDe1=R`S6Q<=1`@1000110L=4aXS;3I1CEUVLgnDYk[;f^ObnOkoo_Wbim[;^ZND
P6]HAC@U60d60@011PdH9CA5F6]oTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/
7a@;1@400@D;51l/>TYKKGn>W:^haM7KiNgdnOgoookkmo7Yh=K;_[6TUHMhJU]>
@C@Y7aH>20@100021P/B6R@^>TMDHg5oSin^_<WFhN[bn?goookkmNkVfm33]JJG
QgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oT9n__L_Gh^ccnOgooogilncRel^m
[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgnBY;G5dn3[m?[nookjm>_PdlFe
Y9:0KE]:>R`O50/50@011@/D7b`jBU]]OhjLZkS5dM_UkOCioOooo__glNWPe/^n
/JBEQgQZFdi1=2TO5Ph8104000862a8J92hjAeASLGn@WjnmbmORk??ioOoooOWc
k>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooom
nO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT:6``<gJiNkfnoko
o__fk^GJcL2`XI20Kei?@38U6Q4910400@@94AXU<Sm?GVmoSin^_<WFhN[bn?go
ookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oSin^_<WFhN[b
n?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oT9n__L_G
h^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgnAXK71
cmcWl?Olooonn_C[hMG8^JVIR7MVETHg:QhD2`D1000320lH8c0nCUi^OhnN[;[7
dmkWl?Kko_oooOWck>?IcL6cYIJ7N6UJC3hb9Q`C30H2000110T?624/>4ECHG1o
T9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1P
Kgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2
D61_Oi2Q/<3=f^G^m__nookkm^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8o
Cei_OhnN[;[7dmkWl?Kko_oooOWck>?IcL6cYIJ7N6UJC3hb9Q`C30H2000110T?
624/>4ECHG1oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<00045
2Q8K9S=1Cem_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P00
0PH<4adX=49@H6moT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<0
00452Q8K9S=1Cem_OhnN[K_8e=oYlOOlooooo?OajMoDb;^]WXn0L65BA3L[81H>
20<0000320hF82/gA59QL7n@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ
5`h70`000@D:4Q/V<d5?GfmoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d
:1dC30H200021P`C7BPd@U1PKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8
>RdQ5`h70`000@D:4Q/V<d5?GfmoSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`
HE94=b/P5Ph80`0000<83QHP:cM4DV5`Oi2P/;k<fNC]mO[noooln?7Xg];5]jRH
R7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmORk??ioOoooOWck>;Gbkf_
Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2P/;k<fNC]mO[noooln?7Xg];5
]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn?WZbjam?Nio3fnokooogilncS
fLg1/jFFQgQYFT`n<RHL4``60P000@@93aPQ;3Q5Df5`Oi2O[kg;en;/loWmooom
nO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgo
oogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgnAXK71cmcWl?Ol
ooonn_C[hMG8^JVIR7MVETHg:QhD2`D1000320lH8c0nCUi^OhnN[;[7dmkWl?Kk
o_oooOWck>?IcL6cYIJ7N6UJC3hb9Q`C30H2000110T?624/>4ECHG1oT9n__L_G
h^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@X;2n
c=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoT:2`
_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhjM
ZkW6d]gVk_Gjo_ooo_[ek^KMd/JiZif>P75RE4Hi;B8I4@X50@000@D:4ATR;CU6
E69aOi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX
=49@H6moT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K
9S=1Cem_Oi6Q/L7?g>O`mocoookjm>_QeLRiZIV8MfIFASLZ7Q@;1@4000<83aPS
<3i>GVioSYf[^LKBgNK^mO[nooonn_G^i]gBa[V[WHj0LF9DAST]8QTA2PD10001
1@XA6B8]>DIDHW5oT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H2
00021P`C7BPd@U1PKgn8T9RPZ;2h_lK=dmWOi>W^l_GhnognooooooglnOOcl>_W
h]cFd<W2^kB/Y9bDS8AkLf]SFe=;A3df;bTS7APD3``81P<20000004210L:3A4F
6b0V;38i@4M?EemWKgMoTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0
004631DP;Ca;G6io`>kok/20@1404CmoTJ6a`LoLio3go?ooo_[djn7Eb;VYVHQg
IUI6=bXN50/50@000`P?62<`?TiNKWnAXK71cmcWl?Olooonn_C[hMG8^JVIR7MV
ETHg:QhD2`D1000320lH8c0nCUi^OibgcnCco?ollnC?]ib0HdP`6``300<<6c18
HgnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOi>U]lSGi>kg
o?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi:T]/KEh^genooooOWa
j=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnDYk[;f^ObnOkoo_Wbim[;^ZND
P6]HAC@U60d60@011PdH9CA5F6]oUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D1
00894al_@EEZOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnB
Y;K6eN;]mO_ooogilNSLc[j]VhUfI591<B<G3PH200042Q8M:SU9FfeoTjJhbMSU
l?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nDZ;_<g>Wcn_oooOO^
hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3
<B4D2P<000<:524a@eIZOiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH3@H10046
3APU=4EHJgnCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/
Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoUJVlc]k[
mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnDZ;_<g>Wcn_oooOO^hmC4
/Yj:MF5=>b/L4@P2000531HS<dAGJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L
4@P2000531HS<dAGJgnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<8
4A/X=dQJK7nCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/
OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoU:Rkc=cYlo[o
ooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oU:Rkc=cYlo[oooggk^?Da;:N
RWEQCC/[71480P001@`F8c=4Ef]oTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK
4@P30003214K:3M8FVaoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=
62DdAEQ[OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoU:Rk
c=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oU:Njbm[Wl_Wnooki
l^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[Oi>U]lSGi>kgo?ooo?O^i=O8]jFC
P6aJB3LX6a480`000`PA6bPgB5Y/Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP
50/400021`lJ9cI7FFaoUZ_0d^;^n?koo_S^h];0ZiJ0JEA0;AdA1`400@LA7Bdo
E6UoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[OiBX^lcL
jO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[Oi:T]LGCh>_dn_koo_[d
jn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoU:Njbm[Wl_Wnookil^OJbkZW
U81[F4Dd9AP=1P400@H=62DdAEQ[OiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L1
00474Ad]?eAYOiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EH
JgnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oTZBfa]GR
kOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]OiBW^/_Jio;io_on
nO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnFZl3Bh^kho_onn>kRd/2[UX1Y
E40]7A470@011a4M;CmDJGnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@01
1PdH9CA5F6]oTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMI
K7nCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nDZ;_<
g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnEZKc>g^_eo?ooo?G[
g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5
=2DH3@H100463APU=4EHJgnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@01
1PdH9CA5F6]oTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMI
K7nEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiBX^lcLjO?j
ooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[OiBW^/_Jio;io_onnO;Wf/^j
YiB0JeQ5=2DH3@H100463APU=4EHJgnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U
60d60@011PdH9CA5F6]oTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P00
10XB7BXiBE]]OhZEWjVc_<K>e]kUjo3enOcnooooo_cimO3[iMkFc/Jl/jVOUHZ0
MFYPETa3>C4Y8AXD3`X60`4000010`H:3a@J8BTa>D=<EV1ZMGnDZ;_<g>Wcn_oo
oOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnCYKO8enC^mocooocgk^CGb;NU
Th1/FTPg:1/A20<000<84A/X=dQJK7nCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^
81@;10000PL?6RLfAeU/OhZEWjVc_<K>e]kUjo3enOcnooooo_cimO3[iMkFc/Jl
/jVOUHZ0MFYPETa3>C4Y8AXD3`X60`4000010`H:3a@J8BTa>D=<EV1ZMGnAX[;2
d=gXlOSmooomn?7XgM32/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioV:o5f>Sd
o?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoTjJhbMSUl?Smoookm>_OdL6_WHUf
HU0n;R0D2`@000873aXW=TMIK7nAX[;2d=gXlOSmooomn?7XgM32/Z:AP6iMCCd_
8QL>1`8000873QLR;ce=GFioUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X30003
2Q@Q<D=FJWnAX[;2d=gXlOSmooomn?7XgM32/Z:AP6iMCCd_8QL>1`8000873QLR
;ce=GFioSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=
5AhY=T=AH71oSI^X]L7=f>7YlOKko_ooo__flNWQf<g1]JRKSH1bI5M:?S8W7QH>
2@@1000110T>5QhW<Si:EfAbOi6R//;@gNSan?goooghlNSMd<:bXY60KUe=?BlR
5`h70P000PL>5b8_?DeMKWnAXK71cmcWl?Olooonn_C[hMG8^JVIR7MVETHg:QhD
2`D1000320lH8c0nCUi^OhjLZkS5dM_UkOCioOooo__glNWPe/^n/JBEQgQZFdi1
=2TO5Ph8104000862a8J92hjAeASLGn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7
N6QIBS`_91TA2P@100021`dE7RTf@e5PL7nAXK71cmcWl?Olooonn_C[hMG8^JVI
R7MVETHg:QhD2`D1000320lH8c0nCUi^Oi2P/;k<fNC]mO[noooln?7Xg];5]jRH
R7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn?WZbjam?Nio3fnokooogilncSfLg1
/jFFQgQYFT`n<RHL4``60P000@@93aPQ;3Q5Df5`Oi2O[kg;en;/loWmooomnO?/
h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT:6``<gJiNkfnokoo__f
k^GJcL2`XI20Kei?@38U6Q4910400@@94AXU<Sm?GVmoT9n__L_Gh^ccnOgooogi
lncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn?WZfkb=COjO7go?oo
oocglNWOe<Rk[Ij?P71QDT@g:b0F3PP300000`P>5R0[=dABHG1oT:2`_/cIi>ge
n_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2P/;k<fNC]
mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmOR
k??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OhnN[;[7
dmkWl?Kko_oooOWck>?IcL6cYIJ7N6UJC3hb9Q`C30H2000110T?624/>4ECHG1o
T:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_
Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmO
Kgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2
D61_OhnN[K_8e=oYlOOlooooo?OajMoDb;^]WXn0L65BA3L[81H>20<0000320hF
82/gA59QL7n@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:
4Q/V<d5?GfmoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H20002
1P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80
008631<M:3A2D61_OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:
104000873ADN:CI3DF1`Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G
3PL300011@XB6bHc@DmOKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ
5`h70`000@D:4Q/V<d5?GfmoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl
;b@I4@X40@000PL=5AhY=T=AH71oSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQX
FDXl;b@I4@X40@000PL=5AhY=T=AH71oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8
MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRH
R7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn?WjjlbMKQj_;hoOooo__ek^KKd<>e
YYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n?WZbjam?Nio3fnokooogilncS
fLg1/jFFQgQYFT`n<RHL4``60P000@@93aPQ;3Q5Df5`Oi2Q/<3=f^G^m__nookk
m^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_Oi2P/;k<fNC]mO[noool
n?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn?WZfkb=COjO7go?oo
oocglNWOe<Rk[Ij?P71QDT@g:b0F3PP300000`P>5R0[=dABHG1oT9n__L_Gh^cc
nOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@X;2nc=WT
kOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoT:2`_/cI
i>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhjMZkW6
d]gVk_Gjo_ooo_[ek^KMd/JiZif>P75RE4Hi;B8I4@X50@000@D:4ATR;CU6E69a
Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmO
Kgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2
D61_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc
@DmOKgn?WZfkb=COjO7go?oooocglNWOe<Rk[Ij?P71QDT@g:b0F3PP300000`P>
5R0[=dABHG1oT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H20002
1P`C7BPd@U1PKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`00
0@D:4Q/V<d5?GfmoQHZ?UIZOY:V^/kRm`LK:cm?Gf]kRiNS[k_7cmOOin_cmo_oo
ooooookno?_jn?Kdl^o]j^OSh=cIeM7<b<Bo^[Ja[:NRWINBSHN2OGQbKFQRGEQC
CTU5@3/g<bhZ9R<O71PE4Q0=2`T71@@30@40000000010P<51PP:30hA51LJ7B4U
:2``=CTn@TM<DEIKH6EZL7EjOi6Q/L7?g>O`mocoookjm>_QeLRiZIV8MfIFASLZ
7Q@;1@4000<83aPS<3i>GVio^nWommBNHB/801I4Oi6R//;@gNSan?goooghlNSM
d<:bXY60KUe=?BlR5`h70P000PL>5b8_?DeMKWnUb>Cgooc^ekNCK4PX4@<021/g
FWn;UZ6[]/39d][Rj>kdn?_nooooo__hm>kXh][BbL2fZj6FRh1dJEiDBD0f;BDM
5a4;1`@100000@@72a4G7BD]=Sm9E5iYM7n=VZNd`<_EgnO^m?WmoooooOWdk^OO
eL_0]:NJSH1bIEQ;@3@Z81PA2`H200000PH;4APP:S@oBeQULWn;Uj:]^<;<eMgU
jo7fn_goooono?Sdk^SQfM37_K:XW965NViSEde2>2lV7QLA2`L30@0000852@hD
6R8Z<ce7DUeXM7n:UJ2Z];k7d=SPi^cbm_[mo_ooo_gjm_;/i^3Hd<Nn]:ZPUHYo
MFYOED]1>2lW7aTC3@T50P4000421@T=4aTO9blh@D]EGfYeOi6R//;@gNSan?go
ooghlNSMd<:bXY60KUe=?BlR5`h70P000PL>5b8_?DeMKWndgoWok/^JIC@A00HP
Bgn:UInZ];g6cmOOiNcamOWlo_oooogkmo?^jN;Kdl_2^:nTVY25NVmUFe17?C@/
91dF4@`8108000010`H:3Q<J82P`>D9;EF1ZMGn<V:B_^/G?f>3Xk_Cho?koookl
n?C^j>3HclFj[jBHS81cIe]@ACX`9alG4@/70`4000431`/A5alW<3Y5D5]WLgnC
YKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nQ`=[^nook
k][0XH1N@2DA10044BDoGWn=VZJc_l[DgNK]loSlo_oooO[fl>[RfLo4^JfPThIi
K5mBAS/`9QdE3`T50P000@<7318I8R/e@4aIIG9oRiJQZkK0bM;Jh^S^m?Sko_oo
ookkn?C^j>;Jd/W0]Z^QUX^0M6UNE4U0=RdU7ALA2`L40@0000441`/A5adU;CHo
BEANJGAoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVao
XL3Jk__onnkJ`:60GT0U4@@0114U?eioRiNS[[W3cMKNi^cbmo_moooooO_gl^cV
g]K=`kV^XiN;OgAXG556?38Y8ATC3@P40P00008420dC6B4Y<Sa6DEaXM7n;Uj>^
^LC>emoWkO?hnokoooomn_G`j^?Kd/Vo]:VMTHEjKV9FBd0f;B@L5@l:1@800001
10L<4QPP:34kAU5LJ7AoS9RU/;c7dM[Rj_3fn_goooomn_K`j^;JdLNl/:FHS81c
IeY?@cP^9AdE3`T50P0000852@lE7BD^>4=?FVMcOh^FXJ^f`<WBf^;Xk_Chnoko
ooonnoSdk^SRf];9`;J[XIJ;P7AYGUA9@3H]9AdG4@/71040000110L;4ALM9Bdf
?dUDGVUdOhbHYK2lam7Jh^[`m_[moooooO[fl>[Rf]77_;2UV8b0LfMJCd<h;RDM
5@l91@8000021@T?5AdU;SQ3CeYWLgnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U
60d60@011PdH9CA5F6]oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POh^FXJbf`<[C
fn?YkoCio?koooomn_Obk>KOelk5^k6WW925NVmSF4i4>S4X81TC3@P50P000043
1P/@5Q`T;3DoBE=NJGAoS9RT/;_6d=WQjNoenOcoooonnoObk>GMe<_0]JZNTXIi
KF5EBSld:b8J4`d8104000031PX@5QhV;cU4Ce]WLgn<VJJb_/WCg>G/l_Sko_oo
o__hl^cUg=?9_[:VVHb0LfIICD4f;2<J4`d7104000441`dC6R</=T5=FFIcOh^E
X:^e_lSAfN7WkO?gnogoooono?Wel>[TgMG=`kZ`YI^@QGY_I5Y?AC`b:R8K5@l:
1P<100000P@8318H7RH^=d1:E5mZM7n<V:B`^lK@fN7YkoGio?ooookkmo;/iMgD
bl2eZYjBQWU]HEE:?c@[8QXC3@P40@0000<62Q0F7RH_>DA?FfMcOhbHY:njaLoH
h>S^m?Slo_ooo_chm>kXh=S?aKZ_Y9R<P7=WFe15>S0W7aLA2`L30@000@<72a4G
7bL`>TE@FfMcOh^GXjji`lgFg^K/l_OkoOoooogkmo;/i]kFcL>i[Z>GRgmdJ5aA
AS`b:B4I4`d81080000210P=4aTQ:C8lAU5LJ7AoS9RT[k[5cmSPj>kdn?cnooon
o?Sdk^SPf<o5^ZnTV8b0LfMKD4Dj<2LO5a4;1`<100010`L;4ALO9c0jAE1KIg=o
S9RT[k[5cmSPj>kdn?cnooono?Sdk^SPf<o5^ZnTV8b0LfMKD4Dj<2LO5a4;1`<1
00010`L;4ALO9c0jAE1KIg=oRiNS[[W4c]OOingcn?_noooooO[el>[Sfm;9_kBY
WI65NViRET]0=RdT71D?2PD200000@@7318H82Pa>dIAG6QdOh^GXjjia<kGgnO]
loSko_oooogjmO3Zhm_BbKndZIfAQGY^HUI;@3H]91`E3`X50P0000441``B620X
<C]6DEaXM7n<V:B_^/G?f>3Xk_Cho?koookln?C^j>3HclFj[jBHS81cIe]@ACX`
9alG4@/70`4000431`/A5alW<3Y5D5]WLgn;Uj>^^LC>emoWkO?hnokoooomn_G`
j^?Kd/Vo]:VMTHEjKV9FBd0f;B@L5@l:1@80000110L<4QPP:34kAU5LJ7AoRiNS
[[W4c]OOingcn?_noooooO[el>[Sfm;9_kBYWI65NViRET]0=RdT71D?2PD20000
0@@7318H82Pa>dIAG6QdOhbHY:njaLoHh>S^m?Slo_ooo_chm>kXh=S?aKZ_Y9R<
P7=WFe15>S0W7aLA2`L30@000@<72a4G7bL`>TE@FfMcOh^FXZbg`L_Dg>CZl?Gi
o?koooklnOG`j^CLe<_1]jbRUX^0M6UMDdPn=2/S6aD?2PH30@000@<62PlE6b<[
=3i8DeeYM7n;Uj>^^LC>emoWkO?hnokoooomn_G`j^?Kd/Vo]:VMTHEjKV9FBd0f
;B@L5@l:1@80000110L<4QPP:34kAU5LJ7AoS9RT[k[5cmSPj>kdn?cnooono?Sd
k^SPf<o5^ZnTV8b0LfMKD4Dj<2LO5a4;1`<100010`L;4ALO9c0jAE1KIg=oRiJR
[;O1bmCLi>[`mOWlo_ooo_cimO3Zi=cDbl6g[::FRh1dJEeCB3hd:b<K5@l:1P<1
00010`H:3aDK8b/d?TQCGFUdOhbIY[:nbM?LiNcbn?_nooonnoSbk>GLdlVn/ZJI
S81cIUU=@CH/8aXC3@L40@000@@73A<J8b`f@DeIIW=oTZBfa]GRkOGkooomnO7X
g<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]OjG8i?Ooo>kG]i=/B2PA0`086cMJ
OhZDWJN`^/;;dm[Qingbm_Wlo_ooooklnOKbkNOQf]?;`[Z`YifDRX1eJf9HCdDm
=2`U7QPB3@T60`4000010`H93A8H7RD/=3e5CeQRJgEoSI^X]L7=f>7YlOKko_oo
o__flNWQf<g1]JRKSH1bI5M:?S8W7QH>2@@1000110T>5QhW<Si:EfAbOhnN[K_8
e=oYlOOlooooo?OajMoDb;^]WXn0L65BA3L[81H>20<0000320hF82/gA59QL7nC
YKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7n@WjnmbmOR
k??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OhjLZ[O4
cm[Tk??ho?oooochlncTf/o4]jZLSX1aHeE8>c0U6a<<1`<000031``C6bD`>dQE
Hg5oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1
Cem_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX
=49@H6moTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;
G6ioSYb[^<GAfnG]m?WmooonnoOajN3FbkjaY9F7N6YKCT4d:AlF3PP40@000PH;
4QXT;SY7E6=aOi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P00
0PH<4adX=49@H6moT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<0
00452Q8K9S=1Cem_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL3
00011@XB6bHc@DmOKgn?WZfkb=COjO7go?oooocglNWOe<Rk[Ij?P71QDT@g:b0F
3PP300000`P>5R0[=dABHG1oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]
8AL>1`<000452Q8K9S=1Cem_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj
;B4G3PL300011@XB6bHc@DmOKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8
>RdQ5`h70`000@D:4Q/V<d5?GfmoSYb[^<GAfnG]m?WmooonnoOajN3FbkjaY9F7
N6YKCT4d:AlF3PP40@000PH;4QXT;SY7E6=aOi6Q/L7?g>O`mocoookjm>_QeLRi
ZIV8MfIFASLZ7Q@;1@4000<83aPS<3i>GVioT9n__L_Gh^ccnOgooogilncRel^m
[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@X;2nc=WTkOGjo_ooo?Saj=kB
aKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoSij/^/OCg^O`m__nooomnO?/
hmW=`K>UUXMhJEY<?S8V71<<1P8000442@lH8B`hAE=QL7n@X;2nc=WTkOGjo_oo
o?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoT9n__L_Gh^ccnOgo
oogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@X;2nc=WTkOGj
o_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoSij]^lSDgnWa
mocoooolmo7YgmC8^jfNSh1`HE94=b/P5Ph80`0000<83QHP:cM4DV5`Oi2P/;k<
fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@Wjnm
bmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2P
/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn?
WZfkb=COjO7go?oooocglNWOe<Rk[Ij?P71QDT@g:b0F3PP300000`P>5R0[=dAB
HG1oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1
Cem_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc
@DmOKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M
:3A2D61_OhjMZkW6d]gVk_Gjo_ooo_[ek^KMd/JiZif>P75RE4Hi;B8I4@X50@00
0@D:4ATR;CU6E69aOi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL3
00011@XB6bHc@DmOKgn@XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0<RDJ4@T4
0@0110TA6RDb?dmNKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<
1P80008631<M:3A2D61_OhnN[;[7dmkWl?Kko_oooOWck>?IcL6cYIJ7N6UJC3hb
9Q`C30H2000110T?624/>4ECHG1oT:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?
@38U6Q4910400@@94AXU<Sm?GVmoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmP
D48d:1dC30H200021P`C7BPd@U1PKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8Qg
IeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoSYf[^LKBgNK^mO[nooonn_G^i]gBa[V[
WHj0LF9DAST]8QTA2PD100011@XA6B8]>DIDHW5oT:2`_/cIi>gen_kooochlNSN
d/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2P/;k<fNC]mO[noooln?7X
g];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@X;2nc=WTkOGjo_ooo?Sa
j=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoSij/^/OCg^O`m__nooom
nO?/hmW=`K>UUXMhJEY<?S8V71<<1P8000442@lH8B`hAE=QL7n@WjnmbmORk??i
oOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OhN?UijV[KBk
`/S>e=[Oi>W]lOCgn_cmooooooomo?[gm?7]jNCOf]C>b<:k]:fVWYN?QgmhL6QQ
FE9;A3dg<B/U81/F4Ph;20D30P0000000P<520/>4QHK82D[<CLmA4]BFF5XL7Qo
UJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOifid^Keo_ojk]g6
ZhiaE3TR4@D00@XI;DIROiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]
?eAYOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoV[C;gnkioooi
k]o;]9Z0ID/d814600064B0dBfEoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d40004
3ATY?55XOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnK]LgQ
lO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E
2P<00@H?6b/nDfUoUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnJ
]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnF[<7Di?3io_olmN[LbkNRRgAM
B3@S5@X300463a/[?U=YOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/n
DfUoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoUZc1e>C`nOkoo?GZg<^g
XX]dGDPd8aD:0`011PlK:ciCJGnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=
6BTlDFQoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnG[/?Fi_;koook
l^KF`jjGP6QA?2TI3@@000@=6BTlDFQoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L1
00<;5bLjD6MoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnF[<7Di?3i
o_olmN[LbkNRRgAMB3@S5@X300463a/[?U=YOiR_aMSXm?coo_S^h<njY8acFdD`
7a470@032aLW>U1WOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoUjk3
e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiJ/`MCTl?Wnoocej]c;]j:;
M5e8=2<E2P<00@H?6b/nDfUoVK;9g>cho_okl^GC_ZJ<LeU1;1X=10011a<S=TeV
OiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoUjk3e^Kbnooono;V
e/>^Uh1XDC`Y6@d400043ATY?55XOiR`am[Zm_gooOKZf/N`V81WCcPU5@T20089
5BDhCfMoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiN^`mKVl__o
oo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nH/<OJj_Kmoogfj][7/9R0Idlh9AD9
0P022ADU>4mWOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoV:o5
f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV:o5f>Sdo?onn>kPckZTS7=K
AC0O4@L100<;5bLjD6MoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55X
OiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nI//WLk?Snoo_biM>n
YXacFD4/6Pd400474b<fCFIoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY
?55XOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nH[lGHj?Clookh
k^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`40
0`/G9cY@IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoV:o5f>Sd
o?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y
6@d400043ATY?55XOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiR_
aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0
J54l:AT=100010dI:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTl
DFQoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnG[/?Fi_;koookl^KF
`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d40004
3ATY?55XOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoUjk3e^Kbnooo
no;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=
100010dI:CaAJ7nH/<OJj_Kmoogfj][7/9R0Idlh9AD90P022ADU>4mWOiJ/`MCT
l?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoV:o5f>Sdo?onn>kPckZTS7=K
AC0O4@L100<;5bLjD6MoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6Mo
Ujk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR_aMSXm?coo_S^h<nj
Y8acFdD`7a470@032aLW>U1WOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW
>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nH[lGHj?Clookh
k^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`40
0`/G9cY@IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoV:o5f>Sd
o?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV:o5f>Sdo?onn>kPckZTS7=KAC0O
4@L100<;5bLjD6MoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR_
aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiR_aMSXm?coo_S^h<njY8ac
FdD`7a470@032aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaA
J7nG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoV:o5f>Sdo?onn>kP
ckZTS7=KAC0O4@L100<;5bLjD6MoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;
5bLjD6MoRiNR[KS2c=GMiN_am_[mooooo_chm>kXhMW@akfbZ9bAQGY^HeM=@SP_
9QhG4@/70`4000021@T>51XR:S<mAe9MJ7AoV[C;gnkioooik]o;]9Z0ID/d8146
00064B0dBfEoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnH
[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@Ign@WjnmbmORk??ioOoooOWc
k>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OjkFl_oki/>GJ3`I100=
:E5oUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOhbHYK2lam7Jh^[`
m_[moooooO[fl>[Rf]77_;2UV8b0LfMJCd<h;RDM5@l91@8000021@T?5AdU;SQ3
CeYWLgnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOhfKZ;G1
cMSQjO7fnokoookkm_7YhMS=`KFXVhf0LVAGBShb9ahF3PT40@000@@93QHN9c8n
BUMTLWnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]L
KWnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]LKWn>
W:^haM7KiNgdnOgoookkmo7Yh=K;_[6TUHMhJU]>@C@Y7aH>20@100021P/B6R@^
>TMDHg5oSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`HE94=b/P5Ph80`0000<8
3QHP:cM4DV5`Oi2Q/<3=f^G^m__nookkm^kUf/g0/:6@P6mNCd0b9AXA2@@10044
2A4J9C8oCei_OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:1040
00873ADN:CI3DF1`Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL3
00011@XB6bHc@DmOKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<
1P80008631<M:3A2D61_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G
3PL300011@XB6bHc@DmOKgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_
91TA2P@100021`dE7RTf@e5PL7n@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@
@S@X7A<<1P80008631<M:3A2D61_OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMh
J5U:?2lT6A4:104000873ADN:CI3DF1`Oi2P/;k<fNC]mO[noooln?7Xg];5]jRH
R7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn?WjjlbMKQj_;hoOooo__ek^KKd<>e
YYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@WjnmbmORk??ioOoooOWck>;G
bkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OhnO[[c9e^7Zl_SmooonnoG^
i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`Oi2P/;k<fNC]mO[noool
n?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn?WjjlbMKQj_;hoOoo
o__ek^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@X;2nc=WTkOGj
o_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoSin^_<WFhN[b
n?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oT:2`_/cI
i>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2O[kg;
en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n_
_L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@
WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_
Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@
H6moT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1
Cem_OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN
:CI3DF1`Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<
4adX=49@H6moSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@00
0PL=5AhY=T=AH71oSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`HE94=b/P5Ph8
0`0000<83QHP:cM4DV5`Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G
3PL300011@XB6bHc@DmOKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X
7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512
=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmP
D48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1o
Kf1@@S@X7A<<1P80008631<M:3A2D61_OhnN[K_8e=oYlOOlooooo?OajMoDb;^]
WXn0L65BA3L[81H>20<0000320hF82/gA59QL7n@X;2nc=WTkOGjo_ooo?Saj=kB
aKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoSin^_<WFhN[bn?goookkmNkV
fm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oT9n__L_Gh^ccnOgooogi
lncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoo
oOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWm
ooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^cc
nOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmOR
k??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2P/;k<
fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn>W:Zg
a<oJi>ccn?cooooln??/i=[?a;NZW8j0LF=EB3/`9A/C30L300000`L<4a/U<3]8
EF=aOi6Q/L7?g>O`mocoookjm>_QeLRiZIV8MfIFASLZ7Q@;1@4000<83aPS<3i>
GVioZLk[o?oeg[bEJT<Q2P03535FOhZEWjZd_LK?emoUk?7enOcnoooooO_glnkY
h]_Cbl:h[jBJT8EjKfEKD4Lm=2`T7AHA30P40P0000431PX>4aXP:30i@T]EH6Ye
OhfJY[>ob]CMi^gcn?cnooomn_K`j^;IclBi[J2CQWU/Ge96>c0V7AD?2@D20001
0`L<4QTR:cE0C5UULWnAXK71cmcWl?Olooonn_C[hMG8^JVIR7MVETHg:QhD2`D1
000320lH8c0nCUi^Oj_Bk_knk]:[P5@]4@414BeDOhZEWjZd_LK?emoUk?7enOcn
oooooO_glnkYh]_Cbl:h[jBJT8EjKfEKD4Lm=2`T7AHA30P40P0000431PX>4aXP
:30i@T]EH6YeOhfJYkC0bmGOinkdnOgoooomnOC^imoEbl2dYiZ=P79UF4]0=2XP
614;1P8000021P/A620Z=3m;F6EbOhbHY:njaLoHh>S^m?Slo_ooo_chm>kXh=S?
aKZ_Y9R<P7=WFe15>S0W7aLA2`L30@000@<72a4G7bL`>TE@FfMcOhZEWjZd_LK?
emoUk?7enOcnoooooO_glnkYh]_Cbl:h[jBJT8EjKfEKD4Lm=2`T7AHA30P40P00
00431PX>4aXP:30i@T]EH6YeOhbIY[:nbM?LiNcbn?_nooonnoSbk>GLdlVn/ZJI
S81cIUU=@CH/8aXC3@L40@000@@73A<J8b`f@DeIIW=oS9RT[k[5cmSPj>kdn?cn
ooono?Sdk^SPf<o5^ZnTV8b0LfMKD4Dj<2LO5a4;1`<100010`L;4ALO9c0jAE1K
Ig=oRYFPZ[Bnam3Hh>K/l_KjoOkoookmn_Kbk>KPf=37_[BZX9F:OgEZGeE;@CP_
9alI4`d91@8100010PD93A<I7bL_>45;EEmZMGn=VZNd`<_EgnO^m?WmoooooOWd
k^OOeL_0]:NJSH1bIEQ;@3@Z81PA2`H200000PH;4APP:S@oBeQULWn<V:B_^/G?
f>3Xk_Cho?koookln?C^j>3HclFj[jBHS81cIe]@ACX`9alG4@/70`4000431`/A
5alW<3Y5D5]WLgn:UInZ];g6cmOOiNcamOWlo_oooogkmo?^jN;Kdl_2^:nTVY25
NVmUFe17?C@/91dF4@`8108000010`H:3Q<J82P`>D9;EF1ZMGn<VJFa_LSBfnC[
lOOko_oooocim>kWgmO=`[N[Wi>6NFaPE4Pm<RPP614;1P<0000110P>51/T;CM2
CUYVLgn;Uj>^^L?=e]kVk?;gnogoooomnoObk>KNe/g3^JjSUh]oM6QLDDHl<RTQ
6A<=20@200000P@83A<I8BTb?4IAG6QdOh^FXZbg`L_Dg>CZl?Gio?koooklnOG`
j^CLe<_1]jbRUX^0M6UMDdPn=2/S6aD?2PH30@000@<62PlE6b<[=3i8DeeYM7n=
VZJc_l[DgNK]loSlo_oooO[fl>[RfLo4^JfPThIiK5mBAS/`9QdE3`T50P000@<7
318I8R/e@4aIIG9oS9RT[k[5cmSPj>kdn?cnooono?Sdk^SPf<o5^ZnTV8b0LfMK
D4Dj<2LO5a4;1`<100010`L;4ALO9c0jAE1KIg=oRiJQZkK0bM;Jh^S^m?Sko_oo
ookkn?C^j>;Jd/W0]Z^QUX^0M6UNE4U0=RdU7ALA2`L40@0000441`/A5adU;CHo
BEANJGAoS9VU/Kg8d]_Tjo7gnokoooolnOC^imoGcL:gZinCQWU/H5A8?C8X81PA
2`H300000@@83Q@K92dg@TiJIW=oS9RT[k[5cmSPj>kdn?cnooono?Sdk^SPf<o5
^ZnTV8b0LfMKD4Dj<2LO5a4;1`<100010`L;4ALO9c0jAE1KIg=oRiJQ[;K0b]?K
hnW_m?Wlo_oooogjmo;/i]oGc/Fk/JNLT8EjKf=HCT@j<BPP6A<=20D200000@<6
2a0F72@/=Cm9DeiYM7n<V:F`_<OAf^;Zl?KjoOoooogjm_3Zh][Aakb`YIR<P7=W
FTm3>2hU7AD?2@D200000PD93aDM9Bhh@dmJIg=oS9RT[k[5cmSPj>kdn?cnooon
o?Sdk^SPf<o5^ZnTV8b0LfMKD4Dj<2LO5a4;1`<100010`L;4ALO9c0jAE1KIg=o
RiJR[;O1bmCLi>[`mOWlo_ooo_cimO3Zi=cDbl6g[::FRh1dJEeCB3hd:b<K5@l:
1P<100010`H:3aDK8b/d?TQCGFUdOhbHY:njaLoHh>S^m?Slo_ooo_chm>kXh=S?
aKZ_Y9R<P7=WFe15>S0W7aLA2`L30@000@<72a4G7bL`>TE@FfMcOhbHY:njaLoH
h>S^m?Slo_ooo_chm>kXh=S?aKZ_Y9R<P7=WFe15>S0W7aLA2`L30@000@<72a4G
7bL`>TE@FfMcOh^GXjjia<kGgnO]loSko_oooogjmO3Zhm_BbKndZIfAQGY^HUI;
@3H]91`E3`X50P0000441``B620X<C]6DEaXM7n<V:B_^/G?f>3Xk_Cho?koookl
n?C^j>3HclFj[jBHS81cIe]@ACX`9alG4@/70`4000431`/A5alW<3Y5D5]WLgn;
Uj>^^LC>emoWkO?hnokoooomn_G`j^?Kd/Vo]:VMTHEjKV9FBd0f;B@L5@l:1@80
000110L<4QPP:34kAU5LJ7AoRiNS[[W3cMKNi^cbmo_moooooO_gl^cVg]K=`kV^
XiN;OgAXG556?38Y8ATC3@P40P00008420dC6B4Y<Sa6DEaXM7n<V:B`^lK@fN7Y
koGio?ooookkmo;/iMgDbl2eZYjBQWU]HEE:?c@[8QXC3@P40@0000<62Q0F7RH_
>DA?FfMcOh^GXjjia<kGgnO]loSko_oooogjmO3Zhm_BbKndZIfAQGY^HUI;@3H]
91`E3`X50P0000441``B620X<C]6DEaXM7n;Uj>^^L?=e]kVk?;gnogoooomnoOb
k>KNe/g3^JjSUh]oM6QLDDHl<RTQ6A<=20@200000P@83A<I8BTb?4IAG6QdOhbH
Y:njaLoHh>S^m?Slo_ooo_chm>kXh=S?aKZ_Y9R<P7=WFe15>S0W7aLA2`L30@00
0@<72a4G7bL`>TE@FfMcOhF;TINMXjR^/kVn`lS=dMKJg^;VjNc_l_GgnO_loOko
ooooookmo?_imoGbkncYi^;Nf]KAcLS3_[Vc[ZRSWINARhF0NWA^J69LEe5<AT4l
=c8^:BDQ7ATF4a0=2PP610<20@0000000@8310H82Pd@4aHI7B4U:Bhb=ca1ATaA
EeaRJ6idNWnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1EFYoVK;9
g>cho_okl^GC_ZJ<LeU1;1X=10011a<S=TeVOh^FXZbg`L_Dg>CZl?Gio?koookl
nOG`j^CLe<_1]jbRUX^0M6UMDdPn=2/S6aD?2PH30@000@<62PlE6b<[=3i8DeeY
M7n;Uj>^^L?=e]kVk?;gnogoooomnoObk>KNe/g3^JjSUh]oM6QLDDHl<RTQ6A<=
20@200000P@83A<I8BTb?4IAG6QdOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<0
0@H?6b/nDfUo[]Kboo_V`iMX?1T400dYDGnI//WLk?Snoo_biM>nYXacFD4/6Pd4
00474b<fCFIoSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`HE94=b/P5Ph80`00
00<83QHP:cM4DV5`OhjKZKK3c]WRjo;go?kooogjmNkWg]C8_;2RUHMhJUe?@cL[
8APA2PD200010`P=51dV<Ca9EVAaOi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3
=2LK4@T300011P`E82dlBea^Oi2Q/<3=f^G^m__nookkm^kUf/g0/:6@P6mNCd0b
9AXA2@@100442A4J9C8oCei_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512
=2PM4``60P000PH<4adX=49@H6moSYbZ]lC?f^C/loSlooooo?Sck>CJclBgZYb>
P75SEDPk<2DK4``70`0000<731<K9C0kB5ESLGn@XK30cM[Uk_Kko_onnoK^iM[=
`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgnAX[;2d=gXlOSmooomn?7XgM32
/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioSYf[^LKBgNK^mO[nooonn_G^i]gB
a[V[WHj0LF9DAST]8QTA2PD100011@XA6B8]>DIDHW5oSin^_<WFhN[bn?goookk
mNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oT:2`_/cIi>gen_ko
oochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2Q/<3=f^G^m__n
ookkm^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_OhnO[[c9e^7Zl_Sm
ooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`OhnN[;[7dmkW
l?Kko_oooOWck>?IcL6cYIJ7N6UJC3hb9Q`C30H2000110T?624/>4ECHG1oT:6`
`<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@94AXU<Sm?GVmoT:2`
_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2O
[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6mo
SYf[^LKBgNK^mO[nooonn_G^i]gBa[V[WHj0LF9DAST]8QTA2PD100011@XA6B8]
>DIDHW5oT:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@94AXU
<Sm?GVmoT:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@94AXU
<Sm?GVmoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=
5AhY=T=AH71oSij/^/OCg^O`m__nooomnO?/hmW=`K>UUXMhJEY<?S8V71<<1P80
00442@lH8B`hAE=QL7n@XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0<RDJ4@T4
0@0110TA6RDb?dmNKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h7
0`000@D:4Q/V<d5?GfmoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC
30H200021P`C7BPd@U1PKgn?WZfkb=COjO7go?oooocglNWOe<Rk[Ij?P71QDT@g
:b0F3PP300000`P>5R0[=dABHG1oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMG
B3X]8AL>1`<000452Q8K9S=1Cem_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MW
EdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1o
Kf1@@S@X7A<<1P80008631<M:3A2D61_OhjLZkS5dM_UkOCioOooo__glNWPe/^n
/JBEQgQZFdi1=2TO5Ph8104000862a8J92hjAeASLGnAX[;2d=gXlOSmooomn?7X
gM32/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioT:2`_/cIi>gen_kooochlNSN
d/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhnO[[c9e^7Zl_SmooonnoG^
i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`OhnN[;[7dmkWl?Kko_oo
oOWck>?IcL6cYIJ7N6UJC3hb9Q`C30H2000110T?624/>4ECHG1oT:2`_/cIi>ge
n_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2Q/<3=f^G^
m__nookkm^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_OhnO[[c9e^7Z
l_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`OhjMZkW6
d]gVk_Gjo_ooo_[ek^KMd/JiZif>P75RE4Hi;B8I4@X50@000@D:4ATR;CU6E69a
Oi2Q/<3=f^G^m__nookkm^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_
Oi6Q/L7?g>O`mocoookjm>_QeLRiZIV8MfIFASLZ7Q@;1@4000<83aPS<3i>GVio
Sin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=A
H71oSYf[^LKBgNK^mO[nooonn_G^i]gBa[V[WHj0LF9DAST]8QTA2PD100011@XA
6B8]>DIDHW5oT:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@9
4AXU<Sm?GVmoTJ6a`LoLio3go?ooo_[djn7Eb;VYVHQgIUI6=bXN50/50@000`P?
62<`?TiNKWn?WZbjam?Nio3fnokooogilncSfLg1/jFFQgQYFT`n<RHL4``60P00
0@@93aPQ;3Q5Df5`OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:
104000873ADN:CI3DF1`Oi2Q/<3=f^G^m__nookkm^kUf/g0/:6@P6mNCd0b9AXA
2@@100442A4J9C8oCei_Oi2Q/<3=f^G^m__nookkm^kUf/g0/:6@P6mNCd0b9AXA
2@@100442A4J9C8oCei_OhbIY[:nbM?LiNcbn?_nooonnoSbk>GLdlVn/ZJIS81c
IUU=@CH/8aXC3@L40@000@@73A<J8b`f@DeIIW=oUJVlc]k[mOcooocejmk>_:VE
P6YF@c4Q50X300032Q@Q<D=FJWnK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYT
OiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nF[<7Di?3io_olmN[L
bkNRRgAMB3@S5@X300463a/[?U=YOiVbbMc/n?kono;UdkjVS7=I@B`J3@@00@LC
8cI=IWnH/<OJj_Kmoogfj][7/9R0Idlh9AD90P022ADU>4mWOiBX^lcLjO?jooom
mnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[Oi^ecN7anoonm^WH`JR=LULn9aH9
0@043QhbBVAoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoUJZnd>3/
m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOiVbbMc/n?kono;UdkjVS7=I
@B`J3@@00@LC8cI=IWnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnF
Zl3Bh^kho_onn>kRd/2[UX1YE40]7A470@011a4M;CmDJGnJ]<_Ok_WoooW^gl^d
VX1UBc@P4@H000HA83A;IGnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTl
DFQoUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnH/<OJj_Kmoogf
j][7/9R0Idlh9AD90P022ADU>4mWOiR_aMSXm?coo_S^h<njY8acFdD`7a470@03
2aLW>U1WOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoVK;9g>ch
o_okl^GC_ZJ<LeU1;1X=10011a<S=TeVOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=
100010dI:CaAJ7nF[<7Di?3io_olmN[LbkNRRgAMB3@S5@X300463a/[?U=YOiVb
bMc/n?kono;UdkjVS7=I@B`J3@@00@LC8cI=IWnG[/?Fi_;koookl^KF`jjGP6QA
?2TI3@@000@=6BTlDFQoUZ_0d^;^n?koo_S^h];0ZiJ0JEA0;AdA1`400@LA7Bdo
E6UoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoUZc1e>C`nOkoo?GZg<^g
XX]dGDPd8aD:0`011PlK:ciCJGnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=
6BTlDFQoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnH[lGHj?Clookh
k^3?^ZB<Le]5<1lA1`400`/G9cY@IgnFZl3Bh^kho_onn>kRd/2[UX1YE40]7A47
0@011a4M;CmDJGnI//WLk?Snoo_biM>nYXacFD4/6Pd400474b<fCFIoUjk3e^Kb
nooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiJ/`MCTl?Wnoocej]c;]j:;M5e8
=2<E2P<00@H?6b/nDfUoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnH
[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnF[<7Di?3io_olmN[LbkNR
RgAMB3@S5@X300463a/[?U=YOiVbbMc/n?kono;UdkjVS7=I@B`J3@@00@LC8cI=
IWnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;V
e/>^Uh1XDC`Y6@d400043ATY?55XOiR_aMSXm?coo_S^h<njY8acFdD`7a470@03
2aLW>U1WOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiJ/`MCTl?Wn
oocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoV;37f^[foOomm^[Jak2HP6M?>2DE
2@800PTE9CQ?IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3
e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR`am[Zm_gooOKZf/N`V81W
CcPU5@T200895BDhCfMoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55X
OiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nH/<OJj_Kmoogfj][7
/9R0Idlh9AD90P022ADU>4mWOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI
:CaAJ7nF[<7Di?3io_olmN[LbkNRRgAMB3@S5@X300463a/[?U=YOiR`am[Zm_go
oOKZf/N`V81WCcPU5@T200895BDhCfMoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L1
00<;5bLjD6MoUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnH/<OJ
j_Kmoogfj][7/9R0Idlh9AD90P022ADU>4mWOiN^`mKVl__ooo_bi]K3[YN0J54l
:AT=100010dI:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQo
V;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnH[lGHj?Clookhk^3?^ZB<
Le]5<1lA1`400`/G9cY@IgnF[<7Di?3io_olmN[LbkNRRgAMB3@S5@X300463a/[
?U=YOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoUjk3e^Kbnooono;V
e/>^Uh1XDC`Y6@d400043ATY?55XOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=1000
10dI:CaAJ7nH/<OJj_Kmoogfj][7/9R0Idlh9AD90P022ADU>4mWOiN^`mKVl__o
oo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA?2TI
3@@000@=6BTlDFQoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnG[/?F
i_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1X
DC`Y6@d400043ATY?55XOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMo
Ujk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiJ/`MCTl?Wnoocej]c;
]j:;M5e8=2<E2P<00@H?6b/nDfUoVK;9g>cho_okl^GC_ZJ<LeU1;1X=10011a<S
=TeVOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoUjk3e^Kbnooo
no;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR`am[Zm_gooOKZf/N`V81WCcPU5@T2
00895BDhCfMoVK;9g>cho_okl^GC_ZJ<LeU1;1X=10011a<S=TeVOibgcnCco?ol
lnC?]ib0HdP`6``300<<6c18HgnO_MO/nOomln;;[i1_D3@M30801Q<X@V1oVK;9
g>cho_okl^GC_ZJ<LeU1;1X=10011a<S=TeVOiZdbmo^nOoonNkObkBJP6E;=20A
1P001Q4P=4]UOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOi^ecN7anoon
m^WH`JR=LULn9aH90@043QhbBVAoVK;9g>cho_okl^GC_ZJ<LeU1;1X=10011a<S
=TeVOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoV[C;gnkioooik]o;
]9Z0ID/d814600064B0dBfEoSYf[^LKBgNK^mO[nooonn_G^i]gBa[V[WHj0LF9D
AST]8QTA2PD100011@XA6B8]>DIDHW5oVK;9g>cho_okl^GC_ZJ<LeU1;1X=1001
1a<S=TeVOiVbbMc/n?kono;UdkjVS7=I@B`J3@@00@LC8cI=IWnK]LgQlO_oo_KY
f<6XSG9G?RLF2@4010hN<TYTOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]U
OiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiVbbMc/n?kono;UdkjVS7=I
@B`J3@@00@LC8cI=IWnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGn>W:Zg
a<oJi>ccn?cooooln??/i=[?a;NZW8j0LF=EB3/`9A/C30L300000`L<4a/U<3]8
EF=aOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiVbbMc/n?kono;UdkjV
S7=I@B`J3@@00@LC8cI=IWnK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOiZd
bmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiVbbMc/n?kono;UdkjVS7=I@B`J
3@@00@LC8cI=IWnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnJ]<_Ok_Wo
ooW^gl^dVX1UBc@P4@H000HA83A;IGnK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN
<TYTOibgcnCco?ollnC?]ib0HdP`6``300<<6c18HgnJ]<_Ok_WoooW^gl^dVX1U
Bc@P4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnI//WL
k?Snoo_biM>nYXacFD4/6Pd400474b<fCFIoV[C;gnkioooik]o;]9Z0ID/d8146
00064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooi
k]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0d
BfEoVkG=hO7kookfjMS1Z8ebEchW5PT100@>7S9:I7nL]loTlocoo??TckNLP6=8
<1/<0`0331/`B6=oV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoV[C;gnki
oooik]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d81460006
4B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;
]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEo
V[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoVkG=hO7kookfjMS1Z8ebEchW
5PT100@>7S9:I7nK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOi^ecN7anoon
m^WH`JR=LULn9aH90@043QhbBVAoVK;9g>cho_okl^GC_ZJ<LeU1;1X=10011a<S
=TeVOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiZdbmo^nOoonNkObkBJ
P6E;=20A1P001Q4P=4]UOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiZd
bmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiZdbmo^nOoonNkObkBJP6E;=20A
1P001Q4P=4]UOi^ecN7anoonm^WH`JR=LULn9aH90@043QhbBVAoVkG=hO7kookf
jMS1Z8ebEchW5PT100@>7S9:I7nK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYT
OiVbbMc/n?kono;UdkjVS7=I@B`J3@@00@LC8cI=IWnJ]<_Ok_WoooW^gl^dVX1U
Bc@P4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnJ]<_O
k_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H0
00HA83A;IGnK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOiZdbmo^nOoonNkO
bkBJP6E;=20A1P001Q4P=4]UOi^ecN7anoonm^WH`JR=LULn9aH90@043QhbBVAo
VkG=hO7kookfjMS1Z8ebEchW5PT100@>7S9:I7nJ]<_Ok_WoooW^gl^dVX1UBc@P
4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnJ]<_Ok_Wo
ooW^gl^dVX1UBc@P4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA
83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnJ]<_Ok_WoooW^gl^d
VX1UBc@P4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnK
]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOibgcnCco?ollnC?]ib0HdP`6``3
00<<6c18HgnI//WLk?Snoo_biM>nYXacFD4/6Pd400474b<fCFIoV[C;gnkioooi
k]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0d
BfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;]9Z0
ID/d814600064B0dBfEoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6Mo
WKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9oW;O?i??loocci<ngW81SB30K30<0
0``K<4QSOhfJYkC0bmGOinkdnOgoooomnOC^imoEbl2dYiZ=P79UF4]0=2XP614;
1P8000021P/A620Z=3m;F6EbOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`00
0`XD8C53EVYoUZ_0d^;^n?koo_S^h];0ZiJ0JEA0;AdA1`400@LA7BdoE6Uo]nCl
o>BgP4PK0`<KB7nI//WLk?Snoo_biM>nYXacFD4/6Pd400474b<fCFIoUjk3e^Kb
nooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiFZ_]3Pk?Kmookjl^KHakBPRWEO
BcPW6@d50@022A<O;d5EJWnCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;1000
0PL?6RLfAeU/OiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOiFZ
_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnG[/?Fi_;koookl^KF
`jjGP6QA?2TI3@@000@=6BTlDFQoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK
4@P30003214K:3M8FVaoUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_
@EEZOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnFZl3Bh^kh
o_onn>kRd/2[UX1YE40]7A470@011a4M;CmDJGnDYk[;f^ObnOkoo_Wbim[;^ZND
P6]HAC@U60d60@011PdH9CA5F6]oUZ_0d^;^n?koo_S^h];0ZiJ0JEA0;AdA1`40
0@LA7BdoE6UoUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOiJ[
`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOi:T]/KEh^genooooOWa
j=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnF[<7Di?3io_olmN[LbkNRRgAM
B3@S5@X300463a/[?U=YOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O
;d5EJWnFZl3Bh^kho_onn>kRd/2[UX1YE40]7A470@011a4M;CmDJGnCY[S9f>G`
n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/OiJ/`MCTl?Wnoocej]c;
]j:;M5e8=2<E2P<00@H?6b/nDfUoUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D1
00894al_@EEZOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnD
Yk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oUJZnd>3/m_go
o_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOiJ[`=;Rk_Snookhk^;B`:^FP6UD
@2dM4@L100474Ad]?eAYOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD
8C53EVYoU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oUZ_0
d^;^n?koo_S^h];0ZiJ0JEA0;AdA1`400@LA7BdoE6UoUJZnd>3/m_goo_[bi]S7
]:2:MEm;>2LI3@D100894al_@EEZOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:
0`000`XD8C53EVYoU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4
Ef]oUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOiJ[`=;Rk_Sn
ookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOi>U]lSGi>kgo?ooo?O^i=O8]jFC
P6aJB3LX6a480`000`PA6bPgB5Y/OiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L1
00474Ad]?eAYOiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOiJ[
`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOi>V^<WHiO3hoOoonoC[
gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoUJZnd>3/m_goo_[bi]S7]:2:MEm;
>2LI3@D100894al_@EEZOiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]
?eAYOiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOi>V^<WHiO3h
oOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoUJZnd>3/m_goo_[bi]S7
]:2:MEm;>2LI3@D100894al_@EEZOiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L1
00474Ad]?eAYOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYo
U:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oUJZnd>3/m_go
o_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOiJ[`=;Rk_Snookhk^;B`:^FP6UD
@2dM4@L100474Ad]?eAYOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD
8C53EVYoU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oUJZn
d>3/m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOiJ[`=;Rk_Snookhk^;B
`:^FP6UD@2dM4@L100474Ad]?eAYOhZDWZRb^lC<e=cSjNkcmo[moooooogjmo?^
jN?Le<c4^k:XWYB:P7E[HEM=A3/c:b<L5Q4<20D20000008520`A5Q`S:c<kA4eG
HF]eOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnG[/?Fi_;k
oookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoTjFgb=OTk_OlooolmnkTelRgYI>0
K5Y8=bPK4@P30003214K:3M8FVaoUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D1
00894al_@EEZOiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOiJ[
`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOiBW^/_Jio;io_onnO;W
f/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3
<B4D2P<000<:524a@eIZOiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]
?eAYOhZDWjVb_<G=eMgTj^odn?_mooooo_cjm_;]in3IdLW0]jfTVHn5NW1VFe98
?cH^9QlH4Pd91@<100000P@72a0E6b8Z<SY3CEIPJgEoUJZnd>3/m_goo_[bi]S7
]:2:MEm;>2LI3@D100894al_@EEZOiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A
208000D<5R<cA5M[OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53
EVYoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR_aMSXm?coo_S^
h<njY8acFdD`7a470@032aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=1000
10dI:CaAJ7nI//WLk?Snoo_biM>nYXacFD4/6Pd400474b<fCFIoV;37f^[foOom
m^[Jak2HP6M?>2DE2@800PTE9CQ?IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`40
0`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnG[/?Fi_;k
oookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUZc1e>C`nOkoo?GZg<^gXX]dGDPd
8aD:0`011PlK:ciCJGnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQo
Ujk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR_aMSXm?coo_S^h<nj
Y8acFdD`7a470@032aLW>U1WOiVbbMc/n?kono;UdkjVS7=I@B`J3@@00@LC8cI=
IWnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?
^ZB<Le]5<1lA1`400`/G9cY@IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=
6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiN^`mKVl__o
oo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA?2TI
3@@000@=6BTlDFQoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV:o5
f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV;37f^[foOomm^[Jak2HP6M?
>2DE2@800PTE9CQ?IgnH/<OJj_Kmoogfj][7/9R0Idlh9AD90P022ADU>4mWOiN^
`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nG[/?Fi_;koookl^KF`jjG
P6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY
?55XOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nG[/?Fi_;koook
l^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d4
00043ATY?55XOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoV;37f^[f
oOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA
1`400`/G9cY@IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3
e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiN^`mKVl__ooo_bi]K3[YN0
J54l:AT=100010dI:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTl
DFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR_aMSXm?coo_S^
h<njY8acFdD`7a470@032aLW>U1WOiR`am[Zm_gooOKZf/N`V81WCcPU5@T20089
5BDhCfMoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV:o5f>Sdo?on
n>kPckZTS7=KAC0O4@L100<;5bLjD6MoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d4
00043ATY?55XOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiN^`mKV
l__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA
?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55X
OiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiR_aMSXm?coo_S^h<nj
Y8acFdD`7a470@032aLW>U1WOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW
>U1WOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiR_aMSXm?coo_S^
h<njY8acFdD`7a470@032aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=1000
10dI:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kb
nooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR_aMSXm?coo_S^h<njY8acFdD`
7a470@032aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nH
[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<
Le]5<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@
IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnG[/?Fi_;koookl^KF
`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d40004
3ATY?55XOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiR_aMSXm?co
o_S^h<njY8acFdD`7a470@032aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=
100010dI:CaAJ7nH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH[lGH
j?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<Le]5
<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnG
[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^
Uh1XDC`Y6@d400043ATY?55XOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW
>U1WOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiR`am[Zm_gooOKZ
f/N`V81WCcPU5@T200895BDhCfMoUZ_0d^;^n?koo_S^h];0ZiJ0JEA0;AdA1`40
0@LA7BdoE6UoR92IXJVa^L37c]GKh>K[ko?fnOcmooooookmn_SelNgXhmkHdL_4
_;F]YIfES8AkLfYRFU9:@c/d;RLQ71LB3PX71@81000000831PT<41@I7b@Z<CPo
ATiFGVI_MgnO_MO/nOomln;;[i1_D3@M30801Q<X@V1o^nWommBNHB/801I4OiN^
`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nFZl3Bh^kho_onn>kRd/2[
UX1YE40]7A470@011a4M;CmDJGnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2
000531HS<dAGJgnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZ
OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoTJ:b`]3Mj?7h
oOoooOSaj=g@`[:RTH1^GDdm;b8G3PL200021`hG8RlmCEe^OiFY_<kNjoGloool
mN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJVlc]k[mOcooocejmk>_:VEP6YF
@c4Q50X300032Q@Q<D=FJWnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P20005
31HS<dAGJgnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOi6S
]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^OiBX^lcL
jO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[OiFY_<kNjoGlooolmN_N
c[bYUH1ZET<a8A@:0`000`XD8C53EVYoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd
9AP=1P400@H=62DdAEQ[OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<
5R<cA5M[Oi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUK
KGnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnEZKc>g^_e
o?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiBW^/_Jio;io_onnO;Wf/^j
YiB0JeQ5=2DH3@H100463APU=4EHJgnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D
2P<000<:524a@eIZOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA
6bPgB5Y/Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFao
UJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnDYk[;f^ObnOko
o_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oU:Rkc=cYlo[oooggk^?Da;:N
RWEQCC/[71480P001@`F8c=4Ef]oU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=
1P400@H=62DdAEQ[Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA
6bPgB5Y/OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoU:Rk
c=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oU:Rkc=cYlo[ooogg
k^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oU:Njbm[Wl_Wnookil^OJbkZWU81[
F4Dd9AP=1P400@H=62DdAEQ[Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD
2`D100452a@O;3Y:FfeoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q
<D=FJWnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDZ;_<
g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnEZKc>g^_eo?ooo?G[
g/jlZIF0JUI3<B4D2P<000<:524a@eIZOi6S]<?Bgn[cnOkooocfk^CHbkb[VXQg
IEA3=2LK4@T300011P`E82dlBea^OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:
0`000`XD8C53EVYoU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4
Ef]oU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oUJVlc]k[
mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnBY;G5dn3[m?[nookjm>_P
dlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]OiBW^/_Jio;io_onnO;Wf/^jYiB0
JeQ5=2DH3@H100463APU=4EHJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2
000531HS<dAGJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAG
JgnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOi>V^<WHiO3h
oOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoTjJhbMSUl?Smoookm>_O
dL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=
>b/L4@P2000531HS<dAGJgnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@01
1PdH9CA5F6]oUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnD
Yk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oTjJhbMSUl?Sm
oookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nDYk[;f^ObnOkoo_Wbim[;
^ZNDP6]HAC@U60d60@011PdH9CA5F6]oTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n
;R0D2`@000873aXW=TMIK7nEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC
7bm1EFYoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWn9TibU
[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X
8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWnDYk[;f^ObnOkoo_Wbim[;
^ZNDP6]HAC@U60d60@011PdH9CA5F6]oUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q
50X300032Q@Q<D=FJWn:U9jX/[_4c=CLhnW^loOjoOooooomn_Ock^WSg=C<a;^b
Z9jDRX1eJf5GCD@k<b/S71HA30P50P0000021@P<4AHL8b/c>dA=Ef5[MGn9TY^T
[KJna/kEg>;XkO7enO_moooooogknOGakNSRg=G>a[jf[JBKTXV0MVeTFe99@CTa
:R<M5a8>2PH40P00000210H:3Q8G7B<Z<CU1BE9KI6efOiBX^lcLjO?jooommnkS
e<BbWXYeHDdk:a`A208000D<5R<cA5M[OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a
8A@:0`000`XD8C53EVYoTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@00087
3aXW=TMIK7nEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFY
_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJVlc]k[mOcoooce
jmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h
9aT=1@400PTC7bm1EFYoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q
<D=FJWnFZl3Bh^kho_onn>kRd/2[UX1YE40]7A470@011a4M;CmDJGnEZ[k@h>cf
oOonn_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1EFYoUJZnd>3/m_goo_[bi]S7]:2:
MEm;>2LI3@D100894al_@EEZOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`00
0`XD8C53EVYoUZ_0d^;^n?koo_S^h];0ZiJ0JEA0;AdA1`400@LA7BdoE6UoUJVl
c]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZKc>g^_eo?ooo?G[
g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW
6@d50@022A<O;d5EJWnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1
EFYoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZKc>g^_e
o?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFY_<kNjoGlooolmN_Nc[bY
UH1ZET<a8A@:0`000`XD8C53EVYoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X3
00032Q@Q<D=FJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZ
OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJZnd>3/m_go
o_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOiFZ_]3Pk?Kmookjl^KHakBPRWEO
BcPW6@d50@022A<O;d5EJWnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC
7bm1EFYoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZ[k@
h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1EFYoUJZnd>3/m_goo_[bi]S7
]:2:MEm;>2LI3@D100894al_@EEZOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d5
0@022A<O;d5EJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZ
OiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnEZ[k@h>cfoOon
n_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1EFYoUJVlc]k[mOcooocejmk>_:VEP6YF
@c4Q50X300032Q@Q<D=FJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:
524a@eIZOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJVl
c]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZKc>g^_eo?ooo?G[
g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a
8A@:0`000`XD8C53EVYoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q
<D=FJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFY_<kN
joGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJVlc]k[mOcooocejmk>
_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=
1@400PTC7bm1EFYoUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZ
OiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnEZKc>g^_eo?oo
o?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFZ_]3Pk?Kmookjl^KHakBPRWEO
BcPW6@d50@022A<O;d5EJWnFZl3Bh^kho_onn>kRd/2[UX1YE40]7A470@011a4M
;CmDJGnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFZ_]3P
k?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnEZKc>g^_eo?ooo?G[g/jl
ZIF0JUI3<B4D2P<000<:524a@eIZOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:
0`000`XD8C53EVYoUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZ
OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJZnd>3/m_go
o_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOiFY_<kNjoGlooolmN_Nc[bYUH1Z
ET<a8A@:0`000`XD8C53EVYoU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P00
1@`F8c=4Ef]oUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnE
Z[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1EFYoUJVlc]k[mOcoooce
jmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3
<B4D2P<000<:524a@eIZOhN>UIbSZK2g_L?9cmCIg^?WjnobmOSjo?gnooooookm
noWgm?7]jNGQg=OAc<K0^[>]YYnHTHZ3O7E^If1IDTa5?cTc;RPS7QXF4Ph;20H4
0P4000000@831@L:3A0D61`Q9R/`=Sa2B4mFG6=ZLGQoQhjFWJB[/[W0a/cBemgR
i^[^l_Ghn_cnooooooono?[hmO;^j^KRgMOBc<K0^K:[Y9fFSXN0N75YHU]DCDI0
>C<]:28M6ADA3@X71@<1000000010`D72PdA5ATM8RP]<cToATeDFf9YLGQoTZBf
a]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]OiJ[`=;Rk_Sn
ookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOiBX^lcLjO?jooommnkSe<BbWXYe
HDdk:a`A208000D<5R<cA5M[Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK
4@T300011P`E82dlBea^Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D1
00452a@O;3Y:FfeoSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`HE94=b/P5Ph8
0`0000<83QHP:cM4DV5`Oi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>1P80
00@:4QdZ>DUKKGnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X
=dQJK7nBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]
Oi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGn@XK30
cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgnAXkC3
d]oZloWnooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]LKWnBY;G5dn3[
m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi:T]/KEh^genooo
oOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnAXkC3d]oZloWnooolm^kT
f<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]LKWnAXkC3d]oZloWnooolm^kTf<^l
ZiZ8MfED@c@W6a490`000@H<5B0]?4]LKWnAXK71cmcWl?Olooonn_C[hMG8^JVI
R7MVETHg:QhD2`D1000320lH8c0nCUi^Oi:T]/KEh^genooooOWaj=c>_ZfKRGIT
DT4a8aL>1P8000@:4QdZ>DUKKGnBY;K6eN;]mO_ooogilNSLc[j]VhUfI591<B<G
3PH200042Q8M:SU9FfeoTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@40
0@D;51l/>TYKKGnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<
5B0]?4]LKWnAXK71cmcWl?Olooonn_C[hMG8^JVIR7MVETHg:QhD2`D1000320lH
8c0nCUi^Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dl
Bea^Oi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnB
Y;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi6S]<?B
gn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi6S]<?Bgn[c
nOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOko
oocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi:T]LGCh>_dn_koo_[d
jn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTJ>d`m;Oj_?io_ooo?K^i=S;
_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6ioTZBeaM?PjoCjo_onn_C[h=?5]JBB
P6eKBSX/7a@;1@400@D;51l/>TYKKGnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED
@c@W6a490`000@H<5B0]?4]LKWn@XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0
<RDJ4@T40@0110TA6RDb?dmNKgnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A
20<000<84A/X=dQJK7nBY;K6eN;]mO_ooogilNSLc[j]VhUfI591<B<G3PH20004
2Q8M:SU9FfeoTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP
;Ca;G6ioTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;
G6ioTJ6a`LoLio3go?ooo_[djn7Eb;VYVHQgIUI6=bXN50/50@000`P?62<`?TiN
KWnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi:T
]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTZBeaM?P
joCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnAXkC3d]oZloWn
ooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]LKWnAX[;2d=gXlOSmooom
n?7XgM32/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioTJ>d`m;Oj_?io_ooo?K^
i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6ioTZBeaM?PjoCjo_onn_C[h=?5
]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnBY;G5dn3[m?[nookjm>_PdlFeY9:0
KE]:>R`O50/50@011@/D7b`jBU]]Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3
=2LK4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK
4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T3
00011P`E82dlBea^Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D10045
2a@O;3Y:FfeoTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/
>TYKKGnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]
Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi6S
]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi:T]LGC
h>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTJ>d`m;Oj_?i
o_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6ioTZBfa]GRkOGkooom
nO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]OhnO[[c9e^7Zl_SmooonnoG^
i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`OiBW^/_Jio;io_onnO;W
f/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnO_MO/nOomln;;[i1_D3@M30801Q<X
@V1o/=[fooKJ/81?9@T02BE?Oj70f^kkoo_^f/2QP5i09A4400@A9CmNOi>V^<WH
iO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoU:Njbm[Wl_Wnooki
l^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[OiBW^/_Jio;io_onnO;Wf/^jYiB0
JeQ5=2DH3@H100463APU=4EHJgnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A
20<000<84A/X=dQJK7nCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?
6RLfAeU/Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFao
U:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oUJVlc]k[mOco
oocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnDZ;_<g>Wcn_oooOO^hmC4/Yj:
MF5=>b/L4@P2000531HS<dAGJgnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d6
0@011PdH9CA5F6]oU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4
Ef]oU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[OiBW^/_J
io;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnCY[S9f>G`n?gooo_d
jmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/Oi>V^<WHiO3hoOoonoC[gm71[if9
MV9@?RhP50/400021`lJ9cI7FFaoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=
1P400@H=62DdAEQ[OiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5E
JWnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDYk[;f^Ob
nOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oU:Njbm[Wl_Wnookil^OJ
bkZWU81[F4Dd9AP=1P400@H=62DdAEQ[OiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5
=2DH3@H100463APU=4EHJgnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@01
1PdH9CA5F6]oTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMI
K7nDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oU:Rkc=cY
lo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oU:Rkc=cYlo[oooggk^?D
a;:NRWEQCC/[71480P001@`F8c=4Ef]oU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[
71480P001@`F8c=4Ef]oU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=
62DdAEQ[OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[OiBW
^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnDYk[;f^ObnOko
o_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oTjJhbMSUl?Smoookm>_OdL6_
WHUfHU0n;R0D2`@000873aXW=TMIK7nCYKO8enC^mocooocgk^CGb;NUTh1/FTPg
:1/A20<000<84A/X=dQJK7nDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P20005
31HS<dAGJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnE
ZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiBW^/_Jio;io_on
nO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnDYk[;f^ObnOkoo_Wbim[;^ZND
P6]HAC@U60d60@011PdH9CA5F6]oU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=
1P400@H=62DdAEQ[OiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU
=4EHJgnCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/Oi>V
^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoU:Njbm[Wl_Wn
ookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[OiBX^lcLjO?jooommnkSe<Bb
WXYeHDdk:a`A208000D<5R<cA5M[OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A
208000D<5R<cA5M[OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53
EVYoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[OiBW^/_J
io;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnDYk[;f^ObnOkoo_Wb
im[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oU:Njbm[Wl_Wnookil^OJbkZWU81[
F4Dd9AP=1P400@H=62DdAEQ[OiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH3@H1
00463APU=4EHJgnCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLf
AeU/OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoQXfDVj6X
[[Bk`<K<dMKKh>CXk>ocmOSjo?gnooooookmo?[hmO?_k>STh=_FdLc6`;^d[ZRQ
ViB=QX1iLV]TGUMABd@o>C<^:B@O6aLC40`:1`D30P4000000@831@L:310C5a/O
92T^<cToA4]AEeiTJg9iOi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/40002
1`lJ9cI7FFaoTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMI
K7nDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oU:Njbm[W
l_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[OhZDWJN`^/;;dm[Qingb
m_Wlo_ooooklnOKbkNOQf]?;`[Z`YifDRX1eJf9HCdDm=2`U7QPB3@T60`400001
0`H93A8H7RD/=3e5CeQRJgEoUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK
:ciCJGn6S9>IWjJ//[Nm`lS=d]OLh>CXk>obmOOinognooooooonoOcjn?Kcl>gZ
i^;NfMG@blG0^[F_ZJ:LUY29PgafKfUSGEI@BTDo>S@_:RHQ7ATE4Pl<2@L50`81
000000010P@620X=41<G6alS:2db=ca2B4eCFF1VK7=iOiFY_<kNjoGlooolmN_N
c[bYUH1ZET<a8A@:0`000`XD8C53EVYoUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:
0`011PlK:ciCJGn6S9:HWjF[/;Jl`LO<dMGJg^;Vj^g`loKhn_cmo_ooooooo_gl
n_Sflo3]j^KRg][EdLc7`Kbf/:^UWiRBS8J0NG=]If1JE4m9@chh<bhZ9B4M6ADB
3``91`D30P40000000420`D72@`?4QDI7B4U:Rhc>3i3BDmDFV1WKG=iOiJ[`=;R
k_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOiJ[`=;Rk_Snookhk^;B`:^F
P6UD@2dM4@L100474Ad]?eAYOhB9SY>HWJ6VZjnd^;g1aLW=dMGHg=oRiNS[k_3b
m?Khn__loOkoooooooooo_glno[hm_Cbl>k[j>GRgmcHeM7=bLG1_KRd[j^VXIfH
Thj9Q7mkMW5/If9NFEA@BdM2?SXf<RhZ9b<P7AXG514?3@/91`D40`8100000000
00420`@51`T;3@lA51LJ7B0S9bX^<SHj?T97Be1DFEiRIfaaMW]oUZc1e>C`nOko
o?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGn4RHjCV9fRYZ^`];Vm`LG:c]7EfMcO
hnKYjnk`loGgn?[ko?gnooooooooo_kmo?_imoKdlNo]j^OThMkJem??c<S3_k^f
/ZfYY9nJUY6<Qh9mN7=^JFEPFeIBCDU4@3`g<c0/:2DQ7Q/H5A8@3P/920H40`81
0@00000000420`@51`P:30lA51HI720S9RX^<CDj?T96BdmDFEeRIfaaMW]oUZ_0
d^;^n?koo_S^h];0ZiJ0JEA0;AdA1`400@LA7BdoE6UoQ8V>TiRLXJJ[[kBh_<75
bLgAe=SKgn;Uj>_]l?;dm_Sinocmo_ooooooooonoOckn_SgmO?ak^cYi^?PgM[F
d/o;al>n^[Ja[JRTWiZETHb7PWehLfiZIF1KEe9>BDE1?3Pd<2dY9B8O71TF4a4>
30X81`D40`810000000000420`@61`T;3@lB51LJ7B0T9b/^<SHj?T=7Be1DFEiS
IfaaMW]oUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGn4R8b@U9NK
Wj>WZjnb][Zm`LC7blkAe=OJgN3RiNOYk>k`l_?emoSin__loOknooooooooookn
oOckn_WhmoGcl_3^k>WWiN;PgM[Ge=7>blO4`Kfj][:_ZjNSWi^GU92<R8B0NgMc
Kf]XI61LF5A@CDU5@Shk>3@a;R/X9B8O7AXH5Q<A3`d<2PP71PD40`810@000000
00010@8310D61`P:30d?4A<F61XM7b8U:2/^<C@h>ci2ADU=D5AHG61TJ6]_LgMk
OhB8S92DUi^OXjN[[k:f^[g1a<O;c]7Dem[Mh>;UinW/k_3bloGgn?Wjnocmo_ko
ooooooooo_kmo?_jnOSgmO?bl>k/jNOUh^3Mf]ODdLk;alC1_KZf/Zn[Yj>OViND
T8b8Q81kMg=_JfQTH5aHE51=BDE2?S/h=34^:bPU8QlM6QPF4a4?3@`:20L61@@3
0P410000000000410P<41@H720X<3@lA4aHH6QdO8RDX:bha=3Pk?T95BDe@E5QL
H6AXJfmcMg]oP820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P82I//WLk?Snoo_biM>n
YXacFD4/6Pd400474b<fCFIoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEo
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820V:o5f>Sdo?onn>kP
ckZTS7=KAC0O4@L100<;5bLjD6MoQXfDVj:Y[kJl`/S>dmSMh^KZk_7dmoWkoOko
oooooogln_Sflno/j>COfmK@blFo^K:/YInHTHZ3O7E^If1JDde6@3Xd;bTT81/G
4a0<2@L50`800000004210H82`hA5ATM8RL/<CLm@dU@EUeTJg9iOhF:T9FJWjBZ
[kBh_L;6bloCem_Oh^GYk>kaloGgnO_loOkoooooooonoOcknOOelo7^k>WUh]oK
em??blK2_KRd[jZTWiZET8Z5OgYeKfYUH5]ED4]7@Sdi=30/:2@P7AXF4a4>30X8
1P@30P40000000010P<41PP:30hA4aHJ7B0T:2``=3Tm@TM;D5EKH6EZKgEjOhF:
T9FJWjBZ[kBh_L;6bloCem_Oh^GYk>kaloGgnO_loOkoooooooonoOcknOOelo7^
k>WUh]oKem??blK2_KRd[jZTWiZET8Z5OgYeKfYUH5]ED4]7@Sdi=30/:2@P7AXF
4a4>30X81P@30P40000000010P<41PP:30hA4aHJ7B0T:2``=3Tm@TM;D5EKH6EZ
KgEjOh20P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P9J/`MCTl?Wnooce
j]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoP820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P824R8b@U9NKWj>WZjnb][Zm`LC7blkAe=OJgN3RiNOYk>k`
l_?emoSin__loOknooooooooooknoOckn_WhmoGcl_3^k>WWiN;PgM[Ge=7>blO4
`Kfj][:_ZjNSWi^GU92<R8B0NgMcKf]XI61LF5A@CDU5@Shk>3@a;R/X9B8O7AXH
5Q<A3`d<2PP71PD40`810@00000000010@8310D61`P:30d?4A<F61XM7b8U:2/^
<C@h>ci2ADU=D5AHG61TJ6]_LgMkOhB8S92DUi^OXjN[[k:f^[g1a<O;c]7Dem[M
h>;UinW/k_3bloGgn?Wjnocmo_koooooooooo_kmo?_jnOSgmO?bl>k/jNOUh^3M
f]ODdLk;alC1_KZf/Zn[Yj>OViNDT8b8Q81kMg=_JfQTH5aHE51=BDE2?S/h=34^
:bPU8QlM6QPF4a4?3@`:20L61@@30P410000000000410P<41@H720X<3@lA4aHH
6QdO8RDX:bha=3Pk?T95BDe@E5QLH6AXJfmcMg]oUJZnd>3/m_goo_[bi]S7]:2:
MEm;>2LI3@D100894al_@EEZOhB9SY>HWJ:WZk2d^Kg2a/[>d]KIgN3Si^W/k_7c
mOOin__mo_koooooooono_gkn_WgmO?ak^cYi^?PgMWFd/k:a/:m^KB`ZjNRWIRC
SXV4P7]fLFaWHUeHE4m;AT8m>CDa;BTV8QlL6AHC4@h<2PP61@@20@4000000001
0@841@H82P`>4A<F6A`O8RHY;C4e>Ce2AT]?E5QMHVM/LGIkOiFY_<kNjoGloool
mN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoP820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
RYBNZ;6j`lcCfn;XkO;fn_cnoooooO_hmO3[iMkGd<No]ZbSVHn5NW1VG5=9@3P_
:24J50l:1`@200000@<52@dB5adT;3<lADiGHF]eOh20P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P9FZ
_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWn0P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P9>U]lSGi>kgo?ooo?O^
i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OhB8SI6EVYjRYj^_/kNk_l?6b/kA
e=SKg^7Ti^W[k_3bm?KgnO[ko?gnooooooooooonoOckn_Wgm_Cbl>k[jNKThMkK
f=CAc/[6`knk]k>_ZjNRWYZETHf8Q81kMg9^JVEQGEQDD4a8A40l>CDa;R/W924N
6aTF514?3@/920H510<20@00000000000@8310D620T;3@lA51HI6ahQ92L[;S4e
>Ca0A4Q<D5AHGF5UJVibMg]oTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@0
00873aXW=TMIK7n0P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P82CY[S9f>G`
n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/Oh20P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P82DYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U
60d60@011PdH9CA5F6]oU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=
62DdAEQ[Oh20P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P8F:SiBIWjBY[K:g_<35
bLgAeMWMh>CWj^g_l_Cfn?[ko?gnooooooooo_glno[hm_CbkngZinCPgMWEdLg9
aL2l]k:]ZJBOVIB?RXEoNWE`JfIPFeIBCDQ3?cXf<RhZ9R8O6aPE4Q0=2`T71@@3
0P40000000010P<41@L92`d@4QDH6alR9RX^<SHj?d=8CE9FFf1VJg1eNWn?Wjjl
bMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@
XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgn=
VjRe`LgHhNWam__nooonnoKajN7HcL6eZ9^=P79TEdXn<RLN5Ph9104000442@hF
7RLb?TYGI79oT:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@9
4AXU<Sm?GVmoT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<00045
2Q8K9S=1Cem_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL30001
1@XB6bHc@DmOKgn?WZfkb=COjO7go?oooocglNWOe<Rk[Ij?P71QDT@g:b0F3PP3
00000`P>5R0[=dABHG1oT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC
30H200021P`C7BPd@U1PKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ
5`h70`000@D:4Q/V<d5?GfmoT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]
8AL>1`<000452Q8K9S=1Cem_OhnN[K_8e=oYlOOlooooo?OajMoDb;^]WXn0L65B
A3L[81H>20<0000320hF82/gA59QL7n@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8Qg
IeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoT:2`_/cIi>gen_kooochlNSNd/FgZ9R8
MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2O[kg;en;/loWmooomnO?/h]O;_JnO
T7m_H512=2PM4``60P000PH<4adX=49@H6moSin^_<WFhN[bn?goookkmNkVfm33
]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oT9n__L_Gh^ccnOgooogilncR
el^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWc
k>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooom
nO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moSin^_<WFhN[bn?go
ookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oT9n__L_Gh^cc
nOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@X;2nc=WT
kOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoSin^_<WF
hN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oSin^
_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71o
T:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_
Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@
H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd
@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M
:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<
4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H20002
1P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80
008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``6
0P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC
30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X
7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512
=2PM4``60P000PH<4adX=49@H6moSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`
HE94=b/P5Ph80`0000<83QHP:cM4DV5`Oi2P/;k<fNC]mO[noooln?7Xg];5]jRH
R7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmORk??ioOoooOWck>;Gbkf_
Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OhnO[[c9e^7Zl_SmooonnoG^i]_@
`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`Oi2P/;k<fNC]mO[noooln?7X
g];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmORk??ioOoooOWc
k>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OhnO[[c9e^7Zl_Smooon
noG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`OhnO[[c9e^7Zl_Sm
ooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`Oi2P/;k<fNC]
mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn?WjjlbMKQ
j_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@X;2n
c=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoSin^
_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71o
T9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1P
KgnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]OhfK
Z;G1cMSQjO7fnokoookkm_7YhMS=`KFXVhf0LVAGBShb9ahF3PT40@000@@93QHN
9c8nBUMTLWnAX[;2d=gXlOSmooomn?7XgM32/Z:AP6iMCCd_8QL>1`8000873QLR
;ce=GFioTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYK
KGnL]loTlocoo??TckNLP6=8<1/<0`0331/`B6=oTZBeaM?PjoCjo_onn_C[h=?5
]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnAX[;2d=gXlOSmooomn?7XgM32/Z:A
P6iMCCd_8QL>1`8000873QLR;ce=GFioTJ:b`]3Mj?7hoOoooOSaj=g@`[:RTH1^
GDdm;b8G3PL200021`hG8RlmCEe^Oi2Q/<3=f^G^m__nookkm^kUf/g0/:6@P6mN
Cd0b9AXA2@@100442A4J9C8oCei_Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3
=2LK4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK
4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T3
00011P`E82dlBea^OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53
EVYoTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6io
T:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@94AXU<Sm?GVmo
TZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnBY;G5
dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi6R//;@gNSa
n?goooghlNSMd<:bXY60KUe=?BlR5`h70P000PL>5b8_?DeMKWnAX[;2d=gXlOSm
ooomn?7XgM32/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioTJ>d`m;Oj_?io_oo
o?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;G6ioTZBfa]GRkOGkooomnO7X
g<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]Oi:T]/KEh^genooooOWaj=c>_ZfK
RGITDT4a8aL>1P8000@:4QdZ>DUKKGnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:
>R`O50/50@011@/D7b`jBU]]Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK
4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T3
00011P`E82dlBea^Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T30001
1P`E82dlBea^Oi6R//;@gNSan?goooghlNSMd<:bXY60KUe=?BlR5`h70P000PL>
5b8_?DeMKWnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]
?4]LKWnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]L
KWnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi:T
]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnBY;G5dn3[
m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi6S]<?Bgn[cnOko
oocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi6S]<?Bgn[cnOkooocf
k^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^Oi:T]LGCh>_dn_koo_[djn3C
aKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTJ>d`m;Oj_?io_ooo?K^i=S;_:^J
R7MUE4<d9a/A2@<0004631DP;Ca;G6ioTJ6a`LoLio3go?ooo_[djn7Eb;VYVHQg
IUI6=bXN50/50@000`P?62<`?TiNKWnAX[;2d=gXlOSmooomn?7XgM32/Z:AP6iM
CCd_8QL>1`8000873QLR;ce=GFioTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d
9a/A2@<0004631DP;Ca;G6ioTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P3
0003214K:3M8FVaoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB
7BXiBE]]Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dl
Bea^Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T300011P`E82dlBea^
Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTJ:b
`]3Mj?7hoOoooOSaj=g@`[:RTH1^GDdm;b8G3PL200021`hG8RlmCEe^Oi6R//;@
gNSan?goooghlNSMd<:bXY60KUe=?BlR5`h70P000PL>5b8_?DeMKWnAX[;2d=gX
lOSmooomn?7XgM32/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioTZBeaM?PjoCj
o_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnBY;G5dn3[m?[nookj
m>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi:T]/KEh^genooooOWaj=c>
_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnAXkC3d]oZloWnooolm^kTf<^lZiZ8
MfED@c@W6a490`000@H<5B0]?4]LKWnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED
@c@W6a490`000@H<5B0]?4]LKWnAXkC3d]oZloWnooolm^kTf<^lZiZ8MfED@c@W
6a490`000@H<5B0]?4]LKWnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/5
0@011@/D7b`jBU]]Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T30001
1P`E82dlBea^Oi6R//;@gNSan?goooghlNSMd<:bXY60KUe=?BlR5`h70P000PL>
5b8_?DeMKWnBY;K6eN;]mO_ooogilNSLc[j]VhUfI591<B<G3PH200042Q8M:SU9
FfeoTZBeaM?PjoCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGn9
TYZS[;Bla<_CfMoUj^ocmo[lo_ooooomnoSelNgXh]cFclS0^;2WWiJ=Q7]bJF1H
CdLo=c0Y8adG4Ph:1`@2000000431@P<41DJ82H/=3]3Be=LIFefOi:T]/KEh^ge
nooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnAXkC3d]oZloWnoool
m^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]LKWnAXK71cmcWl?Olooonn_C[
hMG8^JVIR7MVETHg:QhD2`D1000320lH8c0nCUi^Oijke>WgooogjMBkWX1QA2/F
200021H[A65o]nClo>BgP4PK0`<KB7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1o
TjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nDYk[;f^Ob
nOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oTjJhbMSUl?Smoookm>_O
dL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nCY[S9f>G`n?gooo_djmoA`JnMRGIR
D3h^81@;10000PL?6RLfAeU/Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/4
00021`lJ9cI7FFaoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62Dd
AEQ[OiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnDZ;_<
g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnEZKc>g^_eo?ooo?G[
g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5
=2DH3@H100463APU=4EHJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P20005
31HS<dAGJgnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]o
U:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[Oi>V^<WHiO3h
oOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoU:Njbm[Wl_Wnookil^OJ
bkZWU81[F4Dd9AP=1P400@H=62DdAEQ[Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@
?RhP50/400021`lJ9cI7FFaoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X30003
2Q@Q<D=FJWnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnD
Z;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDYk[;f^ObnOko
o_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oU:Njbm[Wl_Wnookil^OJbkZW
U81[F4Dd9AP=1P400@H=62DdAEQ[OiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH
3@H100463APU=4EHJgnCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?
6RLfAeU/OiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnD
Z;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDZ;_<g>Wcn_oo
oOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:
MF5=>b/L4@P2000531HS<dAGJgnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d6
0@011PdH9CA5F6]oU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4
Ef]oU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[OiBW^/_J
io;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnCY[S9f>G`n?gooo_d
jmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/Oi>U]lSGi>kgo?ooo?O^i=O8]jFC
P6aJB3LX6a480`000`PA6bPgB5Y/OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A
208000D<5R<cA5M[OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<c
A5M[OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[OiBX^lcL
jO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[OiBX^lcLjO?jooommnkS
e<BbWXYeHDdk:a`A208000D<5R<cA5M[Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@
?RhP50/400021`lJ9cI7FFaoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P40
0@H=62DdAEQ[Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7
FFaoTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nDYk[;
f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oUJVlc]k[mOcoooce
jmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]H
AC@U60d60@011PdH9CA5F6]oU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P00
1@`F8c=4Ef]oU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[
OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[OiBW^/_Jio;i
o_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnDYk[;f^ObnOkoo_Wbim[;
^ZNDP6]HAC@U60d60@011PdH9CA5F6]oU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd
9AP=1P400@H=62DdAEQ[Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`00
0`PA6bPgB5Y/OiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWn6
SIBKXJR^];_0a/cAe]_Pi>S/ko?en?[loOkoooooo_gln_Selno/j>CPfmKAc<K0
^kB^Z:6KU8f6P7UbJfANEe5;A3li<bhY91lK5a<@30X71@<20@0000010P<51`X<
41<G6alT:Bhc>Cm4Be5GGVA[LWUoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=
1P400@H=62DdAEQ[Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ
9cI7FFaoTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nF
Zl3Bh^kho_onn>kRd/2[UX1YE40]7A470@011a4M;CmDJGnCYKO8enC^mocooocg
k^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nAXkC3d]oZloWnooolm^kTf<^l
ZiZ8MfED@c@W6a490`000@H<5B0]?4]LKWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3
<B4D2P<000<:524a@eIZOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O
;d5EJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFZ_]3P
k?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnN^mCYmooomnWD^ij0HD@[
5PP000PF:dAQOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYo
UJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnFZl3Bh^kho_on
n>kRd/2[UX1YE40]7A470@011a4M;CmDJGnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=
>b/L4@P2000531HS<dAGJgnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:
524a@eIZOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJVl
c]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZ[k@h>cfoOonn_;V
f<NdX8YeGd/h9aT=1@400PTC7bm1EFYoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q
50X300032Q@Q<D=FJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a
@eIZOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJVlc]k[
mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnDZ;_<g>Wcn_oooOO^hmC4
/Yj:MF5=>b/L4@P2000531HS<dAGJgnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=
1@400PTC7bm1EFYoUZ_0d^;^n?koo_S^h];0ZiJ0JEA0;AdA1`400@LA7BdoE6Uo
UJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZ[k@h>cfoOon
n_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1EFYoUJZnd>3/m_goo_[bi]S7]:2:MEm;
>2LI3@D100894al_@EEZOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O
;d5EJWnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1EFYoUJVlc]k[
mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZ[k@h>cfoOonn_;Vf<Nd
X8YeGd/h9aT=1@400PTC7bm1EFYoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X3
00032Q@Q<D=FJWnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1EFYo
UJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZKc>g^_eo?oo
o?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFZ_]3Pk?Kmookjl^KHakBPRWEO
BcPW6@d50@022A<O;d5EJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:
524a@eIZOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoU:Rk
c=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oUJVlc]k[mOcoooce
jmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3
<B4D2P<000<:524a@eIZOiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]
?eAYOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnEZ[k@h>cf
oOonn_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1EFYoUJZnd>3/m_goo_[bi]S7]:2:
MEm;>2LI3@D100894al_@EEZOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@02
2A<O;d5EJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFZ
_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnEZKc>g^_eo?ooo?G[
g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a
8A@:0`000`XD8C53EVYoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q
<D=FJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFY_<kN
joGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJZnd>3/m_goo_[bi]S7
]:2:MEm;>2LI3@D100894al_@EEZOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:
0`000`XD8C53EVYoUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZ
OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJVlc]k[mOco
oocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnEZKc>g^_eo?ooo?G[g/jlZIF0
JUI3<B4D2P<000<:524a@eIZOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`00
0`XD8C53EVYoUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnEZ[k@
h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1EFYoU:Rkc=cYlo[oooggk^?D
a;:NRWEQCC/[71480P001@`F8c=4Ef]oUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q
50X300032Q@Q<D=FJWnF[<7Di?3io_olmN[LbkNRRgAMB3@S5@X300463a/[?U=Y
OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[OiFY_<kNjoGl
ooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJVlc]k[mOcooocejmk>_:VE
P6YF@c4Q50X300032Q@Q<D=FJWnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<0
00<:524a@eIZOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnE
ZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiFY_<kNjoGloool
mN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoUJZnd>3/m_goo_[bi]S7]:2:MEm;
>2LI3@D100894al_@EEZOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O
;d5EJWnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoV:o5f>Sdo?on
n>kPckZTS7=KAC0O4@L100<;5bLjD6MoWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]
AV9oUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnG[/?Fi_;koook
l^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d4
00043ATY?55XOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiN^`mKV
l__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nF[<7Di?3io_olmN[LbkNRRgAM
B3@S5@X300463a/[?U=YOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaA
J7nH/<OJj_Kmoogfj][7/9R0Idlh9AD90P022ADU>4mWOiVbbMc/n?kono;UdkjV
S7=I@B`J3@@00@LC8cI=IWnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTl
DFQoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV:o5f>Sdo?onn>kP
ckZTS7=KAC0O4@L100<;5bLjD6MoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d40004
3ATY?55XOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nG[/?Fi_;k
oookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y
6@d400043ATY?55XOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoV;37
f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnH[lGHj?Clookhk^3?^ZB<Le]5
<1lA1`400`/G9cY@IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQo
V:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoUjk3e^Kbnooono;Ve/>^
Uh1XDC`Y6@d400043ATY?55XOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI
:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoV:o5f>Sdo?on
n>kPckZTS7=KAC0O4@L100<;5bLjD6MoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d4
00043ATY?55XOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoV:o5f>Sd
o?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV:o5f>Sdo?onn>kPckZTS7=KAC0O
4@L100<;5bLjD6MoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiN^
`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nG[/?Fi_;koookl^KF`jjG
P6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY
?55XOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiR_aMSXm?coo_S^
h<njY8acFdD`7a470@032aLW>U1WOiR_aMSXm?coo_S^h<njY8acFdD`7a470@03
2aLW>U1WOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiR_aMSXm?co
o_S^h<njY8acFdD`7a470@032aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=
100010dI:CaAJ7nH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnG[/?F
i_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1X
DC`Y6@d400043ATY?55XOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1W
OiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiR_aMSXm?coo_S^h<nj
Y8acFdD`7a470@032aLW>U1WOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW
>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nH[lGHj?Clookh
k^3?^ZB<Le]5<1lA1`400`/G9cY@IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@0
00@=6BTlDFQoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoUZc1e>C`
nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnH[lGHj?Clookhk^3?^ZB<Le]5
<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH
[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<
Le]5<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@
IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;V
e/>^Uh1XDC`Y6@d400043ATY?55XOiR_aMSXm?coo_S^h<njY8acFdD`7a470@03
2aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nH[lGHj?Cl
ookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA
1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH[lGH
j?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnG[/?Fi_;koookl^KF`jjGP6QA
?2TI3@@000@=6BTlDFQoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6Mo
Ujk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR_aMSXm?coo_S^h<nj
Y8acFdD`7a470@032aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI
:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoV:o5f>Sdo?on
n>kPckZTS7=KAC0O4@L100<;5bLjD6MoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L1
00<;5bLjD6MoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoUjk3e^Kb
nooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR_aMSXm?coo_S^h<njY8acFdD`
7a470@032aLW>U1WOiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAY
OiVbbMc/n?kono;UdkjVS7=I@B`J3@@00@LC8cI=IWnJ]<_Ok_WoooW^gl^dVX1U
Bc@P4@H000HA83A;IGnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOibgcnCco?ol
lnC?]ib0HdP`6``300<<6c18HgnI//WLk?Snoo_biM>nYXacFD4/6Pd400474b<f
CFIoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoVkG=hO7kookfjMS1Z8eb
EchW5PT100@>7S9:I7nJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnI//WL
k?Snoo_biM>nYXacFD4/6Pd400474b<fCFIoVK;9g>cho_okl^GC_ZJ<LeU1;1X=
10011a<S=TeVOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOhjLZ[O4cm[T
k??ho?oooochlncTf/o4]jZLSX1aHeE8>c0U6a<<1`<000031``C6bD`>dQEHg5o
V[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d
814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoV[C;gnki
oooik]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d81460006
4B0dBfEoVK;9g>cho_okl^GC_ZJ<LeU1;1X=10011a<S=TeVOi^ecN7anoonm^WH
`JR=LULn9aH90@043QhbBVAoVkG=hO7kookfjMS1Z8ebEchW5PT100@>7S9:I7nL
]loTlocoo??TckNLP6=8<1/<0`0331/`B6=oV[C;gnkioooik]o;]9Z0ID/d8146
00064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooi
k]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0d
BfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoVK;9g>cho_okl^GC_ZJ<
LeU1;1X=10011a<S=TeVOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOi^e
cN7anoonm^WH`JR=LULn9aH90@043QhbBVAoWKWBi_Gnoo[^gLJ[SW5D>B8A1@01
2QT]AV9oV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoVK;9g>cho_okl^GC
_ZJ<LeU1;1X=10011a<S=TeVOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]U
OiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiZdbmo^nOoonNkObkBJP6E;
=20A1P001Q4P=4]UOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiVbbMc/
n?kono;UdkjVS7=I@B`J3@@00@LC8cI=IWnL]loTlocoo??TckNLP6=8<1/<0`03
31/`B6=oVkG=hO7kookfjMS1Z8ebEchW5PT100@>7S9:I7nJ]<_Ok_WoooW^gl^d
VX1UBc@P4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnJ
]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P
4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnJ]<_Ok_Wo
ooW^gl^dVX1UBc@P4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA
83A;IGnK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOi^ecN7anoonm^WH`JR=
LULn9aH90@043QhbBVAoVkG=hO7kookfjMS1Z8ebEchW5PT100@>7S9:I7nJ]<_O
k_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H0
00HA83A;IGnI//WLk?Snoo_biM>nYXacFD4/6Pd400474b<fCFIoV[C;gnkioooi
k]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0d
BfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoVkG=hO7kookfjMS1Z8eb
EchW5PT100@>7S9:I7nK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOi^ecN7a
noonm^WH`JR=LULn9aH90@043QhbBVAoV[C;gnkioooik]o;]9Z0ID/d81460006
4B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;
]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEo
V[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d
814600064B0dBfEoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoVkG=hO7k
ookfjMS1Z8ebEchW5PT100@>7S9:I7nK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN
<TYTOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiZdbmo^nOoonNkObkBJ
P6E;=20A1P001Q4P=4]UOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiZd
bmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiZdbmo^nOoonNkObkBJP6E;=20A
1P001Q4P=4]UOiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOi^ecN7anoon
m^WH`JR=LULn9aH90@043QhbBVAoVkG=hO7kookfjMS1Z8ebEchW5PT100@>7S9:
I7nK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOiZdbmo^nOoonNkObkBJP6E;
=20A1P001Q4P=4]UOiVbbMc/n?kono;UdkjVS7=I@B`J3@@00@LC8cI=IWnJ]<_O
k_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H0
00HA83A;IGnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnI//WLk?Snoo_b
iM>nYXacFD4/6Pd400474b<fCFIoSI^X]<3<e^3XkoGjoOooo_chlncTfm76^jjQ
U8IiJeiAA3T^91/C30L30@000PD:41LO:C<oBeMTLWnL]loTlocoo??TckNLP6=8
<1/<0`0331/`B6=oWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9oW[_DjOOoooOY
e;^NP654:aH800085R]4HGnR`]gaoOohj=2bTFi=;aL7008>8SeMOijke>Wgooog
jMBkWX1QA2/F200021H[A65oW;O?i??loocci<ngW81SB30K30<00``K<4QSOijk
e>WgooogjMBkWX1QA2/F200021H[A65oWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]
AV9oWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9oW;O?i??loocci<ngW81SB30K
30<00``K<4QSOijke>WgooogjMBkWX1QA2/F200021H[A65oWKWBi_Gnoo[^gLJ[
SW5D>B8A1@012QT]AV9oXL3Jk__onnkJ`:60GT0U4@@0114U?eioW[_DjOOoooOY
e;^NP654:aH800085R]4HGnM^M;VmOkon^kMaZ^>LE@i8Q45004:6Be6HWnN^mCY
mooomnWD^ij0HD@[5PP000PF:dAQOibgcnCco?ollnC?]ib0HdP`6``300<<6c18
HgnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOifid^Keo_ojk]g6ZhiaE3TR4@D0
0@XI;DIROifid^Keo_ojk]g6ZhiaE3TR4@D00@XI;DIROinmencioogch/^_T6m@
=1d<0P064bQ2H7nN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOijke>WgooogjMBk
WX1QA2/F200021H[A65oWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9oW[_DjOOo
ooOYe;^NP654:aH800085R]4HGnL]loTlocoo??TckNLP6=8<1/<0`0331/`B6=o
W[_DjOOoooOYe;^NP654:aH800085R]4HGnM^M;VmOkon^kMaZ^>LE@i8Q45004:
6Be6HWnL]loTlocoo??TckNLP6=8<1/<0`0331/`B6=oWkgGk?WooO?Rbjn@Ke0d
7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nM^M;VmOkon^kMaZ^>
LE@i8Q45004:6Be6HWnM^M;VmOkon^kMaZ^>LE@i8Q45004:6Be6HWnM^M;VmOko
n^kMaZ^>LE@i8Q45004:6Be6HWnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOifi
d^Keo_ojk]g6ZhiaE3TR4@D00@XI;DIROifid^Keo_ojk]g6ZhiaE3TR4@D00@XI
;DIROifid^Keo_ojk]g6ZhiaE3TR4@D00@XI;DIROijke>WgooogjMBkWX1QA2/F
200021H[A65oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POijke>WgooogjMBkWX1Q
A2/F200021H[A65oWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9oWKWBi_Gnoo[^
gLJ[SW5D>B8A1@012QT]AV9oW[_DjOOoooOYe;^NP654:aH800085R]4HGnM^M;V
mOkon^kMaZ^>LE@i8Q45004:6Be6HWnM^M;VmOkon^kMaZ^>LE@i8Q45004:6Be6
HWnM^M;VmOkon^kMaZ^>LE@i8Q45004:6Be6HWnN^mCYmooomnWD^ij0HD@[5PP0
00PF:dAQOinmencioogch/^_T6m@=1d<0P064bQ2H7nN^mCYmooomnWD^ij0HD@[
5PP000PF:dAQOifid^Keo_ojk]g6ZhiaE3TR4@D00@XI;DIROifid^Keo_ojk]g6
ZhiaE3TR4@D00@XI;DIROifid^Keo_ojk]g6ZhiaE3TR4@D00@XI;DIROifid^Ke
o_ojk]g6ZhiaE3TR4@D00@XI;DIROifid^Keo_ojk]g6ZhiaE3TR4@D00@XI;DIR
Oifid^Keo_ojk]g6ZhiaE3TR4@D00@XI;DIROijke>WgooogjMBkWX1QA2/F2000
21H[A65oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POijke>WgooogjMBkWX1QA2/F
200021H[A65oWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9oWKWBi_Gnoo[^gLJ[
SW5D>B8A1@012QT]AV9oWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9oWKWBi_Gn
oo[^gLJ[SW5D>B8A1@012QT]AV9oW[_DjOOoooOYe;^NP654:aH800085R]4HGnM
^M;VmOkon^kMaZ^>LE@i8Q45004:6Be6HWnM^M;VmOkon^kMaZ^>LE@i8Q45004:
6Be6HWnO_MO/nOomln;;[i1_D3@M30801Q<X@V1oW[_DjOOoooOYe;^NP654:aH8
00085R]4HGnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOibgcnCco?ollnC?]ib0
HdP`6``300<<6c18HgnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOifid^Keo_oj
k]g6ZhiaE3TR4@D00@XI;DIROifid^Keo_ojk]g6ZhiaE3TR4@D00@XI;DIROijk
e>WgooogjMBkWX1QA2/F200021H[A65oWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]
AV9oW[_DjOOoooOYe;^NP654:aH800085R]4HGnO_MO/nOomln;;[i1_D3@M3080
1Q<X@V1oWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9oWKWBi_Gnoo[^gLJ[SW5D
>B8A1@012QT]AV9oWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9oWKWBi_Gnoo[^
gLJ[SW5D>B8A1@012QT]AV9oW[_DjOOoooOYe;^NP654:aH800085R]4HGnM^M;V
mOkon^kMaZ^>LE@i8Q45004:6Be6HWnM^M;VmOkon^kMaZ^>LE@i8Q45004:6Be6
HWn7SiNNYZfd^l;8c]CJgnCYkO7dmo[loOoooooooOcjmoCakNWTgm[Dc/S2^kB]
YYjGShMoN71XHEUBBd@m=c4[9B0K5Q8>2`P50`80000000831@P;3Q8F6b0U:c4g
?DA;DUUQJ71hOibgcnCco?ollnC?]ib0HdP`6``300<<6c18HgnN^mCYmooomnWD
^ij0HD@[5PP000PF:dAQOifid^Keo_ojk]g6ZhiaE3TR4@D00@XI;DIROijke>Wg
ooogjMBkWX1QA2/F200021H[A65oWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9o
QhnFWZF/];[1b<kDfMoTj>c`m?Oinognooooookln_Sel^kZi^7Lem7;a;jg/:VR
VY>;PgadK6EMETm8@C/d;RPS7QTE4@d:1`D30@0000010P@620/?4aLK82H[<CLn
AD]CFV5YL7QoWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9oWKWBi_Gnoo[^gLJ[
SW5D>B8A1@012QT]AV9oW[_DjOOoooOYe;^NP654:aH800085R]4HGnO_MO/nOom
ln;;[i1_D3@M30801Q<X@V1oXL3Jk__onnkJ`:60GT0U4@@0114U?eioWkgGk?Wo
oO?Rbjn@Ke0d7@`200HC:49POj;2gO7mooSXd;:AKTd_5`L00PhR?EeoXL3Jk__o
nnkJ`:60GT0U4@@0114U?eioXL3Jk__onnkJ`:60GT0U4@@0114U?eioWkgGk?Wo
oO?Rbjn@Ke0d7@`200HC:49POijke>WgooogjMBkWX1QA2/F200021H[A65oW[_D
jOOoooOYe;^NP654:aH800085R]4HGnQ`=[^nookk][0XH1N@2DA10044BDoGWnN
^mCYmooomnWD^ij0HD@[5PP000PF:dAQOijke>WgooogjMBkWX1QA2/F200021H[
A65oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POj70f^kkoo_^f/2QP5i09A4400@A
9CmNOinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M3080
1Q<X@V1oW[_DjOOoooOYe;^NP654:aH800085R]4HGnO_MO/nOomln;;[i1_D3@M
30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@
=1d<0P064bQ2H7nAXK71cmcWl?Olooonn_C[hMG8^JVIR7MVETHg:QhD2`D10003
20lH8c0nCUi^Oinmencioogch/^_T6m@=1d<0P064bQ2H7nN^mCYmooomnWD^ij0
HD@[5PP000PF:dAQOinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;
[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POijke>Wgooog
jMBkWX1QA2/F200021H[A65oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmenci
oogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgG
k?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nN
^mCYmooomnWD^ij0HD@[5PP000PF:dAQOinmencioogch/^_T6m@=1d<0P064bQ2
H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC
:49POj70f^kkoo_^f/2QP5i09A4400@A9CmNOinmencioogch/^_T6m@=1d<0P06
4bQ2H7n@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V
<d5?GfmoWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<
0P064bQ2H7nN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOinmencioogch/^_T6m@
=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@
Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;
[i1_D3@M30801Q<X@V1oW[_DjOOoooOYe;^NP654:aH800085R]4HGnQ`=[^nook
k][0XH1N@2DA10044BDoGWnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOinmenci
oogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgG
k?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nQ
`=[^nookk][0XH1N@2DA10044BDoGWnO_MO/nOomln;;[i1_D3@M30801Q<X@V1o
XL3Jk__onnkJ`:60GT0U4@@0114U?eioW[_DjOOoooOYe;^NP654:aH800085R]4
HGnO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC
:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nN^mCYmooomnWD^ij0HD@[5PP0
00PF:dAQOinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M
30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@
=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@
Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;
[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogc
h/^_T6m@=1d<0P064bQ2H7nQ`=[^nookk][0XH1N@2DA10044BDoGWnO_MO/nOom
ln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmenci
oogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oW[_D
jOOoooOYe;^NP654:aH800085R]4HGnO_MO/nOomln;;[i1_D3@M30801Q<X@V1o
WkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2
H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC
:49POijke>WgooogjMBkWX1QA2/F200021H[A65oXL3Jk__onnkJ`:60GT0U4@@0
114U?eioWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<
0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d
7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7n8T9RPYjng_/G;d]SN
hnS/l?Cgn_cnooooookmnoSfl^kZiN3KeLo8`KZcZjBLU8b4Ng=[He]DC4Dn=c0Z
91lJ5A4=2@L40P4000000@<520/?4aLL8BL]=3Y1B51HGfM_MgnO_MO/nOomln;;
[i1_D3@M30801Q<X@V1oW[_DjOOoooOYe;^NP654:aH800085R]4HGnO_MO/nOom
ln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POijke>Wg
ooogjMBkWX1QA2/F200021H[A65oXL3Jk__onnkJ`:60GT0U4@@0114U?eioSin^
_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71o
VK;9g>cho_okl^GC_ZJ<LeU1;1X=10011a<S=TeVOiVbbMc/n?kono;UdkjVS7=I
@B`J3@@00@LC8cI=IWnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1
EFYoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnI//WLk?Snoo_biM>n
YXacFD4/6Pd400474b<fCFIoUZ_0d^;^n?koo_S^h];0ZiJ0JEA0;AdA1`400@LA
7BdoE6UoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnI//WLk?Snoo_b
iM>nYXacFD4/6Pd400474b<fCFIoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X3
00032Q@Q<D=FJWnH/<OJj_Kmoogfj][7/9R0Idlh9AD90P022ADU>4mWOiZdbmo^
nOoonNkObkBJP6E;=20A1P001Q4P=4]UOiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a
8A@:0`000`XD8C53EVYoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnI
//WLk?Snoo_biM>nYXacFD4/6Pd400474b<fCFIoUZ_0d^;^n?koo_S^h];0ZiJ0
JEA0;AdA1`400@LA7BdoE6UoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLj
D6MoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnF[<7Di?3io_olmN[L
bkNRRgAMB3@S5@X300463a/[?U=YOiR_aMSXm?coo_S^h<njY8acFdD`7a470@03
2aLW>U1WOiVbbMc/n?kono;UdkjVS7=I@B`J3@@00@LC8cI=IWnFZl3Bh^kho_on
n>kRd/2[UX1YE40]7A470@011a4M;CmDJGnH/<OJj_Kmoogfj][7/9R0Idlh9AD9
0P022ADU>4mWOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoUZ_0d^;^
n?koo_S^h];0ZiJ0JEA0;AdA1`400@LA7BdoE6UoV:o5f>Sdo?onn>kPckZTS7=K
AC0O4@L100<;5bLjD6MoVK;9g>cho_okl^GC_ZJ<LeU1;1X=10011a<S=TeVOiJ[
`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOiR_aMSXm?coo_S^h<nj
Y8acFdD`7a470@032aLW>U1WOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDh
CfMoUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnH[lGHj?Clookh
k^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH/<OJj_Kmoogfj][7/9R0Idlh9AD90P02
2ADU>4mWOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoV:o5f>Sd
o?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV;37f^[foOomm^[Jak2HP6M?>2DE
2@800PTE9CQ?IgnFZl3Bh^kho_onn>kRd/2[UX1YE40]7A470@011a4M;CmDJGnH
[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH/<OJj_Kmoogfj][7/9R0
Idlh9AD90P022ADU>4mWOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/n
DfUoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV;37f^[foOomm^[J
ak2HP6M?>2DE2@800PTE9CQ?IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=
6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR`am[Zm_go
oOKZf/N`V81WCcPU5@T200895BDhCfMoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d4
00043ATY?55XOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nH/<OJ
j_Kmoogfj][7/9R0Idlh9AD90P022ADU>4mWOiJ/`MCTl?Wnoocej]c;]j:;M5e8
=2<E2P<00@H?6b/nDfUoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6Mo
V;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnF[<7Di?3io_olmN[LbkNR
RgAMB3@S5@X300463a/[?U=YOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW
>U1WOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoUZc1e>C`nOkoo?GZ
g<^gXX]dGDPd8aD:0`011PlK:ciCJGnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@0
00@=6BTlDFQoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnG[/?Fi_;k
oookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y
6@d400043ATY?55XOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoUZc1
e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnH[lGHj?Clookhk^3?^ZB<
Le]5<1lA1`400`/G9cY@IgnH/<OJj_Kmoogfj][7/9R0Idlh9AD90P022ADU>4mW
OiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoV:o5f>Sdo?onn>kP
ckZTS7=KAC0O4@L100<;5bLjD6MoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE
9CQ?IgnF[<7Di?3io_olmN[LbkNRRgAMB3@S5@X300463a/[?U=YOiR_aMSXm?co
o_S^h<njY8acFdD`7a470@032aLW>U1WOiR`am[Zm_gooOKZf/N`V81WCcPU5@T2
00895BDhCfMoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiN^`mKV
l__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nH[lGHj?Clookhk^3?^ZB<Le]5
<1lA1`400`/G9cY@IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQo
V:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV:o5f>Sdo?onn>kPckZT
S7=KAC0O4@L100<;5bLjD6MoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY
?55XOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOh^GXjjia<kGgnO]
loSko_oooogjmO3Zhm_BbKndZIfAQGY^HUI;@3H]91`E3`X50P0000441``B620X
<C]6DEaXM7nFZl3Bh^kho_onn>kRd/2[UX1YE40]7A470@011a4M;CmDJGnCYKO8
enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nEZ[k@h>cfoOon
n_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1EFYo/=[fooKJ/81?9@T02BE?OiJ[`=;R
k_Snookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOiN^`mKVl__ooo_bi]K3[YN0
J54l:AT=100010dI:CaAJ7nEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC
7bm1EFYoTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nF
Zl3Bh^kho_onn>kRd/2[UX1YE40]7A470@011a4M;CmDJGnAX[;2d=gXlOSmooom
n?7XgM32/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioU:Rkc=cYlo[oooggk^?D
a;:NRWEQCC/[71480P001@`F8c=4Ef]oUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q
50X300032Q@Q<D=FJWnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH
9CA5F6]oUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnCY[S9
f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/Oi>V^<WHiO3hoOoo
noC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoU:Rkc=cYlo[oooggk^?Da;:N
RWEQCC/[71480P001@`F8c=4Ef]oU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[7148
0P001@`F8c=4Ef]oU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4
Ef]oU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[Oi:T]/KE
h^genooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnEZKc>g^_eo?oo
o?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiBX^lcLjO?jooommnkSe<BbWXYe
HDdk:a`A208000D<5R<cA5M[OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A2080
00D<5R<cA5M[OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[
Oi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnDZ;_<
g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDZ;_<g>Wcn_oooOO^
hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=
>b/L4@P2000531HS<dAGJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P20005
31HS<dAGJgnCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/
Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OiFZ_]3P
k?Kmookjl^KHakBPRWEOBcPW6@d50@022A<O;d5EJWnDYk[;f^ObnOkoo_Wbim[;
^ZNDP6]HAC@U60d60@011PdH9CA5F6]oUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q
50X300032Q@Q<D=FJWnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH
9CA5F6]oTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;
G6ioUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOiBW^/_Jio;i
o_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnEZKc>g^_eo?ooo?G[g/jl
ZIF0JUI3<B4D2P<000<:524a@eIZOiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A
208000D<5R<cA5M[Oi6S]<?Bgn[cnOkooocfk^CHbkb[VXQgIEA3=2LK4@T30001
1P`E82dlBea^OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYo
U:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oUJVlc]k[mOco
oocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnDZ;_<g>Wcn_oooOO^hmC4/Yj:
MF5=>b/L4@P2000531HS<dAGJgnBY;G5dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O
50/50@011@/D7b`jBU]]OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<
5R<cA5M[OiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnE
ZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiBX^lcLjO?jooom
mnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[Oi>V^<WHiO3hoOoonoC[gm71[if9
MV9@?RhP50/400021`lJ9cI7FFaoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=
1P400@H=62DdAEQ[OiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU
=4EHJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnEZKc>
g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOhVCW:J_^<38d=ONi>[_
m?OjoOkoooono?WflNgWhM_Dc<Bl/jZQV8j4Ng5WGUE<@c/c:b@N618>2@H30@00
00421@P;41DK8BP_=cm7D5USK7IoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=
1P400@H=62DdAEQ[OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53
EVYoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWn9TifV[kS1
bM7HgnG[l?ChnogooooooO_hm?3[iMoHdLW1^:nVWI>9OgI/HUU@Achf;RLP6Q@?
2`L40P00000210L;3a@J82L^=Si7D5URK7IoU:Njbm[Wl_Wnookil^OJbkZWU81[
F4Dd9AP=1P400@H=62DdAEQ[OiJ[`=;Rk_Snookhk^;B`:^FP6UD@2dM4@L10047
4Ad]?eAYOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/
OhVCW:J_^<38d=ONi>[_m?OjoOkoooono?WflNgWhM_Dc<Bl/jZQV8j4Ng5WGUE<
@c/c:b@N618>2@H30@0000421@P;41DK8BP_=cm7D5USK7IoTjFgb=OTk_Oloool
mnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoT:6``<gJiNkfnokoo__fk^GJ
cL2`XI20Kei?@38U6Q4910400@@94AXU<Sm?GVmoSIZV/ko:e=gVkO?ho?kooogj
m_3Zh]W?a;V]X9>6NFaODTHk<2HM5@l91@8000431``B6B8[=D1<FFEbOi6Q/L7?
g>O`mocoookjm>_QeLRiZIV8MfIFASLZ7Q@;1@4000<83aPS<3i>GVioTJ6a`LoL
io3go?ooo_[djn7Eb;VYVHQgIUI6=bXN50/50@000`P?62<`?TiNKWnAXK71cmcW
l?Olooonn_C[hMG8^JVIR7MVETHg:QhD2`D1000320lH8c0nCUi^OhjLZ[O4cm[T
k??ho?oooochlncTf/o4]jZLSX1aHeE8>c0U6a<<1`<000031``C6bD`>dQEHg5o
T:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_
Oi2Q/<3=f^G^m__nookkm^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_
Oi6R//;@gNSan?goooghlNSMd<:bXY60KUe=?BlR5`h70P000PL>5b8_?DeMKWn>
VjVf`lkIh^_bmocnooomn_G^imkDb;b`XYF7N6YMCd<g:b4H4@X50P000@<83A@M
9S4lBEITLGn@XK30cM[Uk_Kko_onnoK^iM[=`;2QT81_GTm0<RDJ4@T40@0110TA
6RDb?dmNKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:
4Q/V<d5?GfmoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H20002
1P`C7BPd@U1PKgn>WJ^ia];Mi^ken_koookjmNkVgM;6^J^MSX1aHUA6>BdR6A4:
1@4000452Q4I8RdiAUARLGnAX[;2d=gXlOSmooomn?7XgM32/Z:AP6iMCCd_8QL>
1`8000873QLR;ce=GFioT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC
30H200021P`C7BPd@U1PKgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_
91TA2P@100021`dE7RTf@e5PL7n?WZbjam?Nio3fnokooogilncSfLg1/jFFQgQY
FT`n<RHL4``60P000@@93aPQ;3Q5Df5`Oi6Q/L7?g>O`mocoookjm>_QeLRiZIV8
MfIFASLZ7Q@;1@4000<83aPS<3i>GVioT9n__L_Gh^ccnOgooogilncRel^m[in@
OfmPD48d:1dC30H200021P`C7BPd@U1PKgn?WjjlbMKQj_;hoOooo__ek^KKd<>e
YYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n?WjjlbMKQj_;hoOooo__ek^KK
d<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@XK30cM[Uk_Kko_onnoK^
iM[=`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgn?WjjlbMKQj_;hoOooo__e
k^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@WjnmbmORk??ioOoo
oOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OhnO[[c9e^7Zl_Sm
ooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`Oi2P/;k<fNC]
mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@WjnmbmOR
k??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;
en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moSin^
_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71o
T:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@94AXU<Sm?GVmo
T9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1P
Kgn>WJ^ia];Mi^ken_koookjmNkVgM;6^J^MSX1aHUA6>BdR6A4:1@4000452Q4I
8RdiAUARLGn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:
4Q/V<d5?GfmoT:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@9
4AXU<Sm?GVmoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@00
0PL=5AhY=T=AH71oSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`HE94=b/P5Ph8
0`0000<83QHP:cM4DV5`Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G
3PL300011@XB6bHc@DmOKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ
5`h70`000@D:4Q/V<d5?GfmoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl
;b@I4@X40@000PL=5AhY=T=AH71oSij]^lSDgnWamocoooolmo7YgmC8^jfNSh1`
HE94=b/P5Ph80`0000<83QHP:cM4DV5`Oi2P/;k<fNC]mO[noooln?7Xg];5]jRH
R7MWEdPj;B4G3PL300011@XB6bHc@DmOKgn@XK30cM[Uk_Kko_onnoK^iM[=`;2Q
T81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgn?WZfkb=COjO7go?oooocglNWOe<Rk
[Ij?P71QDT@g:b0F3PP300000`P>5R0[=dABHG1oSin^_<WFhN[bn?goookkmNkV
fm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71oT9n__L_Gh^ccnOgooogi
lncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@XK30cM[Uk_Kko_on
noK^iM[=`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgn?WjjlbMKQj_;hoOoo
o__ek^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7nAXK71cmcWl?Ol
ooonn_C[hMG8^JVIR7MVETHg:QhD2`D1000320lH8c0nCUi^OiBW^/_Jio;io_on
nO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnUb>Cgooc^ekNCK4PX4@<021/g
FWnM^M;VmOkon^kMaZ^>LE@i8Q45004:6Be6HWnR`]gaoOohj=2bTFi=;aL7008>
8SeMOijke>WgooogjMBkWX1QA2/F200021H[A65oXL3Jk__onnkJ`:60GT0U4@@0
114U?eioT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C
7BPd@U1PKgnL]loTlocoo??TckNLP6=8<1/<0`0331/`B6=oY<GPm?knm>35Y81K
>Ql;0@4;7cYKOifid^Keo_ojk]g6ZhiaE3TR4@D00@XI;DIROj70f^kkoo_^f/2Q
P5i09A4400@A9CmNOinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;
[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogc
h/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oXL3Jk__o
nnkJ`:60GT0U4@@0114U?eioW[_DjOOoooOYe;^NP654:aH800085R]4HGnQ`=[^
nookk][0XH1N@2DA10044BDoGWnO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgG
k?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nO
_MO/nOomln;;[i1_D3@M30801Q<X@V1oW[_DjOOoooOYe;^NP654:aH800085R]4
HGnQ`=[^nookk][0XH1N@2DA10044BDoGWnN^mCYmooomnWD^ij0HD@[5PP000PF
:dAQOinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M3080
1Q<X@V1oXL3Jk__onnkJ`:60GT0U4@@0114U?eioW[_DjOOoooOYe;^NP654:aH8
00085R]4HGnQ`=[^nookk][0XH1N@2DA10044BDoGWnN^mCYmooomnWD^ij0HD@[
5PP000PF:dAQOinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_
D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_
T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?R
bjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOom
ln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmenci
oogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgG
k?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nO
_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49P
Oinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X
@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P06
4bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`2
00HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M
30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@
=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@
Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;
[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogc
h/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?Wo
oO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/
nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinm
encioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1o
WkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2
H7nN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOj70f^kkoo_^f/2QP5i09A4400@A
9CmNOijke>WgooogjMBkWX1QA2/F200021H[A65oXL3Jk__onnkJ`:60GT0U4@@0
114U?eioW[_DjOOoooOYe;^NP654:aH800085R]4HGnO_MO/nOomln;;[i1_D3@M
30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@
=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@
Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;
[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogc
h/^_T6m@=1d<0P064bQ2H7nO_MO/nOomln;;[i1_D3@M30801Q<X@V1oT9n__L_G
h^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@Wjnm
bmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O
[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6mo
T9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1P
Kgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2
D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX
=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C
7BPd@U1PKgnO_MO/nOomln;;[i1_D3@M30801Q<X@V1oSij]^lSDgnWamocooool
mo7YgmC8^jfNSh1`HE94=b/P5Ph80`0000<83QHP:cM4DV5`OiR`am[Zm_gooOKZ
f/N`V81WCcPU5@T200895BDhCfMoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X3
00032Q@Q<D=FJWnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGnH/<OJj_Km
oogfj][7/9R0Idlh9AD90P022ADU>4mWOiFZ_]3Pk?Kmookjl^KHakBPRWEOBcPW
6@d50@022A<O;d5EJWnI//WLk?Snoo_biM>nYXacFD4/6Pd400474b<fCFIoV;37
f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnEZ[k@h>cfoOonn_;Vf<NdX8Ye
Gd/h9aT=1@400PTC7bm1EFYoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?
IgnH/<OJj_Kmoogfj][7/9R0Idlh9AD90P022ADU>4mWOh^GXjji`lgFg^K/l_Ok
oOoooogkmo;/i]kFcL>i[Z>GRgmdJ5aAAS`b:B4I4`d81080000210P=4aTQ:C8l
AU5LJ7AoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnFZl3Bh^kho_on
n>kRd/2[UX1YE40]7A470@011a4M;CmDJGnH/<OJj_Kmoogfj][7/9R0Idlh9AD9
0P022ADU>4mWOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoUZc1e>C`
nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnH/<OJj_Kmoogfj][7/9R0Idlh
9AD90P022ADU>4mWOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiN^
`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nH[lGHj?Clookhk^3?^ZB<
Le]5<1lA1`400`/G9cY@IgnH[lGHj?Clookhk^3?^ZB<Le]5<1lA1`400`/G9cY@
IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoV:o5f>Sdo?onn>kP
ckZTS7=KAC0O4@L100<;5bLjD6MoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;
5bLjD6MoUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnH[lGHj?Cl
ookhk^3?^ZB<Le]5<1lA1`400`/G9cY@IgnH/<OJj_Kmoogfj][7/9R0Idlh9AD9
0P022ADU>4mWOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoV:o5
f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV;37f^[foOomm^[Jak2HP6M?
>2DE2@800PTE9CQ?IgnF[<7Di?3io_olmN[LbkNRRgAMB3@S5@X300463a/[?U=Y
OiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiR_aMSXm?coo_S^h<nj
Y8acFdD`7a470@032aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI
:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoV;37f^[foOom
m^[Jak2HP6M?>2DE2@800PTE9CQ?IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@0
00@=6BTlDFQoV:o5f>Sdo?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoV:o5f>Sd
o?onn>kPckZTS7=KAC0O4@L100<;5bLjD6MoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y
6@d400043ATY?55XOiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiR_
aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0
J54l:AT=100010dI:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTl
DFQoV;37f^[foOomm^[Jak2HP6M?>2DE2@800PTE9CQ?IgnG[/?Fi_;koookl^KF
`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d40004
3ATY?55XOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMoUjk3e^Kbnooo
no;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=
100010dI:CaAJ7nH/<OJj_Kmoogfj][7/9R0Idlh9AD90P022ADU>4mWOiJ/`MCT
l?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoUjk3e^Kbnooono;Ve/>^Uh1X
DC`Y6@d400043ATY?55XOiR`am[Zm_gooOKZf/N`V81WCcPU5@T200895BDhCfMo
Ujk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiN^`mKVl__ooo_bi]K3
[YN0J54l:AT=100010dI:CaAJ7nH/<OJj_Kmoogfj][7/9R0Idlh9AD90P022ADU
>4mWOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nG[/?Fi_;koook
l^KF`jjGP6QA?2TI3@@000@=6BTlDFQoV;37f^[foOomm^[Jak2HP6M?>2DE2@80
0PTE9CQ?IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoUjk3e^Kb
nooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR`am[Zm_gooOKZf/N`V81WCcPU
5@T200895BDhCfMoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiN^
`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nH/<OJj_Kmoogfj][7/9R0
Idlh9AD90P022ADU>4mWOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaA
J7nG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoV;37f^[foOomm^[J
ak2HP6M?>2DE2@800PTE9CQ?IgnG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=
6BTlDFQoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOiR_aMSXm?co
o_S^h<njY8acFdD`7a470@032aLW>U1WOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=
100010dI:CaAJ7nG[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoVK;9
g>cho_okl^GC_ZJ<LeU1;1X=10011a<S=TeVOh^GXjji`lgFg^K/l_OkoOoooogk
mo;/i]kFcL>i[Z>GRgmdJ5aAAS`b:B4I4`d81080000210P=4aTQ:C8lAU5LJ7Ao
UJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOhZDWJN`^/;;dm[Q
ingbm_Wlo_ooooklnOKbkNOQf]?;`[Z`YifDRX1eJf9HCdDm=2`U7QPB3@T60`40
00010`H93A8H7RD/=3e5CeQRJgEo]=oionk;VVDd4@0684]oUJZnd>3/m_goo_[b
i]S7]:2:MEm;>2LI3@D100894al_@EEZOiN^`mKVl__ooo_bi]K3[YN0J54l:AT=
100010dI:CaAJ7nF[<7Di?3io_olmN[LbkNRRgAMB3@S5@X300463a/[?U=YOi>U
]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OiJ[`=;Rk_Sn
ookhk^;B`:^FP6UD@2dM4@L100474Ad]?eAYOi6R//;@gNSan?goooghlNSMd<:b
XY60KUe=?BlR5`h70P000PL>5b8_?DeMKWnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=
>b/L4@P2000531HS<dAGJgnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC
7bm1EFYoTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nE
ZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOi>U]lSGi>kgo?oo
o?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OiBW^/_Jio;io_onnO;Wf/^j
YiB0JeQ5=2DH3@H100463APU=4EHJgnEZKc>g^_eo?ooo?G[g/jlZIF0JUI3<B4D
2P<000<:524a@eIZOi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ
9cI7FFaoUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnDYk[;
f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]oTZBfa]GRkOGkooom
nO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]OiFZ_]3Pk?Kmookjl^KHakBP
RWEOBcPW6@d50@022A<O;d5EJWnCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;
10000PL?6RLfAeU/OiFY_<kNjoGlooolmN_Nc[bYUH1ZET<a8A@:0`000`XD8C53
EVYoU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[Oi:T]/KE
h^genooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnEZKc>g^_eo?oo
o?G[g/jlZIF0JUI3<B4D2P<000<:524a@eIZOiBX^lcLjO?jooommnkSe<BbWXYe
HDdk:a`A208000D<5R<cA5M[OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A2080
00D<5R<cA5M[OiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[
Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OiBW^/_J
io;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU=4EHJgnDZ;_<g>Wcn_oooOO^
hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=
>b/L4@P2000531HS<dAGJgnDZ;_<g>Wcn_oooOO^hmC4/Yj:MF5=>b/L4@P20005
31HS<dAGJgnDYk[;f^ObnOkoo_Wbim[;^ZNDP6]HAC@U60d60@011PdH9CA5F6]o
TZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]OiBX^lcL
jO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[OiFY_<kNjoGlooolmN_N
c[bYUH1ZET<a8A@:0`000`XD8C53EVYoU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[
71480P001@`F8c=4Ef]oU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F
8c=4Ef]oTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0004631DP;Ca;
G6ioUJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWnDZ;_<g>Wc
n_oooOO^hmC4/Yj:MF5=>b/L4@P2000531HS<dAGJgnEZKc>g^_eo?ooo?G[g/jl
ZIF0JUI3<B4D2P<000<:524a@eIZOiBX^lcLjO?jooommnkSe<BbWXYeHDdk:a`A
208000D<5R<cA5M[Oi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D10045
2a@O;3Y:FfeoU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]o
U:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oU:Rkc=cYlo[o
ooggk^?Da;:NRWEQCC/[71480P001@`F8c=4Ef]oUJVlc]k[mOcooocejmk>_:VE
P6YF@c4Q50X300032Q@Q<D=FJWnBY;K6eN;]mO_ooogilNSLc[j]VhUfI591<B<G
3PH200042Q8M:SU9FfeoU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[71480P001@`F
8c=4Ef]oU:Njbm[Wl_Wnookil^OJbkZWU81[F4Dd9AP=1P400@H=62DdAEQ[OiBX
^lcLjO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[OiFY_<kNjoGloool
mN_Nc[bYUH1ZET<a8A@:0`000`XD8C53EVYoRI>MYZnh`LWAf=oUjo3dn?_moooo
oogkn?C`jnGOf=79`KR_YYfCRGmfK69ID4Ln=RhW81XD3`/7108000000P@72`lD
6R0W;SHnAe1IHVafOi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ
9cI7FFaoUJZnd>3/m_goo_[bi]S7]:2:MEm;>2LI3@D100894al_@EEZOiBX^lcL
jO?jooommnkSe<BbWXYeHDdk:a`A208000D<5R<cA5M[OhVCW:J_^<38d=ONi>[_
m?OjoOkoooono?WflNgWhM_Dc<Bl/jZQV8j4Ng5WGUE<@c/c:b@N618>2@H30@00
00421@P;41DK8BP_=cm7D5USK7IoU:Rkc=cYlo[oooggk^?Da;:NRWEQCC/[7148
0P001@`F8c=4Ef]oRYBOZK:laLgEgNCZkoChnogoooono?[fl^gWh=WAbL2g[JBI
ShEjL6IKDTPo=RhV7aPB3@T50`40000210L;41DK8RXb>T==EV1[MGn@XK30cM[U
k_Kko_onnoK^iM[=`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgn;UZ:/]l7;
e=cTj_3enOcnooono?Wel>[Tg=C;`KN/XYJ;P7AYGE=8?S@[8a/E3`X60`400043
1PX?5A/S:c@nB5=MJGAoTJ6a`LoLio3go?ooo_[djn7Eb;VYVHQgIUI6=bXN50/5
0@000`P?62<`?TiNKWnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=1@400PTC7bm1
EFYoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY
=T=AH71oTJ6a`LoLio3go?ooo_[djn7Eb;VYVHQgIUI6=bXN50/50@000`P?62<`
?TiNKWn=VjRe`LgHhNWam__nooonnoKajN7HcL6eZ9^=P79TEdXn<RLN5Ph91040
00442@hF7RLb?TYGI79oTJ>d`m;Oj_?io_ooo?K^i=S;_:^JR7MUE4<d9a/A2@<0
004631DP;Ca;G6ioT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<0
00452Q8K9S=1Cem_OhjMZkW6d]gVk_Gjo_ooo_[ek^KMd/JiZif>P75RE4Hi;B8I
4@X50@000@D:4ATR;CU6E69aOhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:
?2lT6A4:104000873ADN:CI3DF1`Oi6R//;@gNSan?goooghlNSMd<:bXY60KUe=
?BlR5`h70P000PL>5b8_?DeMKWn?WZfkb=COjO7go?oooocglNWOe<Rk[Ij?P71Q
DT@g:b0F3PP300000`P>5R0[=dABHG1oT9n__L_Gh^ccnOgooogilncRel^m[in@
OfmPD48d:1dC30H200021P`C7BPd@U1PKgn?WjjlbMKQj_;hoOooo__ek^KKd<>e
YYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@XK30cM[Uk_Kko_onnoK^iM[=
`;2QT81_GTm0<RDJ4@T40@0110TA6RDb?dmNKgn@WjnmbmORk??ioOoooOWck>;G
bkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_OhnO[[c9e^7Zl_SmooonnoG^
i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`OhnO[[c9e^7Zl_Smooon
noG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`Oi2Q/<3=f^G^m__n
ookkm^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_Oi2O[kg;en;/loWm
ooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moSij/^/OCg^O`
m__nooomnO?/hmW=`K>UUXMhJEY<?S8V71<<1P8000442@lH8B`hAE=QL7n@X;2n
c=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoT:2`
_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2O
[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6mo
Sin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=A
H71oT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd
@U1PKgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V
<d5?GfmoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=
5AhY=T=AH71oSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@00
0PL=5AhY=T=AH71oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<0
00452Q8K9S=1Cem_Oi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj;B4G3PL3
00011@XB6bHc@DmOKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<
1P80008631<M:3A2D61_OhnN[K_8e=oYlOOlooooo?OajMoDb;^]WXn0L65BA3L[
81H>20<0000320hF82/gA59QL7n@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8
>RdQ5`h70`000@D:4Q/V<d5?GfmoT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMG
B3X]8AL>1`<000452Q8K9S=1Cem_OhnN[K_8e=oYlOOlooooo?OajMoDb;^]WXn0
L65BA3L[81H>20<0000320hF82/gA59QL7n?WjjlbMKQj_;hoOooo__ek^KKd<>e
YYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@X;2nc=WTkOGjo_ooo?Saj=kB
aKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoT:2`_/cIi>gen_kooochlNSN
d/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhnN[K_8e=oYlOOlooooo?Oa
jMoDb;^]WXn0L65BA3L[81H>20<0000320hF82/gA59QL7n@WjnmbmORk??ioOoo
oOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWm
ooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT:6``<gJiNkf
nokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@94AXU<Sm?GVmoSYf[^LKBgNK^
mO[nooonn_G^i]gBa[V[WHj0LF9DAST]8QTA2PD100011@XA6B8]>DIDHW5oT:2`
_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_Oi2O
[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6mo
T:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_
OhnN[;[7dmkWl?Kko_oooOWck>?IcL6cYIJ7N6UJC3hb9Q`C30H2000110T?624/
>4ECHG1oT:6``<gJiNkfnokoo__fk^GJcL2`XI20Kei?@38U6Q4910400@@94AXU
<Sm?GVmoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C
7BPd@U1PKgnBY;K6eN;]mO_ooogilNSLc[j]VhUfI591<B<G3PH200042Q8M:SU9
Ffeo^nWommBNHB/801I4Oj70f^kkoo_^f/2QP5i09A4400@A9CmNOijke>Wgooog
jMBkWX1QA2/F200021H[A65oX/;MlOgon>S@/Y5^CBlG1`023R8mGGnM^M;VmOko
n^kMaZ^>LE@i8Q45004:6Be6HWnQ`=[^nookk][0XH1N@2DA10044BDoGWnO_MO/
nOomln;;[i1_D3@M30801Q<X@V1oT9n__L_Gh^ccnOgooogilncRel^m[in@OfmP
D48d:1dC30H200021P`C7BPd@U1PKgnO_MO/nOomln;;[i1_D3@M30801Q<X@V1o
WkgGk?WooO?Rbjn@Ke0d7@`200HC:49POj70f^kkoo_^f/2QP5i09A4400@A9CmN
Oijke>WgooogjMBkWX1QA2/F200021H[A65oWkgGk?WooO?Rbjn@Ke0d7@`200HC
:49POinmencioogch/^_T6m@=1d<0P064bQ2H7nQ`=[^nookk][0XH1N@2DA1004
4BDoGWnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOj70f^kkoo_^f/2QP5i09A44
00@A9CmNOijke>WgooogjMBkWX1QA2/F200021H[A65oXL3Jk__onnkJ`:60GT0U
4@@0114U?eioW[_DjOOoooOYe;^NP654:aH800085R]4HGnQ`=[^nookk][0XH1N
@2DA10044BDoGWnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOj;2gO7mooSXd;:A
KTd_5`L00PhR?EeoWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9oXL3Jk__onnkJ
`:60GT0U4@@0114U?eioW[_DjOOoooOYe;^NP654:aH800085R]4HGnQ`=[^nook
k][0XH1N@2DA10044BDoGWnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOj70f^kk
oo_^f/2QP5i09A4400@A9CmNOijke>WgooogjMBkWX1QA2/F200021H[A65oXL3J
k__onnkJ`:60GT0U4@@0114U?eioW[_DjOOoooOYe;^NP654:aH800085R]4HGnQ
`=[^nookk][0XH1N@2DA10044BDoGWnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQ
Oj70f^kkoo_^f/2QP5i09A4400@A9CmNOijke>WgooogjMBkWX1QA2/F200021H[
A65oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POinmencioogch/^_T6m@=1d<0P06
4bQ2H7nQ`=[^nookk][0XH1N@2DA10044BDoGWnN^mCYmooomnWD^ij0HD@[5PP0
00PF:dAQOj70f^kkoo_^f/2QP5i09A4400@A9CmNOijke>WgooogjMBkWX1QA2/F
200021H[A65oXL3Jk__onnkJ`:60GT0U4@@0114U?eioW[_DjOOoooOYe;^NP654
:aH800085R]4HGnQ`=[^nookk][0XH1N@2DA10044BDoGWnN^mCYmooomnWD^ij0
HD@[5PP000PF:dAQOj70f^kkoo_^f/2QP5i09A4400@A9CmNOijke>WgooogjMBk
WX1QA2/F200021H[A65oXL3Jk__onnkJ`:60GT0U4@@0114U?eioW[_DjOOoooOY
e;^NP654:aH800085R]4HGnQ`=[^nookk][0XH1N@2DA10044BDoGWnN^mCYmooo
mnWD^ij0HD@[5PP000PF:dAQOinmencioogch/^_T6m@=1d<0P064bQ2H7nO_MO/
nOomln;;[i1_D3@M30801Q<X@V1oWkgGk?WooO?Rbjn@Ke0d7@`200HC:49POijk
e>WgooogjMBkWX1QA2/F200021H[A65oXL3Jk__onnkJ`:60GT0U4@@0114U?eio
W[_DjOOoooOYe;^NP654:aH800085R]4HGnQ`=[^nookk][0XH1N@2DA10044BDo
GWnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOj70f^kkoo_^f/2QP5i09A4400@A
9CmNOijke>WgooogjMBkWX1QA2/F200021H[A65oXL3Jk__onnkJ`:60GT0U4@@0
114U?eioW[_DjOOoooOYe;^NP654:aH800085R]4HGnQ`=[^nookk][0XH1N@2DA
10044BDoGWnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOj70f^kkoo_^f/2QP5i0
9A4400@A9CmNOijke>WgooogjMBkWX1QA2/F200021H[A65oXL3Jk__onnkJ`:60
GT0U4@@0114U?eioW[_DjOOoooOYe;^NP654:aH800085R]4HGnQ`=[^nookk][0
XH1N@2DA10044BDoGWnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOj70f^kkoo_^
f/2QP5i09A4400@A9CmNOijke>WgooogjMBkWX1QA2/F200021H[A65oXL3Jk__o
nnkJ`:60GT0U4@@0114U?eioW[_DjOOoooOYe;^NP654:aH800085R]4HGnQ`=[^
nookk][0XH1N@2DA10044BDoGWnN^mCYmooomnWD^ij0HD@[5PP000PF:dAQOj70
f^kkoo_^f/2QP5i09A4400@A9CmNOijke>WgooogjMBkWX1QA2/F200021H[A65o
XL3Jk__onnkJ`:60GT0U4@@0114U?eioW[_DjOOoooOYe;^NP654:aH800085R]4
HGn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2
D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX
=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C
7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P800086
31<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P00
0PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H2
00021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<
1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM
4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d
:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@
@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_
H512=2PM4``60P000PH<4adX=49@H6moP820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P92O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM
4``60P000PH<4adX=49@H6moSij/^/OCg^O`m__nooomnO?/hmW=`K>UUXMhJEY<
?S8V71<<1P8000442@lH8B`hAE=QL7n@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1o
Kf1@@S@X7A<<1P80008631<M:3A2D61_OhnN[;[7dmkWl?Kko_oooOWck>?IcL6c
YIJ7N6UJC3hb9Q`C30H2000110T?624/>4ECHG1oT:2`_/cIi>gen_kooochlNSN
d/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhnO[[c9e^7Zl_SmooonnoG^
i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`Oi2O[kg;en;/loWmooom
nO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT:2`_/cIi>gen_ko
oochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhnO[[c9e^7Zl_Sm
ooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`Oi2O[kg;en;/
loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_G
h^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@Wjnm
bmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O
[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6mo
T9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1P
Kgn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?
GfmoSin^_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY
=T=AH71oT:2`_/cIi>gen_kooochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K
9S=1Cem_OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:10400087
3ADN:CI3DF1`Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P00
0PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H2
00021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<
1P80008631<M:3A2D61_OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT
6A4:104000873ADN:CI3DF1`Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512
=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmP
D48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1o
Kf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnO
T7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m
[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;G
bkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/
h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogi
lncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmORk??ioOoo
oOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWm
ooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^cc
nOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@WjnmbmOR
k??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;
en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moSin^
_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71o
T9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1P
Kgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P80008631<M:3A2
D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX
=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C
7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<1P800086
31<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P00
0PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H2
00021P`C7BPd@U1PKgn@WjnmbmORk??ioOoooOWck>;Gbkf_Wi1oKf1@@S@X7A<<
1P80008631<M:3A2D61_OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT
6A4:104000873ADN:CI3DF1`Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512
=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncRel^m[in@OfmP
D48d:1dC30H200021P`C7BPd@U1PKgn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7
N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n@WjnmbmORk??ioOoooOWck>;Gbkf_
Wi1oKf1@@S@X7A<<1P80008631<M:3A2D61_Oi2O[kg;en;/loWmooomnO?/h]O;
_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moT9n__L_Gh^ccnOgooogilncR
el^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgn@X;2nc=WTkOGjo_ooo?Sa
j=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoT9n__L_Gh^ccnOgooogi
lncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgl\>"]},
  ImageCacheContents->"Sound"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->"RulerBar",
WindowSize->{980, 644},
WindowMargins->{{2, Automatic}, {Automatic, 5}},
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 31, 0, 59, "Title"],

Cell[CellGroupData[{
Cell[1787, 55, 32, 0, 85, "Section"],

Cell[CellGroupData[{
Cell[1844, 59, 68, 0, 40, "Subsection"],
Cell[1915, 61, 75, 0, 31, "MathCaption"],
Cell[1993, 63, 80, 2, 30, "Input"],
Cell[2076, 67, 46, 0, 31, "MathCaption"],
Cell[2125, 69, 93, 2, 30, "Input"],
Cell[2221, 73, 73, 0, 31, "MathCaption"],
Cell[2297, 75, 87, 2, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2421, 82, 57, 0, 40, "Subsection"],
Cell[2481, 84, 104, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[2610, 90, 355, 10, 30, "Input"],
Cell[2968, 102, 194, 4, 28, "Print"],
Cell[3165, 108, 234, 5, 28, "Print"],
Cell[3402, 115, 143, 3, 28, "Print"],
Cell[3548, 120, 161, 3, 28, "Print"],
Cell[3712, 125, 159, 3, 28, "Print"],
Cell[3874, 130, 197, 4, 28, "Print"],
Cell[4074, 136, 171, 3, 28, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4294, 145, 37, 0, 40, "Subsection"],

Cell[CellGroupData[{
Cell[4356, 149, 79, 0, 37, "Subsubsection"],
Cell[4438, 151, 83, 1, 31, "MathCaption"],
Cell[4524, 154, 164, 5, 30, "Input"],
Cell[4691, 161, 54, 0, 31, "MathCaption"],
Cell[4748, 163, 582, 27, 104, "Text"],
Cell[5333, 192, 195, 6, 30, "Input"],
Cell[5531, 200, 70, 0, 31, "MathCaption"],
Cell[5604, 202, 273, 8, 50, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5914, 215, 59, 0, 37, "Subsubsection"],
Cell[5976, 217, 92, 1, 31, "MathCaption"],
Cell[6071, 220, 120, 3, 76, "Input"],
Cell[6194, 225, 77, 0, 31, "MathCaption"],
Cell[6274, 227, 307, 6, 70, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6630, 239, 79, 0, 40, "Subsection"],
Cell[6712, 241, 78, 0, 31, "MathCaption"],
Cell[6793, 243, 1648, 27, 530, "Input"],
Cell[8444, 272, 53, 0, 31, "MathCaption"],
Cell[8500, 274, 1567, 29, 345, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10116, 309, 29, 0, 85, "Section"],

Cell[CellGroupData[{
Cell[10170, 313, 94, 1, 40, "Subsection"],
Cell[10267, 316, 102, 2, 31, "MathCaption"],
Cell[10372, 320, 85, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[10482, 326, 87, 2, 30, "Input"],
Cell[10572, 330, 79, 2, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10688, 337, 1813, 32, 590, "Input"],
Cell[12504, 371, 196, 4, 28, "Print"],
Cell[12703, 377, 347, 8, 28, "Print"],
Cell[13053, 387, 347, 8, 28, "Print"],
Cell[13403, 397, 347, 8, 28, "Print"],
Cell[13753, 407, 346, 8, 28, "Print"],
Cell[14102, 417, 347, 8, 28, "Print"],
Cell[14452, 427, 347, 8, 28, "Print"],
Cell[14802, 437, 345, 8, 28, "Print"],
Cell[15150, 447, 345, 8, 28, "Print"],
Cell[15498, 457, 345, 8, 28, "Print"],
Cell[15846, 467, 345, 8, 28, "Print"],
Cell[16194, 477, 331, 8, 28, "Print"],
Cell[16528, 487, 337, 8, 28, "Print"],
Cell[16868, 497, 337, 8, 28, "Print"],
Cell[17208, 507, 337, 8, 28, "Print"],
Cell[17548, 517, 336, 8, 28, "Print"],
Cell[17887, 527, 338, 8, 28, "Print"],
Cell[18228, 537, 339, 8, 28, "Print"],
Cell[18570, 547, 339, 8, 28, "Print"],
Cell[18912, 557, 339, 8, 28, "Print"],
Cell[19254, 567, 299, 7, 28, "Print"],
Cell[19556, 576, 294, 7, 28, "Print"],
Cell[19853, 585, 194, 4, 28, "Print"],
Cell[20050, 591, 345, 8, 28, "Print"],
Cell[20398, 601, 345, 8, 28, "Print"],
Cell[20746, 611, 345, 8, 28, "Print"],
Cell[21094, 621, 344, 8, 28, "Print"],
Cell[21441, 631, 345, 8, 28, "Print"],
Cell[21789, 641, 345, 8, 28, "Print"],
Cell[22137, 651, 345, 8, 28, "Print"],
Cell[22485, 661, 345, 8, 28, "Print"],
Cell[22833, 671, 345, 8, 28, "Print"],
Cell[23181, 681, 345, 8, 28, "Print"],
Cell[23529, 691, 345, 8, 28, "Print"],
Cell[23877, 701, 345, 8, 28, "Print"],
Cell[24225, 711, 345, 8, 28, "Print"],
Cell[24573, 721, 345, 8, 28, "Print"],
Cell[24921, 731, 344, 8, 28, "Print"],
Cell[25268, 741, 345, 8, 28, "Print"],
Cell[25616, 751, 345, 8, 28, "Print"],
Cell[25964, 761, 345, 8, 28, "Print"],
Cell[26312, 771, 345, 8, 28, "Print"],
Cell[26660, 781, 345, 8, 28, "Print"],
Cell[27008, 791, 345, 8, 28, "Print"],
Cell[27356, 801, 192, 4, 28, "Print"],
Cell[27551, 807, 345, 8, 28, "Print"],
Cell[27899, 817, 345, 8, 28, "Print"],
Cell[28247, 827, 345, 8, 28, "Print"],
Cell[28595, 837, 345, 8, 28, "Print"],
Cell[28943, 847, 345, 8, 28, "Print"],
Cell[29291, 857, 345, 8, 28, "Print"],
Cell[29639, 867, 345, 8, 28, "Print"],
Cell[29987, 877, 345, 8, 28, "Print"],
Cell[30335, 887, 345, 8, 28, "Print"],
Cell[30683, 897, 344, 8, 28, "Print"],
Cell[31030, 907, 345, 8, 28, "Print"],
Cell[31378, 917, 345, 8, 28, "Print"],
Cell[31726, 927, 345, 8, 28, "Print"],
Cell[32074, 937, 344, 8, 28, "Print"],
Cell[32421, 947, 345, 8, 28, "Print"],
Cell[32769, 957, 345, 8, 28, "Print"],
Cell[33117, 967, 344, 8, 28, "Print"],
Cell[33464, 977, 345, 8, 28, "Print"],
Cell[33812, 987, 345, 8, 28, "Print"],
Cell[34160, 997, 344, 8, 28, "Print"],
Cell[34507, 1007, 345, 8, 28, "Print"],
Cell[34855, 1017, 196, 4, 28, "Print"],
Cell[35054, 1023, 346, 8, 28, "Print"],
Cell[35403, 1033, 347, 8, 28, "Print"],
Cell[35753, 1043, 347, 8, 28, "Print"],
Cell[36103, 1053, 347, 8, 28, "Print"],
Cell[36453, 1063, 347, 8, 28, "Print"],
Cell[36803, 1073, 347, 8, 28, "Print"],
Cell[37153, 1083, 345, 8, 28, "Print"],
Cell[37501, 1093, 345, 8, 28, "Print"],
Cell[37849, 1103, 345, 8, 28, "Print"],
Cell[38197, 1113, 344, 8, 28, "Print"],
Cell[38544, 1123, 331, 8, 28, "Print"],
Cell[38878, 1133, 337, 8, 28, "Print"],
Cell[39218, 1143, 337, 8, 28, "Print"],
Cell[39558, 1153, 337, 8, 28, "Print"],
Cell[39898, 1163, 337, 8, 28, "Print"],
Cell[40238, 1173, 339, 8, 28, "Print"],
Cell[40580, 1183, 338, 8, 28, "Print"],
Cell[40921, 1193, 339, 8, 28, "Print"],
Cell[41263, 1203, 336, 8, 28, "Print"],
Cell[41602, 1213, 299, 7, 28, "Print"],
Cell[41904, 1222, 294, 7, 28, "Print"],
Cell[42201, 1231, 194, 4, 28, "Print"],
Cell[42398, 1237, 347, 8, 28, "Print"],
Cell[42748, 1247, 345, 8, 28, "Print"],
Cell[43096, 1257, 344, 8, 28, "Print"],
Cell[43443, 1267, 344, 8, 28, "Print"],
Cell[43790, 1277, 344, 8, 28, "Print"],
Cell[44137, 1287, 342, 8, 28, "Print"],
Cell[44482, 1297, 345, 8, 28, "Print"],
Cell[44830, 1307, 345, 8, 28, "Print"],
Cell[45178, 1317, 345, 8, 28, "Print"],
Cell[45526, 1327, 344, 8, 28, "Print"],
Cell[45873, 1337, 345, 8, 28, "Print"],
Cell[46221, 1347, 345, 8, 28, "Print"],
Cell[46569, 1357, 343, 8, 28, "Print"],
Cell[46915, 1367, 345, 8, 28, "Print"],
Cell[47263, 1377, 345, 8, 28, "Print"],
Cell[47611, 1387, 345, 8, 28, "Print"],
Cell[47959, 1397, 345, 8, 28, "Print"],
Cell[48307, 1407, 345, 8, 28, "Print"],
Cell[48655, 1417, 344, 8, 28, "Print"],
Cell[49002, 1427, 345, 8, 28, "Print"],
Cell[49350, 1437, 345, 8, 28, "Print"],
Cell[49698, 1447, 192, 4, 28, "Print"],
Cell[49893, 1453, 344, 8, 28, "Print"],
Cell[50240, 1463, 345, 8, 28, "Print"],
Cell[50588, 1473, 345, 8, 28, "Print"],
Cell[50936, 1483, 345, 8, 28, "Print"],
Cell[51284, 1493, 345, 8, 28, "Print"],
Cell[51632, 1503, 345, 8, 28, "Print"],
Cell[51980, 1513, 345, 8, 28, "Print"],
Cell[52328, 1523, 345, 8, 28, "Print"],
Cell[52676, 1533, 345, 8, 28, "Print"],
Cell[53024, 1543, 345, 8, 28, "Print"],
Cell[53372, 1553, 344, 8, 28, "Print"],
Cell[53719, 1563, 345, 8, 28, "Print"],
Cell[54067, 1573, 345, 8, 28, "Print"],
Cell[54415, 1583, 345, 8, 28, "Print"],
Cell[54763, 1593, 345, 8, 28, "Print"],
Cell[55111, 1603, 344, 8, 28, "Print"],
Cell[55458, 1613, 345, 8, 28, "Print"],
Cell[55806, 1623, 345, 8, 28, "Print"],
Cell[56154, 1633, 345, 8, 28, "Print"],
Cell[56502, 1643, 342, 8, 28, "Print"],
Cell[56847, 1653, 342, 8, 28, "Print"],
Cell[57192, 1663, 146, 3, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57375, 1671, 64, 2, 30, "Input"],
Cell[57442, 1675, 79, 2, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57558, 1682, 63, 2, 30, "Input"],
Cell[57624, 1686, 81, 2, 24, "Output"]
}, Open  ]],
Cell[57720, 1691, 178, 3, 31, "MathCaption"],
Cell[57901, 1696, 819, 17, 128, "Input"],

Cell[CellGroupData[{
Cell[58745, 1717, 124, 3, 30, "Input"],
Cell[58872, 1722, 116772, 4331, 341, 63382, 3667, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[175681, 6058, 131, 3, 30, "Input"],
Cell[175815, 6063, 102879, 3474, 330, 51912, 2840, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[278755, 9544, 58, 0, 85, "Section"],
Cell[278816, 9546, 583, 12, 168, "Input"],

Cell[CellGroupData[{
Cell[279424, 9562, 113, 2, 30, "Input"],
Cell[279540, 9566, 619363, 8517, 194, 311476, 4079, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

