(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    310981,       5823]*)
(*NotebookOutlinePosition[    311693,       5848]*)
(*  CellTagsIndexPosition[    311649,       5844]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Metody progowe", "Title"],

Cell[CellGroupData[{

Cell["Inicjalizacja", "Section"],

Cell[CellGroupData[{

Cell[TextData["Do\[LSlash]\[SHacek]czenie bibliotek"], "Subsection"],

Cell[TextData["Biblioteka obs\[LSlash]ugi d\.9fwi\:0119ku"], "MathCaption"],

Cell[BoxData[
    \(<< Miscellaneous`Audio`\)], "Input",
  CellLabel->"In[1]:="],

Cell[TextData[StyleBox["Biblioteka statystyczna"]], "MathCaption"],

Cell[BoxData[
    \(<< Statistics`DescriptiveStatistics`\)], "Input",
  CellLabel->"In[2]:="],

Cell[TextData["Biblioteka przetwarzania sygna\[LSlash]u"], "MathCaption"],

Cell[BoxData[
    \(Needs["\<SignalProcessing`\>"]\)], "Input",
  CellLabel->"In[3]:="]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Akwizycja sygna\[LSlash]u"], "Subsection"],

Cell[BoxData[
    \(\(SetDirectory["\<D:\\MIDI\\\>"]; \)\)], "Input",
  CellLabel->"In[4]:="],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"snd", "=", 
        RowBox[{"ReadSoundfile", "[", 
          RowBox[{
            StyleBox["\"\<c1flets.wav\>\"",
              FontColor->GrayLevel[0]], 
            StyleBox[",",
              FontColor->GrayLevel[0]], " ", \(PrintHeader -> True\)}], 
          "]"}]}], ";"}]], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Format: "\[InvisibleSpace]"Microsoft PCM WAVE RIFF"\),
        SequenceForm[ "Format: ", "Microsoft PCM WAVE RIFF"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Duration: "\[InvisibleSpace]2.02439909297052134`
          \[InvisibleSpace]" seconds"\),
        SequenceForm[ "Duration: ", 2.0243990929705213, " seconds"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Channels: "\[InvisibleSpace]1\),
        SequenceForm[ "Channels: ", 1],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Sampling rate: "\[InvisibleSpace]22050\),
        SequenceForm[ "Sampling rate: ", 22050],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Bits per sample: "\[InvisibleSpace]16\),
        SequenceForm[ "Bits per sample: ", 16],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Data size: "\[InvisibleSpace]89276\[InvisibleSpace]" bytes"\),
        SequenceForm[ "Data size: ", 89276, " bytes"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Number of samples: "\[InvisibleSpace]44638\),
        SequenceForm[ "Number of samples: ", 44638],
        Editable->False], TraditionalForm]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Parametry pracy"]], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Parametry definiowane przez u\:017cytkownika"]], "Subsubsection"],

Cell[TextData[StyleBox[
"Cz\:0119stotliwo\.9c\[CAcute] pr\[OAcute]bkowania"]], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzP", "=", 
        StyleBox["22050",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[6]:="],

Cell[TextData[StyleBox["Definicja warto\.9cci progowych"]], "MathCaption"],

Cell[TextData[{
  StyleBox["Zmienna "],
  StyleBox["Progi",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" przyjmuje warto\.9c\[CAcute]:\n- "],
  StyleBox["{0}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" dla metody "],
  StyleBox["ZXABE",
    FontWeight->"Bold"],
  StyleBox[",\n- "],
  StyleBox["{a}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" dla metody "],
  StyleBox["TABE",
    FontWeight->"Bold"],
  StyleBox[",\n- "],
  StyleBox["{a, b}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" dla metody "],
  StyleBox["TTABE",
    FontWeight->"Bold"],
  StyleBox["."]
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Progi", "=", 
        RowBox[{"{", 
          StyleBox[\(\(-2000\), 2000\),
            FontColor->RGBColor[1, 0, 0]], "}"}]}], ";"}]], "Input",
  CellLabel->"In[7]:="],

Cell[TextData[StyleBox[
"Zakres cz\:0119stotliwo\.9cci analizy"]], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzMin", "=", 
        StyleBox["100",
          FontColor->RGBColor[1, 0, 0]]}], ";", "\n", 
      RowBox[{"CzMax", "=", 
        StyleBox["2000",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[8]:="],

Cell[TextData[{
  StyleBox[
  "D\.9fwi\:0119k w skali muzycznej (r\[OAcute]\:017cnica w p\[OAcute]\
\[LSlash]tonach od a"],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\^1\)]]],
  StyleBox[")"]
}], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Wys", "=", 
        StyleBox[\(-9\),
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[9]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Parametry wyznaczane automatycznie"]], "Subsubsection"],

Cell[TextData[StyleBox[
"Konwersja zakresu cz\:0119stotliwo\.9cci na pr\[OAcute]bki"]], "MathCaption"],

Cell[BoxData[
    \(OkrMin = Ceiling[CzP\/CzMax]; \nOkrMax = Floor[CzP\/CzMin]; \)], "Input",\

  CellLabel->"In[10]:="],

Cell[TextData[StyleBox[
"Uporz\[SHacek]dkowanie warto\.9cci progowych"]], "MathCaption"],

Cell[BoxData[
    \(If[Length[Progi] > 1, \n\tProgi = Sort[Progi]; \n\t
      If[Progi\[LeftDoubleBracket]1\[RightDoubleBracket] == 
          Progi\[LeftDoubleBracket]2\[RightDoubleBracket], 
        \(Progi = {Progi\[LeftDoubleBracket]1\[RightDoubleBracket]}; \)]]\)], 
  "Input",
  CellLabel->"In[11]:="],

Cell[TextData[StyleBox[
"Rzeczywista cz\:0119stotliwo\.9c\[CAcute] podstawowa d\.9fwi\:0119ku \
(generowana)"]], "MathCaption"],

Cell[BoxData[
    \(\(RzCzPodst = N[440 \@\( 2\^Wys\)\%12]; \)\)], "Input",
  CellLabel->"In[12]:="]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Definicje funkcji przetwarzania sygna\[LSlash]u"]], "Subsection"],

Cell[TextData[StyleBox[
"Funkcja detekcji przej\.9ccia przez warto\.9cci progowe"]], "MathCaption"],

Cell[BoxData[
    \(\(ABE = 
      Function[sygnal, \n\t\tWynik = {}; \n\t\tMaxAmp = 0; \n\t\tPoprz = 0; \n
        \t\tIf[Length[Progi] > 1, \n\t\t\tDwa = True, \n\t\t\tDwa = False]; \n
        \t\tFlaga = False; \n\t\t
        For[i = 1, i < Length[sygnal], \(i++\), \n\t\t\t
          If[Abs[sygnal\[LeftDoubleBracket]i\[RightDoubleBracket]] > MaxAmp, 
            MaxAmp = Abs[sygnal\[LeftDoubleBracket]i\[RightDoubleBracket]]]; 
          \n\t\t\tIf[Dwa, \n\t\t\t\t
            If[Sign[sygnal\[LeftDoubleBracket]i\[RightDoubleBracket] - 
                    Progi\[LeftDoubleBracket]2\[RightDoubleBracket]] > 
                Sign[sygnal\[LeftDoubleBracket]i + 1\[RightDoubleBracket] - 
                    Progi\[LeftDoubleBracket]2\[RightDoubleBracket]], \n
              \t\t\t\t\t\tFlaga = True]]; \n\t\t\t
          If[Sign[sygnal\[LeftDoubleBracket]i\[RightDoubleBracket] - 
                  Progi\[LeftDoubleBracket]1\[RightDoubleBracket]] < 
              Sign[sygnal\[LeftDoubleBracket]i + 1\[RightDoubleBracket] - 
                  Progi\[LeftDoubleBracket]1\[RightDoubleBracket]], \n\t\t\t\t
            If[i - Poprz >= OkrMin, \n\t\t\t\t\t
              If[i - Poprz > OkrMax, MaxAmp = 0]; \n\t\t\t\t\t
              If[Dwa && Flaga, \n\t\t\t\t\t\tAppendTo[Wynik, {i, MaxAmp}]; \n
                \t\t\t\t\t\tPoprz = i; \n\t\t\t\t\t\tFlaga = False; \n
                \t\t\t\t\t\tMaxAmp = 0]; \n\t\t\t\t\t
              If[\(! Dwa\), \n\t\t\t\t\t\tAppendTo[Wynik, {i, MaxAmp}]; \n
                \t\t\t\t\t\tPoprz = i; \n\t\t\t\t\t\tMaxAmp = 0]]]]; \n\t
        Wynik]; \)\)], "Input",
  CellLabel->"In[13]:="]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Obliczenie cz\:0119stotliwo\.9cci podstawowej"], "Section"],

Cell[TextData[StyleBox[
"Obliczenie poszczeg\[OAcute]lnych okres\[OAcute]w sygna\[LSlash]u"]], 
  "MathCaption"],

Cell[BoxData[
    \(\(Okr = ABE[snd]; \)\)], "Input",
  CellLabel->"In[14]:="],

Cell[TextData[StyleBox[
"Obliczenie b\[LSlash]\:0119du \.9cledzenia cz\:0119stotliwo\.9cci \
podstawowej (w p\[OAcute]\[LSlash]tonach na okres)"]], "MathCaption"],

Cell[BoxData[
    \(B\[LSlash]\[SHacek]d = {}; \nPoprz = 0; \n
    For[i = 1, i < Length[Okr], \(i++\), \n\t
      If[Okr\[LeftDoubleBracket]i, 2\[RightDoubleBracket] > 0, \n\t
        AppendTo[B\[LSlash]\[SHacek]d, 
          RzCzPodst - 
            CzP\/\(Okr\[LeftDoubleBracket]i, 1\[RightDoubleBracket] - Poprz
                \)]]; \n\t
      Poprz = Okr\[LeftDoubleBracket]i, 1\[RightDoubleBracket]; \n]; \)], 
  "Input",
  CellLabel->"In[15]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[B\[LSlash]\[SHacek]d, PlotStyle -> RGBColor[0, 0, 1], 
      PlotJoined -> True, PlotRange -> All]; \)\)], "Input",
  CellLabel->"In[17]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0218295 0.00198 0.36556 0.0123077 [
[.21983 .35306 -9 -9 ]
[.21983 .35306 9 0 ]
[.41783 .35306 -9 -9 ]
[.41783 .35306 9 0 ]
[.61583 .35306 -9 -9 ]
[.61583 .35306 9 0 ]
[.81383 .35306 -9 -9 ]
[.81383 .35306 9 0 ]
[.00933 .1194 -18 -4.5 ]
[.00933 .1194 0 4.5 ]
[.00933 .24248 -18 -4.5 ]
[.00933 .24248 0 4.5 ]
[.00933 .48864 -12 -4.5 ]
[.00933 .48864 0 4.5 ]
[.00933 .61171 -12 -4.5 ]
[.00933 .61171 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21983 .36556 m
.21983 .37181 L
s
[(100)] .21983 .35306 0 1 Mshowa
.41783 .36556 m
.41783 .37181 L
s
[(200)] .41783 .35306 0 1 Mshowa
.61583 .36556 m
.61583 .37181 L
s
[(300)] .61583 .35306 0 1 Mshowa
.81383 .36556 m
.81383 .37181 L
s
[(400)] .81383 .35306 0 1 Mshowa
.125 Mabswid
.06143 .36556 m
.06143 .36931 L
s
.10103 .36556 m
.10103 .36931 L
s
.14063 .36556 m
.14063 .36931 L
s
.18023 .36556 m
.18023 .36931 L
s
.25943 .36556 m
.25943 .36931 L
s
.29903 .36556 m
.29903 .36931 L
s
.33863 .36556 m
.33863 .36931 L
s
.37823 .36556 m
.37823 .36931 L
s
.45743 .36556 m
.45743 .36931 L
s
.49703 .36556 m
.49703 .36931 L
s
.53663 .36556 m
.53663 .36931 L
s
.57623 .36556 m
.57623 .36931 L
s
.65543 .36556 m
.65543 .36931 L
s
.69503 .36556 m
.69503 .36931 L
s
.73463 .36556 m
.73463 .36931 L
s
.77423 .36556 m
.77423 .36931 L
s
.85343 .36556 m
.85343 .36931 L
s
.89303 .36556 m
.89303 .36931 L
s
.93263 .36556 m
.93263 .36931 L
s
.97223 .36556 m
.97223 .36931 L
s
.25 Mabswid
0 .36556 m
1 .36556 L
s
.02183 .1194 m
.02808 .1194 L
s
[(-20)] .00933 .1194 1 0 Mshowa
.02183 .24248 m
.02808 .24248 L
s
[(-10)] .00933 .24248 1 0 Mshowa
.02183 .48864 m
.02808 .48864 L
s
[(10)] .00933 .48864 1 0 Mshowa
.02183 .61171 m
.02808 .61171 L
s
[(20)] .00933 .61171 1 0 Mshowa
.125 Mabswid
.02183 .02094 m
.02558 .02094 L
s
.02183 .04556 m
.02558 .04556 L
s
.02183 .07017 m
.02558 .07017 L
s
.02183 .09479 m
.02558 .09479 L
s
.02183 .14402 m
.02558 .14402 L
s
.02183 .16864 m
.02558 .16864 L
s
.02183 .19325 m
.02558 .19325 L
s
.02183 .21787 m
.02558 .21787 L
s
.02183 .2671 m
.02558 .2671 L
s
.02183 .29171 m
.02558 .29171 L
s
.02183 .31633 m
.02558 .31633 L
s
.02183 .34094 m
.02558 .34094 L
s
.02183 .39018 m
.02558 .39018 L
s
.02183 .41479 m
.02558 .41479 L
s
.02183 .43941 m
.02558 .43941 L
s
.02183 .46402 m
.02558 .46402 L
s
.02183 .51325 m
.02558 .51325 L
s
.02183 .53787 m
.02558 .53787 L
s
.02183 .56248 m
.02558 .56248 L
s
.02183 .5871 m
.02558 .5871 L
s
.25 Mabswid
.02183 0 m
.02183 .61803 L
s
0 0 1 r
.5 Mabswid
.02381 .60332 m
.02579 .42993 L
.02777 .42993 L
.02975 .4662 L
.03173 .3548 L
.03371 .4662 L
.03569 .42993 L
.03767 .39281 L
.03965 .42993 L
.04163 .39281 L
.04361 .39281 L
.04559 .39281 L
.04757 .39281 L
.04955 .39281 L
.05153 .39281 L
.05351 .31587 L
.05549 .01472 L
.05747 .42993 L
.05945 .39281 L
.06143 .39281 L
.06341 .39281 L
.06539 .39281 L
.06737 .39281 L
.06935 .39281 L
.07133 .39281 L
.07331 .39281 L
.07529 .39281 L
.07727 .3548 L
.07925 .39281 L
.08123 .39281 L
.08321 .3548 L
.08519 .39281 L
.08717 .3548 L
.08915 .39281 L
.09113 .39281 L
.09311 .3548 L
.09509 .3548 L
.09707 .39281 L
.09905 .3548 L
.10103 .3548 L
.10301 .39281 L
.10499 .3548 L
.10697 .3548 L
.10895 .3548 L
.11093 .39281 L
.11291 .3548 L
.11489 .3548 L
.11687 .3548 L
.11885 .3548 L
.12083 .39281 L
Mistroke
.12281 .3548 L
.12479 .3548 L
.12677 .3548 L
.12875 .3548 L
.13073 .39281 L
.13271 .3548 L
.13469 .3548 L
.13667 .3548 L
.13865 .39281 L
.14063 .3548 L
.14261 .3548 L
.14459 .39281 L
.14657 .3548 L
.14855 .3548 L
.15053 .39281 L
.15251 .3548 L
.15449 .3548 L
.15647 .39281 L
.15845 .3548 L
.16043 .3548 L
.16241 .3548 L
.16439 .39281 L
.16637 .3548 L
.16835 .3548 L
.17033 .3548 L
.17231 .39281 L
.17429 .3548 L
.17627 .3548 L
.17825 .3548 L
.18023 .3548 L
.18221 .3548 L
.18419 .39281 L
.18617 .3548 L
.18815 .3548 L
.19013 .3548 L
.19211 .3548 L
.19409 .3548 L
.19607 .39281 L
.19805 .3548 L
.20003 .3548 L
.20201 .3548 L
.20399 .3548 L
.20597 .3548 L
.20795 .39281 L
.20993 .3548 L
.21191 .3548 L
.21389 .3548 L
.21587 .39281 L
.21785 .3548 L
.21983 .3548 L
Mistroke
.22181 .39281 L
.22379 .3548 L
.22577 .3548 L
.22775 .39281 L
.22973 .3548 L
.23171 .3548 L
.23369 .39281 L
.23567 .3548 L
.23765 .3548 L
.23963 .39281 L
.24161 .3548 L
.24359 .3548 L
.24557 .39281 L
.24755 .3548 L
.24953 .3548 L
.25151 .39281 L
.25349 .3548 L
.25547 .3548 L
.25745 .3548 L
.25943 .3548 L
.26141 .3548 L
.26339 .39281 L
.26537 .3548 L
.26735 .3548 L
.26933 .3548 L
.27131 .3548 L
.27329 .3548 L
.27527 .3548 L
.27725 .3548 L
.27923 .3548 L
.28121 .3548 L
.28319 .39281 L
.28517 .3548 L
.28715 .3548 L
.28913 .3548 L
.29111 .3548 L
.29309 .39281 L
.29507 .3548 L
.29705 .3548 L
.29903 .3548 L
.30101 .39281 L
.30299 .3548 L
.30497 .3548 L
.30695 .39281 L
.30893 .3548 L
.31091 .39281 L
.31289 .3548 L
.31487 .39281 L
.31685 .3548 L
.31883 .3548 L
Mistroke
.32081 .39281 L
.32279 .3548 L
.32477 .39281 L
.32675 .3548 L
.32873 .3548 L
.33071 .3548 L
.33269 .39281 L
.33467 .3548 L
.33665 .3548 L
.33863 .3548 L
.34061 .3548 L
.34259 .3548 L
.34457 .39281 L
.34655 .3548 L
.34853 .3548 L
.35051 .3548 L
.35249 .3548 L
.35447 .3548 L
.35645 .3548 L
.35843 .3548 L
.36041 .3548 L
.36239 .3548 L
.36437 .3548 L
.36635 .39281 L
.36833 .3548 L
.37031 .3548 L
.37229 .3548 L
.37427 .3548 L
.37625 .3548 L
.37823 .39281 L
.38021 .3548 L
.38219 .3548 L
.38417 .39281 L
.38615 .3548 L
.38813 .3548 L
.39011 .39281 L
.39209 .3548 L
.39407 .39281 L
.39605 .3548 L
.39803 .39281 L
.40001 .3548 L
.40199 .39281 L
.40397 .3548 L
.40595 .3548 L
.40793 .39281 L
.40991 .3548 L
.41189 .3548 L
.41387 .39281 L
.41585 .3548 L
.41783 .3548 L
Mistroke
.41981 .3548 L
.42179 .3548 L
.42377 .3548 L
.42575 .3548 L
.42773 .39281 L
.42971 .3548 L
.43169 .3548 L
.43367 .3548 L
.43565 .3548 L
.43763 .3548 L
.43961 .3548 L
.44159 .3548 L
.44357 .3548 L
.44555 .3548 L
.44753 .3548 L
.44951 .3548 L
.45149 .3548 L
.45347 .3548 L
.45545 .39281 L
.45743 .3548 L
.45941 .3548 L
.46139 .3548 L
.46337 .39281 L
.46535 .3548 L
.46733 .39281 L
.46931 .3548 L
.47129 .39281 L
.47327 .3548 L
.47525 .39281 L
.47723 .3548 L
.47921 .39281 L
.48119 .3548 L
.48317 .3548 L
.48515 .39281 L
.48713 .3548 L
.48911 .39281 L
.49109 .3548 L
.49307 .3548 L
.49505 .39281 L
.49703 .3548 L
.49901 .3548 L
.50099 .3548 L
.50297 .3548 L
.50495 .3548 L
.50693 .39281 L
.50891 .31587 L
.51089 .3548 L
.51287 .3548 L
.51485 .3548 L
.51683 .3548 L
Mistroke
.51881 .3548 L
.52079 .3548 L
.52277 .3548 L
.52475 .3548 L
.52673 .3548 L
.52871 .3548 L
.53069 .39281 L
.53267 .3548 L
.53465 .3548 L
.53663 .3548 L
.53861 .3548 L
.54059 .39281 L
.54257 .3548 L
.54455 .3548 L
.54653 .3548 L
.54851 .39281 L
.55049 .3548 L
.55247 .39281 L
.55445 .39281 L
.55643 .3548 L
.55841 .39281 L
.56039 .3548 L
.56237 .39281 L
.56435 .3548 L
.56633 .39281 L
.56831 .3548 L
.57029 .3548 L
.57227 .39281 L
.57425 .3548 L
.57623 .3548 L
.57821 .39281 L
.58019 .3548 L
.58217 .3548 L
.58415 .3548 L
.58613 .3548 L
.58811 .3548 L
.59009 .3548 L
.59207 .3548 L
.59405 .3548 L
.59603 .3548 L
.59801 .3548 L
.59999 .3548 L
.60197 .3548 L
.60395 .3548 L
.60593 .3548 L
.60791 .3548 L
.60989 .3548 L
.61187 .3548 L
.61385 .3548 L
.61583 .3548 L
Mistroke
.61781 .3548 L
.61979 .39281 L
.62177 .3548 L
.62375 .3548 L
.62573 .3548 L
.62771 .39281 L
.62969 .3548 L
.63167 .39281 L
.63365 .3548 L
.63563 .39281 L
.63761 .3548 L
.63959 .39281 L
.64157 .3548 L
.64355 .39281 L
.64553 .39281 L
.64751 .3548 L
.64949 .39281 L
.65147 .3548 L
.65345 .39281 L
.65543 .3548 L
.65741 .3548 L
.65939 .3548 L
.66137 .39281 L
.66335 .3548 L
.66533 .3548 L
.66731 .3548 L
.66929 .3548 L
.67127 .3548 L
.67325 .3548 L
.67523 .3548 L
.67721 .3548 L
.67919 .3548 L
.68117 .3548 L
.68315 .31587 L
.68513 .3548 L
.68711 .3548 L
.68909 .3548 L
.69107 .3548 L
.69305 .39281 L
.69503 .3548 L
.69701 .3548 L
.69899 .3548 L
.70097 .3548 L
.70295 .3548 L
.70493 .39281 L
.70691 .3548 L
.70889 .3548 L
.71087 .3548 L
.71285 .39281 L
.71483 .3548 L
Mistroke
.71681 .39281 L
.71879 .39281 L
.72077 .3548 L
.72275 .39281 L
.72473 .3548 L
.72671 .39281 L
.72869 .39281 L
.73067 .3548 L
.73265 .39281 L
.73463 .3548 L
.73661 .3548 L
.73859 .39281 L
.74057 .3548 L
.74255 .3548 L
.74453 .39281 L
.74651 .3548 L
.74849 .3548 L
.75047 .3548 L
.75245 .3548 L
.75443 .3548 L
.75641 .3548 L
.75839 .3548 L
.76037 .3548 L
.76235 .31587 L
.76433 .3548 L
.76631 .3548 L
.76829 .3548 L
.77027 .3548 L
.77225 .3548 L
.77423 .3548 L
.77621 .3548 L
.77819 .3548 L
.78017 .39281 L
.78215 .3548 L
.78413 .3548 L
.78611 .3548 L
.78809 .39281 L
.79007 .3548 L
.79205 .3548 L
.79403 .39281 L
.79601 .3548 L
.79799 .39281 L
.79997 .3548 L
.80195 .39281 L
.80393 .3548 L
.80591 .39281 L
.80789 .39281 L
.80987 .3548 L
.81185 .39281 L
.81383 .3548 L
Mistroke
.81581 .39281 L
.81779 .3548 L
.81977 .3548 L
.82175 .39281 L
.82373 .3548 L
.82571 .3548 L
.82769 .3548 L
.82967 .3548 L
.83165 .39281 L
.83363 .3548 L
.83561 .31587 L
.83759 .39281 L
.83957 .31587 L
.84155 .3548 L
.84353 .3548 L
.84551 .3548 L
.84749 .3548 L
.84947 .3548 L
.85145 .3548 L
.85343 .3548 L
.85541 .3548 L
.85739 .3548 L
.85937 .3548 L
.86135 .3548 L
.86333 .39281 L
.86531 .3548 L
.86729 .3548 L
.86927 .3548 L
.87125 .39281 L
.87323 .3548 L
.87521 .3548 L
.87719 .39281 L
.87917 .3548 L
.88115 .39281 L
.88313 .3548 L
.88511 .39281 L
.88709 .39281 L
.88907 .3548 L
.89105 .39281 L
.89303 .3548 L
.89501 .39281 L
.89699 .3548 L
.89897 .39281 L
.90095 .3548 L
.90293 .39281 L
.90491 .3548 L
.90689 .3548 L
.90887 .3548 L
.91085 .3548 L
.91283 .3548 L
Mistroke
.91481 .3548 L
.91679 .3548 L
.91877 .3548 L
.92075 .3548 L
.92273 .3548 L
.92471 .3548 L
.92669 .3548 L
.92867 .3548 L
.93065 .3548 L
.93263 .3548 L
.93461 .3548 L
.93659 .3548 L
.93857 .3548 L
.94055 .3548 L
.94253 .3548 L
.94451 .3548 L
.94649 .39281 L
.94847 .31587 L
.95045 .3548 L
.95243 .3548 L
.95441 .3548 L
.95639 .39281 L
.95837 .3548 L
.96035 .39281 L
.96233 .39281 L
.96431 .3548 L
.96629 .39281 L
.96827 .3548 L
.97025 .39281 L
.97223 .3548 L
.97421 .3548 L
.97619 .3548 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[17]:=",
  ImageSize->{539, 333},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008K0001CAP00`40o`000?l0003ooooooooooolM
oooo003ooooooooooagoool00?oooooooooo7Oooo`00oooooooooolMoooo000Hoooo00<0003ooooo
ool0ooooooooool2oooo000Hoooo00<0003oooooool0ooooooooool2oooo000Hoooo00<0003ooooo
ool0ooooooooool2oooo000Hoooo00<0003oooooool0ooooooooool2oooo000Hoooo00<0003ooooo
ool0ooooooooool2oooo000Hoooo00<0003oooooool0ooooooooool2oooo000Hoooo00<0003ooooo
ool0ooooooooool2oooo000Hoooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_oooo000H
oooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0003oooooool03ooo
o`03003ooooooooo0?ooooo_oooo000Hoooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_
oooo000Hoooo0`0000ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool0
0`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookooo
o`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo
00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3o
ooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000
oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00oooo
ooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`006?oo
o`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool0
0`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookooo
o`006?ooo`<0000?oooo00<00?ooooooool0ooooonooool001Soool00`000?ooooooo`0?oooo00<0
0?ooooooool0ooooonooool001Soool00`000?ooooooo`0?oooo00<00?ooooooool0ooooonooool0
01Soool00`000?ooooooo`0?oooo00<00?ooooooool0ooooonooool001Soool00`000?ooooooo`0?
oooo00<00?ooooooool0ooooonooool001Soool00`000?ooooooo`0?oooo00<00?ooooooool0oooo
onooool001Soool00`000?ooooooo`0?oooo00<00?ooooooool0ooooonooool001Soool00`000?oo
ooooo`0?oooo00<00?ooooooool0ooooonooool001Soool00`000?ooooooo`0?oooo00<00?oooooo
ool0ooooonooool001Soool00`000?ooooooo`0?oooo00<00?ooooooool0ooooonooool001Soool0
0`000?ooooooo`0?oooo00<00?ooooooool0ooooonooool001Soool00`000?ooooooo`0?oooo00<0
0?ooooooool0ooooonooool001Soool00`000?ooooooo`0?oooo00<00?ooooooool0ooooonooool0
01Soool300003oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0003oooooool03oooo`03003o
oooooooo0?ooooo_oooo000Hoooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_oooo000H
oooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0003oooooool03ooo
o`03003ooooooooo0?ooooo_oooo000Hoooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_
oooo000Hoooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0003ooooo
ool03oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0003oooooool03oooo`03003ooooooooo
0?ooooo_oooo000Hoooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0
003oooooool03oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0003oooooool03oooo`03003o
oooooooo0?ooooo_oooo000Hoooo0`0000ooool00`00ooooooooo`3oooookoooo`006?ooo`030000
oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00oooo
ooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`006?oo
o`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool0
0`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookooo
o`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo
00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3o
ooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`002Oooo`<00003
oooo00<0003oooooool01_ooo`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`002Ooo
o`030000oooooooo00;oool00`000?ooo`000007oooo00<0003oooooool03oooo`03003ooooooooo
0?ooooo_oooo0004oooo0`0000?oool01`000?ooooooooooo`000?ooo`000007oooo100000koool0
0`00ooooooooo`3oooookoooo`002_ooo`070000oooooooooooo0000oooo000000Ooool00`000?oo
ooooo`0?oooo00<00?ooooooool0ooooonooool000Woool00`000?ooo`000002oooo00<0003oool0
00001oooo`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`002_ooo`030000oooooooo
00;oool00`000?ooooooo`06oooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_oooo000H
oooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0003oooooool03ooo
o`03003ooooooooo0?ooooo_oooo000Hoooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_
oooo000Hoooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0003ooooo
ool03oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0003oooooool03oooo`03003ooooooooo
0?ooooo_oooo000Hoooo00<0003oooooool03oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0
003oooooool03oooo`03003ooooooooo0?ooooo_oooo000Hoooo00<0003oooooool03oooo`03003o
oooooooo0?ooooo_oooo000Hoooo0`0000ooool00`00ooooooooo`3oooookoooo`006?ooo`030000
oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00oooo
ooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`006?oo
o`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool0
0`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookooo
o`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo
00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3o
ooookoooo`006?ooo`030000oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000
oooooooo00ooool00`00ooooooooo`3oooookoooo`006?ooo`030000oooooooo00koool2003ooooo
oo7oool001Soool300003_ooo`800?oooooolOooo`006?ooo`030000oooooooo00koool2003ooooo
oo7oool001Soool00`000?ooooooo`0>oooo0P00oooooooaoooo000Hoooo00<0003oooooool03_oo
o`800?oooooolOooo`006?ooo`030000oooooooo00koool2003ooooooo7oool001Soool00`000?oo
ooooo`0>oooo0P00oooooooaoooo000Hoooo00<0003oooooool03_ooo`800?oooooolOooo`006?oo
o`030000oooooooo00koool2003ooooooo7oool001Soool00`000?ooooooo`0>oooo0P00oooooooa
oooo000Hoooo00<0003oooooool03_ooo`800?oooooolOooo`006?ooo`030000oooooooo00koool2
003ooooooo7oool001Soool00`000?ooooooo`0>oooo0P00oooooooaoooo000Hoooo00<0003ooooo
ool03_ooo`800?oooooolOooo`006?ooo`<0000>oooo0P00oooooooaoooo000Hoooo00<0003ooooo
ool03_ooo`800?oooooolOooo`006?ooo`030000oooooooo00koool2003ooooooo7oool001Soool0
0`000?ooooooo`0>oooo0P00oooooooaoooo000Hoooo00<0003oooooool03_ooo`800?oooooolOoo
o`006?ooo`030000oooooooo00koool2003ooooooo7oool001Soool00`000?ooooooo`0>oooo0P00
oooooooaoooo000Hoooo00<0003oooooool03_ooo`800?oooooolOooo`006?ooo`030000oooooooo
00koool2003ooooooo7oool001Soool00`000?ooooooo`0>oooo0P00oooooooaoooo000Hoooo00<0
003oooooool03_ooo`800?oooooolOooo`006?ooo`030000oooooooo00koool2003ooooooo7oool0
01Soool00`000?ooooooo`0>oooo0P00oooooooaoooo000Hoooo0`0000koool2003ooooooo7oool0
01Soool00`000?ooooooo`0>oooo0P00oooooooaoooo000Hoooo00<0003oooooool03_ooo`03003o
oooo003o0?ooooo`oooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`oooo000H
oooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`oooo000Hoooo00<0003oooooool03_oo
o`03003ooooo003o0?ooooo`oooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`
oooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`oooo000Hoooo00<0003ooooo
ool03_ooo`03003ooooo003o0?ooooo`oooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o
0?ooooo`oooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`oooo0008oooo1@00
00;oool00`000?ooooooo`06oooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`oooo000:
oooo00L0003oooooooooool0003oool000001oooo`030000oooooooo00koool00`00ooooo`00o`3o
ooool?ooo`001?ooo`<00003oooo00L0003oooooooooool0003oool000001oooo`@0000=oooo00<0
0?ooool00?l0oooooo3oool000[oool01`000?ooooooooooo`000?ooo`000007oooo00<0003ooooo
ool03_ooo`03003ooooo003o0?ooooo`oooo000:oooo00L0003oooooooooool0003oool000001ooo
o`030000oooooooo00koool00`00ooooo`00o`3oooool?ooo`002Oooo`800004oooo00<0003ooooo
ool01_ooo`030000oooooooo00koool00`00ooooo`00o`3oooool?ooo`006?ooo`030000oooooooo
00koool00`00ooooo`00o`3oooool?ooo`006?ooo`030000oooooooo00koool00`00ooooo`00o`3o
ooool?ooo`006?ooo`030000oooooooo00koool00`00ooooo`00o`3oooool?ooo`006?ooo`030000
oooooooo00koool00`00ooooo`00o`3oooool?ooo`006?ooo`030000oooooooo00koool00`00oooo
o`00o`3oooool?ooo`006?ooo`030000oooooooo00koool00`00ooooo`00o`3oooool?ooo`006?oo
o`030000oooooooo00koool00`00ooooo`00o`3oooool?ooo`006?ooo`030000oooooooo00koool0
0`00ooooo`00o`3oooool?ooo`006?ooo`030000oooooooo00koool00`00ooooo`00o`3oooool?oo
o`006?ooo`<0000>oooo00<00?ooool00?l0oooooo3oool001Soool00`000?ooooooo`0>oooo00<0
0?ooool00?l0oooooo3oool001Soool00`000?ooooooo`0>oooo00<00?ooool00?l0oooooo3oool0
01Soool00`000?ooooooo`0>oooo00<00?ooool00?l0oooooo3oool001Soool00`000?ooooooo`0>
oooo00<00?ooool00?l0oooooo3oool001Soool00`000?ooooooo`0>oooo00<00?ooool00?l0oooo
oo3oool001Soool00`000?ooooooo`0>oooo00<00?ooool00?l0oooooo3oool001Soool00`000?oo
ooooo`0>oooo00<00?ooool00?l0oooooo3oool001Soool00`000?ooooooo`0>oooo00<00?ooool0
0?l0oooooo3oool001Soool00`000?ooooooo`0>oooo00<00?ooool00?l0oooooo3oool001Soool0
0`000?ooooooo`0>oooo00<00?ooool00?l0oooooo3oool001Soool00`000?ooooooo`0>oooo00<0
0?ooool00?l0oooooo3oool001Soool00`000?ooooooo`0>oooo00<00?ooool00?l0oooooo3oool0
01Soool300003_ooo`03003ooooo003o0?ooooo`oooo000Hoooo00<0003oooooool03_ooo`03003o
oooo003o0?ooooo`oooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`oooo000H
oooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`oooo000Hoooo00<0003oooooool03_oo
o`03003ooooo003o0?ooooo`oooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`
oooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`oooo000Hoooo00<0003ooooo
ool03_ooo`03003ooooo003o0?ooooo`oooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o
0?ooooo`oooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`oooo000Hoooo00<0
003oooooool03_ooo`03003ooooo003o0?ooooo`oooo000Hoooo00<0003oooooool03_ooo`03003o
oooo003o0?ooooo`oooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o0?ooooo`oooo000H
oooo0`0000koool00`00ooooo`00o`3/oooo00<00?ooooooool0F?ooo`03003ooooooooo02Ooool0
0`00ooooooooo`0Soooo00<00?ooool00?l0>?ooo`03003ooooooooo01[oool001Soool00`000?oo
ooooo`0>oooo00<00?ooool00?l0k?ooo`03003ooooooooo05Soool00`00ooooooooo`0Woooo00<0
0?ooooooool08oooo`03003ooooo003o03Soool00`00ooooooooo`0Joooo000Hoooo00<0003ooooo
ool03_ooo`03003ooooo003o0>coool00`00ooooooooo`1Hoooo00<00?ooooooool09oooo`03003o
oooooooo02?oool00`00ooooo`00o`0hoooo00<00?ooooooool06_ooo`006?ooo`030000oooooooo
00koool00`00ooooo`00o`3/oooo00<00?ooooooool0F?ooo`03003ooooooooo02Ooool00`00oooo
ooooo`0Soooo00<00?ooool00?l0>?ooo`03003ooooooooo01[oool001Soool00`000?ooooooo`0>
oooo00<00?ooool00?l0k?ooo`03003ooooooooo05Soool00`00ooooooooo`0Woooo00<00?oooooo
ool08oooo`03003ooooo003o03Soool00`00ooooooooo`0Joooo000Hoooo00<0003oooooool03_oo
o`03003ooooo003o0>coool00`00ooooooooo`1Hoooo00<00?ooooooool09oooo`03003ooooooooo
02?oool00`00ooooo`00o`0hoooo00<00?ooooooool06_ooo`006?ooo`030000oooooooo00koool0
0`00ooooo`00o`3/oooo00<00?ooooooool0F?ooo`03003ooooooooo02Ooool00`00ooooooooo`0S
oooo00<00?ooool00?l0>?ooo`03003ooooooooo01[oool001Soool00`000?ooooooo`0>oooo00<0
0?ooool00?l0k?ooo`03003ooooooooo05Soool00`00ooooooooo`0Woooo00<00?ooooooool08ooo
o`03003ooooo003o03Soool00`00ooooooooo`0Joooo000Hoooo00<0003oooooool03_ooo`03003o
oooo003o0>coool00`00ooooooooo`1Hoooo00<00?ooooooool09oooo`03003ooooooooo02?oool0
0`00ooooo`00o`0hoooo00<00?ooooooool06_ooo`006?ooo`030000oooooooo00koool00`00oooo
o`00o`3/oooo00<00?ooooooool0F?ooo`03003ooooooooo02Ooool00`00ooooooooo`0Soooo00<0
0?ooool00?l0>?ooo`03003ooooooooo01[oool001Soool00`000?ooooooo`0>oooo00<00?ooool0
0?l0k?ooo`800?mHoooo00<00?ooool00?l09oooo`03003ooooo003o02?oool2003o00?oool00?l0
0?l0=oooo`800?lKoooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o04coool500000_oo
o`030000oooooooo00;oool00`000?ooooooo`1Joooo0`0000?oool00`000?ooooooo`02oooo00<0
003oooooool0:Oooo`800?l_oooo0P0000Coool00`000?ooooooo`02oooo00<0003oooooool06ooo
o`03003ooooo003o02Ooool00`00ooooo`00o`0Coooo0`0000;oool00`000?ooooooo`02oooo00<0
003oooooool00oooo`800?l00oooo`00o`00o`0goooo0P00oa_oool001Soool00`000?ooooooo`0>
oooo00<00?ooool00?l0C_ooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`00001K
oooo00<0003oooooool00_ooo`030000oooo000000;oool00`000?ooo`00000Zoooo0P00oc7oool0
1P000?ooooooo`000?ooo`0000;oool00`000?ooo`00000Loooo00<00?ooool00?l09oooo`03003o
oooo003o01Coool01P000?ooooooo`000?ooo`0000;oool00`000?ooo`000004oooo0P00o`03oooo
003o003o03Ooool2003o6oooo`006?ooo`<0000>oooo00<00?ooool00?l0C_ooo`070000oooooooo
oooo0000oooo000000;oool00`000?ooo`00001Loooo00L0003oooooooooool0003oool000000_oo
o`030000oooo000002[oool2003o<?ooo`070000oooooooooooo0000oooo000000;oool00`000?oo
o`00000Loooo00<00?ooool00?l09oooo`03003ooooo003o01;oool4000000Coool0003oool00002
oooo00<0003oool000001?ooo`800?l00oooo`00o`00o`0goooo0P00oa_oool001Soool00`000?oo
ooooo`0>oooo00<00?ooool00?l0C_ooo`070000oooooooooooo0000oooo000000;oool00`000?oo
o`00001Loooo00L0003oooooooooool0003oool000000_ooo`030000oooo000002[oool2003o<Ooo
o`060000oooooooo0000oooo00000_ooo`030000oooo000001coool00`00ooooo`00o`0Woooo00<0
0?ooool00?l04_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001?oo
o`800?l00oooo`00o`00o`0goooo0P00oa_oool001Soool00`000?ooooooo`0>oooo00<00?ooool0
0?l0C_ooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`00001Koooo00<0003oool0
00000_ooo`030000oooo000000;oool00`000?ooo`00000Zoooo0P00obooool00`000?ooo`000002
oooo00<0003oool000000_ooo`030000oooo000001coool00`00ooooo`00o`0Woooo00<00?ooool0
0?l04oooo`800002oooo00<0003oool000000_ooo`030000oooo000000Coool2003o00?oool00?l0
0?l0=oooo`800?lKoooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o04goool200001?oo
o`030000oooooooo00;oool00`000?ooooooo`1Koooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`0Yoooo0P00oc3oool00`000?ooooooo`02oooo00<0003oooooool00_oo
o`030000oooooooo01_oool00`00ooooo`00o`0Woooo00<00?ooool00?l05?ooo`050000oooooooo
oooo000000Coool00`000?ooooooo`03oooo0P00o`03oooo003o003o03Ooool2003o6oooo`006?oo
o`030000oooooooo00koool00`00ooooo`00o`3/oooo0P00oeSoool00`00ooooo`00o`0Woooo00<0
0?ooool00?l08oooo`800?l00oooo`00o`00o`0goooo0P00oa_oool001Soool00`000?ooooooo`0>
oooo00<00?ooool00?l0k?ooo`800?mHoooo00<00?ooool00?l09oooo`03003ooooo003o02?oool2
003o00?oool00?l00?l0=oooo`800?lKoooo000Hoooo00<0003oooooool03_ooo`03003ooooo003o
0>coool2003oF?ooo`03003ooooo003o02Ooool00`00ooooo`00o`0Soooo0P00o`03oooo003o003o
03Ooool2003o6oooo`006?ooo`030000oooooooo00;oool00`00ooooooooo`08oooo00@00?oooooo
ool00?l9oooo00H00?ooooooool00?ooool00?l2oooo0`00o`04oooo003o003ooooo0`00o`03oooo
003o003o00800?l00oooo`00o`00o`02003o00Goool00?l00?l00?ooool00P00o`;oool2003o00Co
ool00?l00?ooool3003o00Goool00?l00?l00?ooool01@00o`03oooo003o003o00<00?l2oooo1@00
o`05oooo003o003o003ooooo00800?l01?ooo`00o`00ooooo`800?l01?ooo`00o`00ooooo`800?l2
oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`07003o00?oool00?l00?l00P00o`03oooo
003o003o00800?l02?ooo`00o`00ooooo`00ooooo`00ooooo`800?l00oooo`00ooooo`03003o00?o
ool00?l00?l00`00o`;oool:003o00?oool00?l00?l00`00o`04oooo003o003ooooo0P00o`04oooo
003ooooo003o0_ooo`05003ooooo003o003ooooo00800?l00oooo`00o`00o`04003o00?oool00?l0
0?l03000o`0=oooo003o003o003ooooo003ooooo003ooooo003ooooo003ooooo00800?l00oooo`00
ooooo`02003o00?oool00?l00?l01@00o`03oooo003o003o00P00?l00oooo`00o`00o`02003o00Co
ool00?l00?l00?l2oooo00T00?ooooooool00?ooool00?ooool00?ooool00P00o`04oooo003o003o
oooo5@00o`0<oooo003o003o003ooooo003ooooo003ooooo003ooooo003o0_ooo`05003ooooooooo
003ooooo00<00?l00oooo`00o`00o`08003o00?oool00?l00?l00P00o`03oooo003o003o00@00?l0
1_ooo`00o`00o`00ooooo`00o`;oool00`00ooooo`00o`02oooo00D00?ooool00?l00?ooool00P00
o`03oooo003o003o00L00?l00oooo`00o`00o`06003o00Goool00?l00?l00?ooool00P00o`07oooo
003ooooooooo003ooooo003o00;oool01000ooooo`00ooooo`800?l00oooo`00o`00o`02003o00Go
ool00?ooool00?ooool03000o`05oooo003o003o003ooooo00800?l01?ooo`00ooooo`00o`;oool0
1@00ooooo`00ooooo`00o`02oooo00<00?ooool00?l05@00o`03oooo003o003o00800?l02?ooo`00
ooooooooo`00ooooo`00ooooo`<00?l=oooo000Hoooo00<0003oooooool00_ooo`03003ooooooooo
00Soool01000ooooooooo`00o`Woool01P00ooooooooo`00ooooo`00o`;oool01000ooooo`00oooo
o`800?l01_ooo`00ooooo`00ooooo`00o`;oool00`00ooooo`00o`02oooo00H00?ooool00?ooool0
0?ooool2003o0_ooo`800?l03Oooo`00o`00ooooo`00ooooo`00ooooo`00ooooo`00ooooo`00o`03
oooo00<00?ooool00?l00oooo`04003ooooooooo003o0oooo`06003ooooo003ooooo003ooooo0P00
o`04oooo003o003ooooo0P00o`04oooo003o003ooooo0P00o`;oool2003o00?oool00?ooool00_oo
o`03003ooooo003o00Ooool00`00ooooo`00o`02oooo00<00?ooool00?l00_ooo`09003ooooo003o
003ooooo003ooooo003ooooo00800?l02?ooo`00ooooo`00ooooo`00ooooo`00o`?oool01000oooo
ooooo`00o`Soool00`00ooooo`00o`03oooo00D00?ooool00?l00?ooool00P00o`04oooo003ooooo
003o0_ooo`05003ooooo003o003ooooo00800?l00oooo`00ooooo`03oooo00<00?ooool00?l03?oo
o`0>003ooooo003ooooo003ooooo003ooooo003ooooo003ooooo003ooooo0P00o`03oooo003ooooo
00800?l00oooo`00ooooo`03oooo0P00o`[oool00`00ooooo`00o`02oooo00D00?ooool00?ooool0
0?l00_ooo`09003ooooooooo003ooooo003ooooo003ooooo00800?l01Oooo`00o`00ooooo`00o`0C
oooo00d00?ooool00?ooool00?ooool00?ooool00?ooool00?ooool00?l00_ooo`0:003ooooooooo
003ooooo003ooooo003ooooo003o3Oooo`03003ooooo003o00Coool01`00ooooo`00ooooo`00oooo
o`00o`02oooo00<00?ooool00?l00_ooo`05003ooooo003o003ooooo00800?l00oooo`00ooooo`0?
oooo00H00?ooool00?ooool00?ooool2003o00Ooool00?ooooooool00?ooool00?l00_ooo`04003o
oooo003ooooo0P00o`09oooo003ooooooooo003ooooo003ooooo003o00coool01P00ooooo`00oooo
o`00ooooo`800?l01?ooo`00ooooo`00o`;oool01@00ooooo`00ooooo`00o`02oooo00<00?ooool0
0?l04oooo`800?l4oooo00<00?ooool00?l00_ooo`05003ooooo003ooooo003o00ooool001Soool0
0`000?ooooooo`02oooo00<00?ooooooool02?ooo`04003ooooooooo003o2Oooo`06003ooooooooo
003ooooo003o0_ooo`04003ooooo003ooooo0P00o`06oooo003ooooo003ooooo003o0_ooo`03003o
oooo003o00;oool01P00ooooo`00ooooo`00ooooo`800?l2oooo0P00o`0=oooo003o003ooooo003o
oooo003ooooo003ooooo003ooooo003o00?oool00`00ooooo`00o`03oooo00@00?ooooooool00?l3
oooo00H00?ooool00?ooool00?ooool2003o00Coool00?l00?ooool2003o00Coool00?l00?ooool2
003o0_ooo`800?l00oooo`00ooooo`02oooo00<00?ooool00?l01oooo`03003ooooo003o00;oool0
0`00ooooo`00o`02oooo00T00?ooool00?l00?ooool00?ooool00?ooool00P00o`08oooo003ooooo
003ooooo003ooooo003o0oooo`04003ooooooooo003o2?ooo`03003ooooo003o00?oool01@00oooo
o`00o`00ooooo`02003o00Coool00?ooool00?l2oooo00D00?ooool00?l00?ooool00P00o`03oooo
003ooooo00?oool00`00ooooo`00o`0<oooo00h00?ooool00?ooool00?ooool00?ooool00?ooool0
0?ooool00?ooool2003o00?oool00?ooool00P00o`03oooo003ooooo00?oool2003o2_ooo`03003o
oooo003o00;oool01@00ooooo`00ooooo`00o`02oooo00T00?ooooooool00?ooool00?ooool00?oo
ool00P00o`05oooo003o003ooooo003o01?oool03@00ooooo`00ooooo`00ooooo`00ooooo`00oooo
o`00ooooo`00o`02oooo00X00?ooooooool00?ooool00?ooool00?ooool00?l=oooo00<00?ooool0
0?l01?ooo`07003ooooo003ooooo003ooooo003o00;oool00`00ooooo`00o`02oooo00D00?ooool0
0?l00?ooool00P00o`03oooo003ooooo00ooool01P00ooooo`00ooooo`00ooooo`800?l01oooo`00
ooooooooo`00ooooo`00o`02oooo00@00?ooool00?ooool2003o00Woool00?ooooooool00?ooool0
0?ooool00?l03?ooo`06003ooooo003ooooo003ooooo0P00o`04oooo003ooooo003o0_ooo`05003o
oooo003ooooo003o00;oool00`00ooooo`00o`0Coooo0P00o`Coool00`00ooooo`00o`02oooo00D0
0?ooool00?ooool00?l03oooo`006?ooo`030000oooooooo00;oool00`00ooooooooo`08oooo00@0
0?ooooooool00?l9oooo00H00?ooooooool00?ooool00?l2oooo00@00?ooool00?ooool2003o00Ko
ool00?ooool00?ooool00?l2oooo00<00?ooool00?l00_ooo`06003ooooo003ooooo003ooooo0P00
o`;oool2003o00goool00?l00?ooool00?ooool00?ooool00?ooool00?ooool00?l00oooo`03003o
oooo003o00?oool01000ooooooooo`00o`?oool01P00ooooo`00ooooo`00ooooo`800?l01?ooo`00
o`00ooooo`800?l01?ooo`00o`00ooooo`800?l2oooo0P00o`03oooo003ooooo00;oool00`00oooo
o`00o`07oooo00<00?ooool00?l00_ooo`03003ooooo003o00;oool02@00ooooo`00o`00ooooo`00
ooooo`00ooooo`02003o00Soool00?ooool00?ooool00?ooool00?l3oooo00@00?ooooooool00?l8
oooo00<00?ooool00?l00oooo`05003ooooo003o003ooooo00800?l01?ooo`00ooooo`00o`;oool0
1@00ooooo`00o`00ooooo`02003o00?oool00?ooool00oooo`03003ooooo003o00coool03P00oooo
o`00ooooo`00ooooo`00ooooo`00ooooo`00ooooo`00ooooo`800?l00oooo`00ooooo`02003o00?o
ool00?ooool00oooo`800?l:oooo00<00?ooool00?l00_ooo`05003ooooo003ooooo003o00;oool0
2@00ooooooooo`00ooooo`00ooooo`00ooooo`02003o00Goool00?l00?ooool00?l04oooo`0=003o
oooo003ooooo003ooooo003ooooo003ooooo003ooooo003o00;oool02P00ooooooooo`00ooooo`00
ooooo`00ooooo`00o`goool00`00ooooo`00o`04oooo00L00?ooool00?ooool00?ooool00?l00_oo
o`03003ooooo003o00;oool01@00ooooo`00o`00ooooo`02003o00?oool00?ooool03oooo`06003o
oooo003ooooo003ooooo0P00o`07oooo003ooooooooo003ooooo003o00;oool01000ooooo`00oooo
o`800?l02Oooo`00ooooooooo`00ooooo`00ooooo`00o`0<oooo00H00?ooool00?ooool00?ooool2
003o00Coool00?ooool00?l2oooo00D00?ooool00?ooool00?l00_ooo`03003ooooo003o01?oool2
003o1?ooo`03003ooooo003o00;oool01@00ooooo`00ooooo`00o`0?oooo000Hoooo00<0003ooooo
ool00_ooo`03003ooooooooo00Soool01000ooooooooo`00o`Woool01P00ooooooooo`00ooooo`00
o`;oool01000ooooo`00ooooo`800?l01_ooo`00ooooo`00ooooo`00o`;oool00`00ooooo`00o`02
oooo00H00?ooool00?ooool00?ooool2003o0_ooo`800?l03Oooo`00o`00ooooo`00ooooo`00oooo
o`00ooooo`00ooooo`00o`03oooo00<00?ooool00?l00oooo`04003ooooooooo003o0oooo`06003o
oooo003ooooo003ooooo0P00o`04oooo003o003ooooo0P00o`04oooo003o003ooooo0P00o`;oool2
003o00?oool00?ooool00_ooo`03003ooooo003o00Ooool00`00ooooo`00o`02oooo00<00?ooool0
0?l00_ooo`09003ooooo003o003ooooo003ooooo003ooooo00800?l02?ooo`00ooooo`00ooooo`00
ooooo`00o`?oool01000ooooooooo`00o`Soool00`00ooooo`00o`03oooo00D00?ooool00?l00?oo
ool00P00o`04oooo003ooooo003o0_ooo`05003ooooo003o003ooooo00800?l00oooo`00ooooo`03
oooo00<00?ooool00?l03?ooo`0>003ooooo003ooooo003ooooo003ooooo003ooooo003ooooo003o
oooo0P00o`03oooo003ooooo00800?l00oooo`00ooooo`03oooo0P00o`[oool00`00ooooo`00o`02
oooo00D00?ooool00?ooool00?l00_ooo`09003ooooooooo003ooooo003ooooo003ooooo00800?l0
1Oooo`00o`00ooooo`00o`0Coooo00d00?ooool00?ooool00?ooool00?ooool00?ooool00?ooool0
0?l00_ooo`0:003ooooooooo003ooooo003ooooo003ooooo003o3Oooo`03003ooooo003o00Coool0
1`00ooooo`00ooooo`00ooooo`00o`02oooo00<00?ooool00?l00_ooo`05003ooooo003o003ooooo
00800?l00oooo`00ooooo`0?oooo00H00?ooool00?ooool00?ooool2003o00Ooool00?ooooooool0
0?ooool00?l00_ooo`04003ooooo003ooooo0P00o`09oooo003ooooooooo003ooooo003ooooo003o
00coool01P00ooooo`00ooooo`00ooooo`800?l01?ooo`00ooooo`00o`;oool01@00ooooo`00oooo
o`00o`02oooo00<00?ooool00?l04oooo`800?l4oooo00<00?ooool00?l00_ooo`05003ooooo003o
oooo003o00ooool001Soool00`000?ooooooo`02oooo00<00?ooooooool02?ooo`04003ooooooooo
003o2Oooo`06003ooooooooo003ooooo003o0_ooo`04003ooooo003ooooo0P00o`06oooo003ooooo
003ooooo003o0_ooo`03003ooooo003o00;oool02P00ooooo`00ooooo`00ooooo`00ooooo`00oooo
o`800?l03Oooo`00o`00ooooo`00ooooo`00ooooo`00ooooo`00ooooo`00o`03oooo00<00?ooool0
0?l01?ooo`03003ooooo003o00?oool01P00ooooo`00ooooo`00ooooo`800?l01?ooo`00o`00oooo
o`800?l02?ooo`00o`00ooooo`00ooooo`00ooooo`800?l00oooo`00ooooo`02oooo00<00?ooool0
0?l01oooo`03003ooooo003o00;oool00`00ooooo`00o`02oooo00T00?ooool00?l00?ooool00?oo
ool00?ooool00P00o`08oooo003ooooo003ooooo003ooooo003o0oooo`03003ooooo003o00Woool0
0`00ooooo`00o`03oooo00D00?ooool00?l00?ooool00P00o`03oooo003ooooo00800?l00oooo`00
ooooo`02003o00Goool00?l00?ooool00?l01?ooo`03003ooooo003o00coool03P00ooooo`00oooo
o`00ooooo`00ooooo`00ooooo`00ooooo`00ooooo`800?l00oooo`00ooooo`02003o00?oool00?oo
ool00oooo`800?l:oooo00<00?ooool00?l00_ooo`03003ooooo003o00;oool00`00ooooo`00o`02
oooo00H00?ooool00?ooool00?ooool2003o00Goool00?l00?ooool00?l04oooo`0=003ooooo003o
oooo003ooooo003ooooo003ooooo003ooooo003o00;oool2003o00Soool00?ooool00?ooool00?oo
ool00?l=oooo00<00?ooool00?l01?ooo`07003ooooo003ooooo003ooooo003o00;oool00`00oooo
o`00o`02oooo00D00?ooool00?l00?ooool00P00o`03oooo003ooooo00ooool01P00ooooo`00oooo
o`00ooooo`800?l00oooo`00ooooo`02003o00Soool00?ooooooool00?ooool00?ooool2003o00Wo
ool00?ooooooool00?ooool00?ooool00?l03?ooo`06003ooooo003ooooo003ooooo0P00o`04oooo
003ooooo003o0_ooo`06003ooooo003ooooo003ooooo0P00o`03oooo003ooooo01;oool2003o1?oo
o`03003ooooo003o00;oool01@00ooooo`00ooooo`00o`0?oooo000=oooo40000003003o00000000
00P000001000o`0000000000o`T000001P00o`0000000000o`000000o`8000001000o`000000o`00
00800?l01P000000o`000000o`000000o`8000000`00o`000000o`02000000X00?l000000?l00000
0?l000000?l000000?l00002003o00d000000?l00?l000000?l000000?l000000?l000000?l00000
0?l00`000003003o0000003o00@000000`00o`000000o`03000000H00?l000000?l000000?l00002
003o00@000000?l00?l00002003o00P000000?l00?l000000?l000000?l00002003o00<000000?l0
00000P000003003o0000003o00L000000`00o`000000o`02000000<00?l000000?l00P000009003o
0000003o003o0000003o0000003o000000800?l020000000o`000000o`000000o`000000o`<00000
0`00o`000000o`09000000<00?l000000?l00`000005003o0000003o003o000000800?l00`000000
o`000002003o00<000000?l000000P00o`050000003o003o0000003o00@000000`00o`000000o`0<
000000h00?l000000?l000000?l000000?l000000?l000000?l000000?l00002003o00<000000?l0
00000P00o`030000003o000000<00002003o2P000003003o0000003o008000000`00o`000000o`02
000000<00?l000000?l00P000006003o0000003o0000003o00000P00o`050000003o003o0000003o
01<000003@00o`000000o`000000o`000000o`000000o`000000o`000000o`0200000P00o`080000
003o0000003o0000003o0000003o3@000003003o0000003o00@000001`00o`000000o`000000o`00
0000o`02000000<00?l000000?l00P000005003o0000003o003o000000800?l00`000000o`00000?
000000H00?l000000?l000000?l00002003o00<000000?l000000P00o`080000003o00000000003o
0000003o00000P00o`090000003o00000000003o0000003o0000003o00`000001P00o`000000o`00
0000o`0000800?l010000000o`000000o`8000001P00o`000000o`000000o`0000800?l00`000000
o`00000B00000P00o`@000000`00o`000000o`02000000D00?l000000?l000000?l03P00007oool0
01Soool00`000?ooooooo`02oooo00<00?ooooooool02?ooo`06003ooooooooo003ooooo00001ooo
o`06003ooooooooo003ooooo003o0_ooo`04003ooooo003ooooo0P00o`06oooo003ooooo003ooooo
003o0_ooo`03003ooooo003o00;oool02P00ooooo`00ooooo`00ooooo`00ooooo`00ooooo`800?l0
3Oooo`00o`00ooooo`00ooooo`00ooooo`00ooooo`00ooooo`00o`02oooo00@000000?ooool00?l4
oooo00<00?ooool00?l00oooo`06003ooooo003ooooo003ooooo0P00o`04oooo003o003ooooo0P00
o`08oooo003o003ooooo003ooooo003ooooo0P00o`08oooo003ooooooooo0000003ooooo003o1ooo
o`03003ooooo003o00;oool00`00ooooo`00o`02oooo00T00?ooool00?l00?ooool00?ooool00?oo
ool00P00o`0>oooo003ooooo003ooooo003ooooo003ooooo0000oooo003ooooo003o2Oooo`03003o
oooo003o00?oool01@00o`000000o`00ooooo`02003o00?oool00?ooool00P00o`03oooo003ooooo
00800?l01_ooo`00o`00ooooo`00o`0000?oool00`00ooooo`00o`0<oooo00h00?ooool00?ooool0
0?ooool00?ooool00?ooool00?ooool00?ooool2003o00?oool00?ooool00P00o`03oooo003ooooo
00?oool2003o2_ooo`08003ooooo003ooooo0000003ooooo003o0_ooo`03003ooooo003o00;oool0
1P00ooooo`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`0Boooo00h000000?ooool00?oo
ool00?ooool00?ooool00?ooool00?ooool00?l2oooo0P00o`08oooo003ooooo003ooooo003ooooo
003o3Oooo`03003ooooo003o00Coool01`00ooooo`00ooooo`00ooooo`00o`02oooo00<00?ooool0
0?l00_ooo`05003ooooo003o003ooooo00800?l00oooo`00ooooo`0=oooo00P0003oool00?ooool0
0?ooool00?ooool2003o00?oool00?ooool00P00o`08oooo003ooooooooo003ooooo003ooooo0P00
o`09oooo003ooooooooo003ooooo003ooooo003o00Soool02P000?ooooooooooo`00ooooo`00oooo
o`00ooooo`800?l01?ooo`00ooooo`00o`;oool01P00ooooo`00ooooo`00ooooo`800?l00oooo`00
ooooo`0<oooo00<0003oooooool00oooo`800?l4oooo00<00?ooool00?l00_ooo`05003ooooo003o
oooo003o00ooool001Soool00`000?ooooooo`02oooo00<00?ooooooool02?ooo`06003ooooooooo
003ooooo00001oooo`06003ooooooooo003ooooo003o0_ooo`04003ooooo003ooooo0P00o`06oooo
003ooooo003ooooo003o0_ooo`03003ooooo003o00;oool02P00ooooo`00ooooo`00ooooo`00oooo
o`00ooooo`800?l03Oooo`00o`00ooooo`00ooooo`00ooooo`00ooooo`00ooooo`00o`02oooo00@0
00000?ooool00?l4oooo00<00?ooool00?l00oooo`06003ooooo003ooooo003ooooo0P00o`04oooo
003o003ooooo0P00o`08oooo003o003ooooo003ooooo003ooooo0P00o`08oooo003ooooooooo0000
003ooooo003o1oooo`03003ooooo003o00;oool00`00ooooo`00o`02oooo00T00?ooool00?l00?oo
ool00?ooool00?ooool00P00o`0>oooo003ooooo003ooooo003ooooo003ooooo0000oooo003ooooo
003o2Oooo`03003ooooo003o00?oool01@00o`000000o`00ooooo`02003o00?oool00?ooool00P00
o`03oooo003ooooo00800?l01_ooo`00o`00ooooo`00o`0000?oool00`00ooooo`00o`0<oooo00h0
0?ooool00?ooool00?ooool00?ooool00?ooool00?ooool00?ooool2003o00?oool00?ooool00P00
o`03oooo003ooooo00?oool2003o2_ooo`08003ooooo003ooooo0000003ooooo003o0_ooo`03003o
oooo003o00;oool01P00ooooo`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`0Boooo00h0
00000?ooool00?ooool00?ooool00?ooool00?ooool00?ooool00?l2oooo0P00o`08oooo003ooooo
003ooooo003ooooo003o3Oooo`03003ooooo003o00Coool01`00ooooo`00ooooo`00ooooo`00o`02
oooo00<00?ooool00?l00_ooo`05003ooooo003o003ooooo00800?l00oooo`00ooooo`0=oooo00P0
003oool00?ooool00?ooool00?ooool2003o00?oool00?ooool00P00o`08oooo003ooooooooo003o
oooo003ooooo0P00o`09oooo003ooooooooo003ooooo003ooooo003o00Soool02P000?oooooooooo
o`00ooooo`00ooooo`00ooooo`800?l01?ooo`00ooooo`00o`;oool01P00ooooo`00ooooo`00oooo
o`800?l00oooo`00ooooo`0<oooo00<0003oooooool00oooo`800?l4oooo00<00?ooool00?l00_oo
o`05003ooooo003ooooo003o00ooool001Soool00`000?ooooooo`02oooo00<00?ooooooool02?oo
o`04003ooooooooo003o2Oooo`06003ooooooooo003ooooo003o0_ooo`04003ooooo003ooooo0P00
o`06oooo003ooooo003ooooo003o0_ooo`03003ooooo003o00;oool02P00ooooo`00ooooo`00oooo
o`00ooooo`00ooooo`800?l03Oooo`00o`00ooooo`00ooooo`00ooooo`00ooooo`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`03003ooooo003o00?oool01P00ooooo`00ooooo`00ooooo`800?l0
1?ooo`00o`00ooooo`800?l02?ooo`00o`00ooooo`00ooooo`00ooooo`800?l00oooo`00ooooo`02
oooo00<00?ooool00?l01oooo`03003ooooo003o00;oool00`00ooooo`00o`02oooo00T00?ooool0
0?l00?ooool00?ooool00?ooool00P00o`08oooo003ooooo003ooooo003ooooo003o0oooo`03003o
oooo003o00Woool00`00ooooo`00o`03oooo00D00?ooool00?l00?ooool00P00o`03oooo003ooooo
00800?l00oooo`00ooooo`02003o00Koool00?l00?ooool00?l00003oooo00<00?ooool00?l03?oo
o`0>003ooooo003ooooo003ooooo003ooooo003ooooo003ooooo003ooooo0P00o`03oooo003ooooo
00800?l00oooo`00ooooo`03oooo0P00o`[oool00`00ooooo`00o`02oooo00<00?ooool00?l00_oo
o`03003ooooo003o00;oool01P00ooooo`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`0B
oooo00h000000?ooool00?ooool00?ooool00?ooool00?ooool00?ooool00?l2oooo0P00o`08oooo
003ooooo003ooooo003ooooo003o3Oooo`03003ooooo003o00Coool01`00ooooo`00ooooo`00oooo
o`00o`02oooo00<00?ooool00?l00_ooo`05003ooooo003o003ooooo00800?l00oooo`00ooooo`0?
oooo00H00?ooool00?ooool00?ooool2003o00?oool00?ooool00P00o`08oooo003ooooooooo003o
oooo003ooooo0P00o`09oooo003ooooooooo003ooooo003ooooo003o00coool01P00ooooo`00oooo
o`00ooooo`800?l01?ooo`00ooooo`00o`;oool01P00ooooo`00ooooo`00ooooo`800?l00oooo`00
ooooo`0Boooo0P00o`Coool00`00ooooo`00o`02oooo00D00?ooool00?ooool00?l03oooo`006?oo
o`030000oooooooo00;oool00`00ooooooooo`08oooo00@00?ooooooool00?l8oooo00L00?ooool0
0?l00?ooool00?ooool00P00o`?oool01000ooooooooo`00o`?oool00`00ooooooooo`02oooo00<0
0?ooooooool00_ooo`05003ooooooooooooo003o00;oool2003o0_ooo`04003ooooooooo003o0ooo
o`05003ooooooooooooo003o00Goool00`00ooooooooo`03oooo0P00o`Goool01@00oooooooooooo
o`00o`02oooo00@00?ooooooool00?l2oooo00@00?ooooooool00?l2oooo0P00o`;oool00`00oooo
ooooo`03oooo00<00?ooooooool01oooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00P0
0?ooooooool00?ooool00?ooool00?l2oooo00<00?ooool00?l00oooo`03003ooooooooo00?oool2
003o2_ooo`03003ooooooooo00?oool01000ooooooooo`00o`;oool01000ooooo`00ooooo`800?l0
1Oooo`00ooooooooo`00o`02oooo00<00?ooooooool01?ooo`03003ooooooooo00coool03@00oooo
ooooooooo`00ooooo`00ooooo`00ooooo`00ooooo`00o`02oooo00<00?ooool00?l00_ooo`03003o
oooooooo00Coool00`00ooooooooo`09oooo00<00?ooooooool00_ooo`04003ooooooooooooo0P00
o`09oooo003o003ooooo003ooooo003ooooo003o00;oool01000ooooooooo`00oaGoool03000oooo
ooooooooo`00ooooo`00ooooo`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`03oooo00<0
0?ooooooool03Oooo`03003ooooooooo00Coool01P00ooooooooooooo`00ooooo`800?l00oooo`00
ooooo`02003o00Goool00?ooooooool00?l00_ooo`03003ooooooooo013oool01@00oooooooooooo
o`00o`02oooo00L00?ooool00?l00?ooool00?ooool00P00o`04oooo003ooooo003o0_ooo`03003o
oooooooo00;oool01000ooooooooo`00o`goool01@00ooooooooooooo`00o`02oooo00@00?ooool0
0?ooool2003o00Goool00?ooool00?ooool00P00o`03oooo003ooooo01Coool00`00ooooooooo`03
oooo00P00?ooool00?l00?ooool00?ooool00?l@oooo000Hoooo00<0003oooooool00_ooo`03003o
oooooooo00Soool01000ooooooooo`00o`Soool01`00ooooo`00o`00ooooo`00ooooo`02003o0ooo
o`04003ooooooooo003o0oooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00D00?oooooo
ooooool00?l00_ooo`800?l2oooo00@00?ooooooool00?l3oooo00D00?ooooooooooool00?l01Ooo
o`03003ooooooooo00?oool2003o1Oooo`05003ooooooooooooo003o00;oool01000ooooooooo`00
o`;oool01000ooooooooo`00o`;oool2003o0_ooo`03003ooooooooo00?oool00`00ooooooooo`07
oooo00<00?ooooooool00_ooo`03003ooooooooo00;oool02000ooooooooo`00ooooo`00ooooo`00
o`;oool00`00ooooo`00o`03oooo00<00?ooooooool00oooo`800?l:oooo00<00?ooooooool00ooo
o`04003ooooooooo003o0_ooo`04003ooooo003ooooo0P00o`05oooo003ooooooooo003o00;oool0
0`00ooooooooo`04oooo00<00?ooooooool03?ooo`0=003ooooooooooooo003ooooo003ooooo003o
oooo003ooooo003o00;oool00`00ooooo`00o`02oooo00<00?ooooooool01?ooo`03003ooooooooo
00Woool00`00ooooooooo`02oooo00@00?ooooooooooool2003o00Woool00?l00?ooool00?ooool0
0?ooool00?l00_ooo`04003ooooooooo003o5Oooo`0<003ooooooooooooo003ooooo003ooooo003o
oooo003ooooo0P00o`05oooo003o003ooooo003o00?oool00`00ooooooooo`0=oooo00<00?oooooo
ool01?ooo`06003ooooooooooooo003ooooo0P00o`03oooo003ooooo00800?l01Oooo`00oooooooo
o`00o`02oooo00<00?ooooooool04?ooo`05003ooooooooooooo003o00;oool01`00ooooo`00o`00
ooooo`00ooooo`02003o00Coool00?ooool00?l2oooo00<00?ooooooool00_ooo`04003ooooooooo
003o3Oooo`05003ooooooooooooo003o00;oool01000ooooo`00ooooo`800?l01Oooo`00ooooo`00
ooooo`02003o00?oool00?ooool05?ooo`03003ooooooooo00?oool02000ooooo`00o`00ooooo`00
ooooo`00oa3oool001Soool00`000?ooooooo`02oooo00<00?ooooooool02?ooo`04003ooooooooo
003o2?ooo`07003ooooo003o003ooooo003ooooo00800?l3oooo00@00?ooooooool00?l3oooo00<0
0?ooooooool00_ooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`02oooo0P00o`;oool0
1000ooooooooo`00o`?oool01@00ooooooooooooo`00o`05oooo00<00?ooooooool00oooo`800?l5
oooo00D00?ooooooooooool00?l00_ooo`04003ooooooooo003o0_ooo`04003ooooooooo003o0_oo
o`800?l2oooo00<00?ooooooool00oooo`03003ooooooooo00Ooool00`00ooooooooo`02oooo00<0
0?ooooooool00_ooo`08003ooooooooo003ooooo003ooooo003o0_ooo`03003ooooo003o00?oool0
0`00ooooooooo`03oooo0P00o`[oool00`00ooooooooo`03oooo00@00?ooooooool00?l2oooo00@0
0?ooool00?ooool2003o00Goool00?ooooooool00?l00_ooo`03003ooooooooo00Coool00`00oooo
ooooo`0<oooo00d00?ooooooooooool00?ooool00?ooool00?ooool00?ooool00?l00_ooo`03003o
oooo003o00;oool00`00ooooooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo00;oool0
1000ooooooooooooo`800?l02Oooo`00o`00ooooo`00ooooo`00ooooo`00o`02oooo00@00?oooooo
ool00?lEoooo00`00?ooooooooooool00?ooool00?ooool00?ooool00?ooool2003o00Goool00?l0
0?ooool00?l00oooo`03003ooooooooo00goool00`00ooooooooo`04oooo00H00?ooooooooooool0
0?ooool2003o00?oool00?ooool00P00o`05oooo003ooooooooo003o00;oool00`00ooooooooo`0@
oooo00D00?ooooooooooool00?l00_ooo`07003ooooo003o003ooooo003ooooo00800?l01?ooo`00
ooooo`00o`;oool00`00ooooooooo`02oooo00@00?ooooooool00?l=oooo00D00?ooooooooooool0
0?l00_ooo`04003ooooo003ooooo0P00o`05oooo003ooooo003ooooo00800?l00oooo`00ooooo`0D
oooo00<00?ooooooool00oooo`08003ooooo003o003ooooo003ooooo003o4?ooo`006?ooo`030000
oooooooo00;oool00`00ooooooooo`08oooo00@00?ooooooool00?l8oooo00L00?ooool00?l00?oo
ool00?ooool00P00o`?oool01000ooooooooo`00o`?oool00`00ooooooooo`02oooo00<00?oooooo
ool00_ooo`05003ooooooooooooo003o00;oool2003o0_ooo`04003ooooooooo003o0oooo`05003o
oooooooooooo003o00Goool00`00ooooooooo`03oooo0P00o`Goool01@00ooooooooooooo`00o`02
oooo00@00?ooooooool00?l2oooo00@00?ooooooool00?l2oooo0P00o`;oool00`00ooooooooo`03
oooo00<00?ooooooool01oooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00P00?oooooo
ool00?ooool00?ooool00?l2oooo00<00?ooool00?l00oooo`03003ooooooooo00?oool2003o2_oo
o`03003ooooooooo00?oool01000ooooooooo`00o`;oool01000ooooo`00ooooo`800?l01Oooo`00
ooooooooo`00o`02oooo00<00?ooooooool01?ooo`03003ooooooooo00coool03@00oooooooooooo
o`00ooooo`00ooooo`00ooooo`00ooooo`00o`02oooo00<00?ooool00?l00_ooo`03003ooooooooo
00Coool00`00ooooooooo`09oooo00<00?ooooooool00_ooo`04003ooooooooooooo0P00o`09oooo
003o003ooooo003ooooo003ooooo003o00;oool01000ooooooooo`00oaGoool03000oooooooooooo
o`00ooooo`00ooooo`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`03oooo00<00?oooooo
ool03Oooo`03003ooooooooo00Coool01P00ooooooooooooo`00ooooo`800?l00oooo`00ooooo`02
003o00Goool00?ooooooool00?l00_ooo`03003ooooooooo013oool01@00ooooooooooooo`00o`02
oooo00L00?ooool00?l00?ooool00?ooool00P00o`04oooo003ooooo003o0_ooo`03003ooooooooo
00;oool01000ooooooooo`00o`goool01@00ooooooooooooo`00o`02oooo00@00?ooool00?ooool2
003o00Goool00?ooool00?ooool00P00o`03oooo003ooooo01Coool00`00ooooooooo`03oooo00P0
0?ooool00?l00?ooool00?ooool00?l@oooo000Hoooo00<0003oooooool00_ooo`03003ooooooooo
00Soool01000ooooooooo`00o`Soool01`00ooooo`00o`00ooooo`00ooooo`02003o0oooo`04003o
oooooooo003o0oooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00D00?ooooooooooool0
0?l00_ooo`800?l2oooo00@00?ooooooool00?l3oooo00D00?ooooooooooool00?l01Oooo`03003o
oooooooo00?oool2003o1Oooo`05003ooooooooooooo003o00;oool01000ooooooooo`00o`;oool0
1000ooooooooo`00o`;oool2003o0_ooo`03003ooooooooo00?oool00`00ooooooooo`07oooo00<0
0?ooooooool00_ooo`03003ooooooooo00;oool02000ooooooooo`00ooooo`00ooooo`00o`;oool0
0`00ooooo`00o`03oooo00<00?ooooooool00oooo`800?l:oooo00<00?ooooooool00oooo`04003o
oooooooo003o0_ooo`04003ooooo003ooooo0P00o`05oooo003ooooooooo003o00;oool00`00oooo
ooooo`04oooo00<00?ooooooool03?ooo`0=003ooooooooooooo003ooooo003ooooo003ooooo003o
oooo003o00;oool00`00ooooo`00o`02oooo00<00?ooooooool01?ooo`03003ooooooooo00Woool0
0`00ooooooooo`02oooo00@00?ooooooooooool2003o00Woool00?l00?ooool00?ooool00?ooool0
0?l00_ooo`04003ooooooooo003o5Oooo`0<003ooooooooooooo003ooooo003ooooo003ooooo003o
oooo0P00o`05oooo003o003ooooo003o00?oool00`00ooooooooo`0=oooo00<00?ooooooool01?oo
o`06003ooooooooooooo003ooooo0P00o`03oooo003ooooo00800?l01Oooo`00ooooooooo`00o`02
oooo00<00?ooooooool04?ooo`05003ooooooooooooo003o00;oool01`00ooooo`00o`00ooooo`00
ooooo`02003o00Coool00?ooool00?l2oooo00<00?ooooooool00_ooo`04003ooooooooo003o3Ooo
o`05003ooooooooooooo003o00;oool01000ooooo`00ooooo`800?l01Oooo`00ooooo`00ooooo`02
003o00?oool00?ooool05?ooo`03003ooooooooo00?oool02000ooooo`00o`00ooooo`00ooooo`00
oa3oool001Soool00`000?ooooooo`02oooo00<00?ooooooool02?ooo`04003ooooooooo003o2?oo
o`07003ooooo003o003ooooo003ooooo00800?l3oooo00@00?ooooooool00?l3oooo00<00?oooooo
ool00_ooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`03oooo00@00?ooooooool00?l2
oooo00D00?ooooooooooool00?l00oooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`05003ooooooooooooo003o00;oool01000ooooooooo`00o`;oool01000oooo
ooooo`00o`?oool01000ooooooooo`00o`Goool00`00ooooooooo`07oooo00<00?ooooooool00_oo
o`03003ooooooooo00;oool02000ooooooooo`00ooooo`00ooooo`00o`;oool00`00ooooo`00o`03
oooo00<00?ooooooool00oooo`03003ooooooooo00Woool00`00ooooooooo`03oooo00@00?oooooo
ool00?l2oooo00<00?ooool00?l00_ooo`03003ooooo003o00;oool01000ooooooooo`00o`Koool0
0`00ooooooooo`0<oooo00d00?ooooooooooool00?ooool00?ooool00?ooool00?ooool00?l00_oo
o`03003ooooo003o00;oool00`00ooooooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo
00;oool00`00ooooooooo`02oooo00X00?ooool00?l00?ooool00?ooool00?ooool00?l2oooo00@0
0?ooooooool00?lEoooo00`00?ooooooooooool00?ooool00?ooool00?ooool00?ooool2003o0_oo
o`03003ooooo003o00?oool00`00ooooooooo`0=oooo00<00?ooooooool01?ooo`06003ooooooooo
oooo003ooooo0P00o`03oooo003ooooo00800?l01Oooo`00ooooooooo`00o`02oooo00<00?oooooo
ool04?ooo`05003ooooooooooooo003o00;oool00`00ooooo`00o`02oooo00P00?ooool00?l00?oo
ool00?ooool00?l2oooo00<00?ooooooool00_ooo`04003ooooooooo003o3Oooo`05003ooooooooo
oooo003o00;oool01000ooooo`00ooooo`800?l01_ooo`00ooooo`00ooooo`00o`;oool00`00oooo
ooooo`0Coooo00<00?ooooooool00oooo`08003ooooo003o003ooooo003ooooo003o4?ooo`006?oo
o`030000oooooooo00;oool00`00ooooooooo`08oooo00@00?ooooooool00?l8oooo00L00?ooool0
0?l00?ooool00?ooool00P00o`?oool01000ooooooooo`00o`?oool00`00ooooooooo`02oooo00<0
0?ooooooool00_ooo`05003ooooooooooooo003o00?oool01000ooooooooo`00o`;oool01@00oooo
ooooooooo`00o`03oooo00<00?ooooooool00oooo`03003ooooooooo00Coool00`00ooooooooo`03
oooo00D00?ooooooooooool00?l00_ooo`04003ooooooooo003o0_ooo`04003ooooooooo003o0ooo
o`04003ooooooooo003o1Oooo`03003ooooooooo00Ooool00`00ooooooooo`02oooo00<00?oooooo
ool00_ooo`08003ooooooooo003ooooo003ooooo003o0_ooo`03003ooooo003o00?oool00`00oooo
ooooo`03oooo00<00?ooooooool02Oooo`03003ooooooooo00?oool01000ooooooooo`00o`;oool0
0`00ooooo`00o`02oooo00<00?ooool00?l00_ooo`04003ooooooooo003o1_ooo`03003ooooooooo
00coool03@00ooooooooooooo`00ooooo`00ooooo`00ooooo`00ooooo`00o`02oooo00<00?ooool0
0?l00_ooo`03003ooooooooo00Coool00`00ooooooooo`09oooo00<00?ooooooool00_ooo`03003o
oooooooo00;oool02P00ooooo`00o`00ooooo`00ooooo`00ooooo`00o`;oool01000ooooooooo`00
oaGoool03000ooooooooooooo`00ooooo`00ooooo`00ooooo`00ooooo`800?l2oooo00<00?ooool0
0?l00oooo`03003ooooooooo00goool00`00ooooooooo`04oooo00H00?ooooooooooool00?ooool2
003o00?oool00?ooool00P00o`05oooo003ooooooooo003o00;oool00`00ooooooooo`0@oooo00D0
0?ooooooooooool00?l00_ooo`03003ooooo003o00;oool02000ooooo`00o`00ooooo`00ooooo`00
o`;oool00`00ooooooooo`02oooo00@00?ooooooool00?l=oooo00D00?ooooooooooool00?l00_oo
o`04003ooooo003ooooo0P00o`06oooo003ooooo003ooooo003o0_ooo`03003ooooooooo01?oool0
0`00ooooooooo`03oooo00P00?ooool00?l00?ooool00?ooool00?l@oooo000Hoooo00<0003ooooo
ool00_ooo`03003ooooooooo00Soool01000ooooooooo`00o`Soool01`00ooooo`00o`00ooooo`00
ooooo`02003o0oooo`04003ooooooooo003o0oooo`03003ooooooooo00;oool00`00ooooooooo`02
oooo00D00?ooooooooooool00?l00oooo`04003ooooooooo003o0_ooo`05003ooooooooooooo003o
00?oool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool01@00oooo
ooooooooo`00o`02oooo00@00?ooooooool00?l2oooo00@00?ooooooool00?l3oooo00@00?oooooo
ool00?l5oooo00<00?ooooooool01oooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00P0
0?ooooooool00?ooool00?ooool00?l2oooo00<00?ooool00?l00oooo`03003ooooooooo00?oool0
0`00ooooooooo`09oooo00<00?ooooooool00oooo`04003ooooooooo003o0_ooo`03003ooooo003o
00;oool00`00ooooo`00o`02oooo00@00?ooooooool00?l6oooo00<00?ooooooool03?ooo`0=003o
oooooooooooo003ooooo003ooooo003ooooo003ooooo003o00;oool00`00ooooo`00o`02oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00<00?ooooooool00_oo
o`0:003ooooo003o003ooooo003ooooo003ooooo003o0_ooo`04003ooooooooo003o5Oooo`0<003o
oooooooooooo003ooooo003ooooo003ooooo003ooooo0P00o`;oool00`00ooooo`00o`03oooo00<0
0?ooooooool03Oooo`03003ooooooooo00Coool01P00ooooooooooooo`00ooooo`800?l00oooo`00
ooooo`02003o00Goool00?ooooooool00?l00_ooo`03003ooooooooo013oool01@00oooooooooooo
o`00o`02oooo00<00?ooool00?l00_ooo`08003ooooo003o003ooooo003ooooo003o0_ooo`03003o
oooooooo00;oool01000ooooooooo`00o`goool01@00ooooooooooooo`00o`02oooo00@00?ooool0
0?ooool2003o00Koool00?ooool00?ooool00?l2oooo00<00?ooooooool04oooo`03003ooooooooo
00?oool02000ooooo`00o`00ooooo`00ooooo`00oa3oool001Soool00`000?ooooooo`02oooo00<0
0?ooooooool02?ooo`04003ooooooooo003o2?ooo`07003ooooo003o003ooooo003ooooo00800?l3
oooo00@00?ooooooool00?l3oooo00<00?ooooooool00_ooo`03003ooooooooo00;oool01@00oooo
ooooooooo`00o`03oooo00@00?ooooooool00?l2oooo00D00?ooooooooooool00?l00oooo`03003o
oooooooo00?oool00`00ooooooooo`04oooo00<00?ooooooool00oooo`05003ooooooooooooo003o
00;oool01000ooooooooo`00o`;oool01000ooooooooo`00o`?oool01000ooooooooo`00o`Goool0
0`00ooooooooo`07oooo00<00?ooooooool00_ooo`03003ooooooooo00;oool02000ooooooooo`00
ooooo`00ooooo`00o`;oool00`00ooooo`00o`03oooo00<00?ooooooool00oooo`03003ooooooooo
00Woool00`00ooooooooo`03oooo00@00?ooooooool00?l2oooo00<00?ooool00?l00_ooo`03003o
oooo003o00;oool01000ooooooooo`00o`Koool00`00ooooooooo`0<oooo00d00?ooooooooooool0
0?ooool00?ooool00?ooool00?ooool00?l00_ooo`03003ooooo003o00;oool00`00ooooooooo`04
oooo00<00?ooooooool02Oooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00X00?ooool0
0?l00?ooool00?ooool00?ooool00?l2oooo00@00?ooooooool00?lEoooo00`00?ooooooooooool0
0?ooool00?ooool00?ooool00?ooool2003o0_ooo`03003ooooo003o00?oool00`00ooooooooo`0=
oooo00<00?ooooooool01?ooo`06003ooooooooooooo003ooooo0P00o`03oooo003ooooo00800?l0
1Oooo`00ooooooooo`00o`02oooo00<00?ooooooool04?ooo`05003ooooooooooooo003o00;oool0
0`00ooooo`00o`02oooo00P00?ooool00?l00?ooool00?ooool00?l2oooo00<00?ooooooool00_oo
o`04003ooooooooo003o3Oooo`05003ooooooooooooo003o00;oool01000ooooo`00ooooo`800?l0
1_ooo`00ooooo`00ooooo`00o`;oool00`00ooooooooo`0Coooo00<00?ooooooool00oooo`08003o
oooo003o003ooooo003ooooo003o4?ooo`006?ooo`<00002oooo00<00?ooooooool02?ooo`04003o
oooooooo003o2?ooo`07003ooooo003o003ooooo003ooooo00800?l3oooo00@00?ooooooool00?l3
oooo00<00?ooooooool00_ooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`03oooo00@0
0?ooooooool00?l2oooo00D00?ooooooooooool00?l00oooo`03003ooooooooo00?oool00`00oooo
ooooo`04oooo00<00?ooooooool00oooo`05003ooooooooooooo003o00;oool01000ooooooooo`00
o`;oool01000ooooooooo`00o`?oool01000ooooooooo`00o`Goool00`00ooooooooo`07oooo00<0
0?ooooooool00_ooo`03003ooooooooo00;oool02000ooooooooo`00ooooo`00ooooo`00o`;oool0
0`00ooooo`00o`03oooo00<00?ooooooool00oooo`03003ooooooooo00Woool00`00ooooooooo`03
oooo00@00?ooooooool00?l2oooo00<00?ooool00?l00_ooo`03003ooooo003o00;oool01000oooo
ooooo`00o`Koool00`00ooooooooo`0<oooo00d00?ooooooooooool00?ooool00?ooool00?ooool0
0?ooool00?l00_ooo`03003ooooo003o00;oool00`00ooooooooo`04oooo00<00?ooooooool02Ooo
o`03003ooooooooo00;oool00`00ooooooooo`02oooo00X00?ooool00?l00?ooool00?ooool00?oo
ool00?l2oooo00@00?ooooooool00?lEoooo00`00?ooooooooooool00?ooool00?ooool00?ooool0
0?ooool2003o0_ooo`03003ooooo003o00?oool00`00ooooooooo`0=oooo00<00?ooooooool01?oo
o`06003ooooooooooooo003ooooo0P00o`03oooo003ooooo00800?l01Oooo`00ooooooooo`00o`02
oooo00<00?ooooooool04?ooo`05003ooooooooooooo003o00;oool00`00ooooo`00o`02oooo00P0
0?ooool00?l00?ooool00?ooool00?l2oooo00<00?ooooooool00_ooo`04003ooooooooo003o3Ooo
o`05003ooooooooooooo003o00;oool01000ooooo`00ooooo`800?l01_ooo`00ooooo`00ooooo`00
o`;oool00`00ooooooooo`0Coooo00<00?ooooooool00oooo`08003ooooo003o003ooooo003ooooo
003o4?ooo`006?ooo`030000oooooooo00;oool01@00ooooooooo`00ooooo`07003o0_ooo`X00?l0
1_ooo`00o`00ooooo`00ooooo`800?l3oooo00@00?ooooooool00?l3oooo00<00?ooooooool00_oo
o`03003ooooooooo00;oool01@00ooooooooooooo`00o`03oooo00@00?ooooooool00?l2oooo00D0
0?ooooooooooool00?l00oooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`05003ooooooooooooo003o00;oool01000ooooooooo`00o`;oool01000ooooooooo`00
o`?oool01000ooooooooo`00o`Goool00`00ooooooooo`07oooo00<00?ooooooool00_ooo`03003o
oooooooo00;oool02000ooooooooo`00ooooo`00ooooo`00o`;oool00`00ooooo`00o`03oooo00<0
0?ooooooool00oooo`03003ooooooooo00Woool00`00ooooooooo`03oooo00@00?ooooooool00?l2
oooo00<00?ooool00?l00_ooo`03003ooooo003o00;oool01000ooooooooo`00o`Koool00`00oooo
ooooo`0<oooo00d00?ooooooooooool00?ooool00?ooool00?ooool00?ooool00?l00_ooo`03003o
oooo003o00;oool00`00ooooooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo00;oool0
0`00ooooooooo`02oooo00X00?ooool00?l00?ooool00?ooool00?ooool00?l2oooo00@00?oooooo
ool00?lEoooo00`00?ooooooooooool00?ooool00?ooool00?ooool00?ooool2003o0_ooo`03003o
oooo003o00?oool00`00ooooooooo`0=oooo00<00?ooooooool01?ooo`06003ooooooooooooo003o
oooo0P00o`03oooo003ooooo00800?l01Oooo`00ooooooooo`00o`02oooo00<00?ooooooool04?oo
o`05003ooooooooooooo003o00;oool00`00ooooo`00o`02oooo00P00?ooool00?l00?ooool00?oo
ool00?l2oooo00<00?ooooooool00_ooo`04003ooooooooo003o3Oooo`05003ooooooooooooo003o
00;oool01000ooooo`00ooooo`800?l01_ooo`00ooooo`00ooooo`00o`;oool00`00ooooooooo`0C
oooo00<00?ooooooool00oooo`08003ooooo003o003ooooo003ooooo003o4?ooo`006?ooo`030000
oooooooo00;oool01P00ooooooooo`00ooooo`00o`Soool2003oooooonooool001Soool00`000?oo
ooooo`02oooo00H00?ooooooool00?ooool00?l8oooo0P00ooooooo_oooo000Hoooo00<0003ooooo
ool00_ooo`06003ooooooooo003ooooo003o2?ooo`800?ooooookoooo`006?ooo`030000oooooooo
00;oool01P00ooooooooo`00ooooo`00o`Soool2003oooooonooool001Soool00`000?ooooooo`02
oooo00H00?ooooooool00?ooool00?l8oooo0P00ooooooo_oooo000Hoooo00<0003oooooool00_oo
o`06003ooooooooo003ooooo003o2?ooo`800?ooooookoooo`006?ooo`030000oooooooo00;oool0
1P00ooooooooo`00ooooo`00o`Soool2003oooooonooool001Soool00`000?ooooooo`02oooo00H0
0?ooooooool00?ooool00?l8oooo0P00ooooooo_oooo000Hoooo00/0003oooooooooool00?ooool0
0?ooool00?ooool00?l02?ooo`800?ooooookoooo`006?ooo`060000oooooooooooo003ooooo0P00
o`03oooo003ooooo00Soool00`00ooooooooo`3oooook_ooo`006?ooo`<000000oooo`00ooooo`02
003o00?oool00?ooool02?ooo`03003ooooooooo0?ooooo^oooo000Hoooo00H0003oooooooooool0
0?ooool2003o00?oool00?ooool02?ooo`03003ooooooooo0?ooooo^oooo000Hoooo00H0003ooooo
ooooool00?ooool2003o00?oool00?ooool02?ooo`03003ooooooooo0?ooooo^oooo000Hoooo00H0
003oooooooooool00?ooool2003o00?oool00?ooool02?ooo`03003ooooooooo0?ooooo^oooo000H
oooo00H0003oooooooooool00?ooool2003o00?oool00?ooool02?ooo`03003ooooooooo0?ooooo^
oooo000Hoooo00H0003oooooooooool00?ooool2003o00?oool00?ooool02?ooo`03003ooooooooo
0?ooooo^oooo000Hoooo00H0003oooooooooool00?ooool2003o00?oool00?ooool02?ooo`03003o
oooooooo0?ooooo^oooo000Hoooo00H0003oooooooooool00?ooool2003o00?oool00?ooool02?oo
o`03003ooooooooo0?ooooo^oooo000Hoooo00<0003oool00?l00P00o`05oooo003o003ooooo003o
00Woool00`00ooooooooo`3oooook_ooo`006?ooo`030000oooo003o00800?l00oooo`00o`00o`3o
ooooo?ooo`006?ooo`030000oooo003o00800?l00oooo`00o`00o`3oooooo?ooo`006?ooo`030000
oooo003o00800?l00oooo`00o`00o`3oooooo?ooo`006?ooo`030000oooo003o00800?l00oooo`00
o`00o`3oooooo?ooo`006?ooo`800003003o00?oool00?l00?l0oooooocoool001Soool00`000?oo
o`00o`02003o00?oool00?l00?l0oooooocoool001Soool00`000?ooo`00o`02003o00?oool00?l0
0?l0oooooocoool001Soool00`000?ooo`00o`02003o00?oool00?l00?l0oooooocoool001Soool0
0`000?ooo`00o`02003o00?oool00?l00?l0oooooocoool001Soool01`000?ooo`00ooooo`00oooo
o`00o`3ooooooOooo`006?ooo`070000oooo003ooooo003ooooo003o0?ooooomoooo000Hoooo00L0
003oool00?ooool00?ooool00?l0oooooogoool001Soool01`000?ooo`00ooooo`00ooooo`00o`3o
oooooOooo`006?ooo`070000oooo003ooooo003ooooo003o0?ooooomoooo000Hoooo00L0003oool0
0?ooool00?ooool00?l0oooooogoool001Soool01`000?ooo`00ooooo`00ooooo`00o`3ooooooOoo
o`006?ooo`070000oooo003ooooo003ooooo003o0?ooooomoooo000Hoooo0P000005003ooooo003o
oooo003o0?ooooomoooo000Hoooo00L0003oool00?ooool00?ooool00?l0oooooogoool001Soool0
0`000?ooo`00o`3oooooooooo`;oool001Soool00`000?ooo`00o`3oooooooooo`;oool001Soool0
0`000?ooo`00o`3oooooooooo`;oool001Soool00`000?ooo`00o`3oooooooooo`;oool001Soool0
0`000?ooo`00o`3oooooooooo`;oool001Soool00`000?ooo`00o`3oooooooooo`;oool001Soool0
0`000?ooo`00o`3oooooooooo`;oool001Soool00`000?ooo`00o`3oooooooooo`;oool001Soool0
0`000?ooo`00o`3oooooooooo`;oool000Soool500000_ooo`030000oooooooo00Koool00`000?oo
o`00o`3oooooooooo`;oool000[oool01`000?ooooooooooo`000?ooo`000007oooo00<0003oool0
0?l0ooooooooool2oooo000:oooo00L0003oooooooooool0003oool000001oooo`8000000`00o`00
0?ooo`3oooooooooo`002_ooo`070000oooooooooooo0000oooo000000Ooool00`000?ooo`00o`3o
ooooooooo`;oool000[oool01`000?ooooooooooo`000?ooo`000007oooo00<0003oool00?l0oooo
ooooool2oooo0009oooo0P0000Coool00`000?ooooooo`06oooo00<0003oool00?l0ooooooooool2
oooo000Hoooo00<0003oool00?l0ooooooooool2oooo000Hoooo00<0003oool00?l0ooooooooool2
oooo000Hoooo00<0003oool00?l0ooooooooool2oooo000Hoooo00<0003oool00?l0ooooooooool2
oooo000Hoooo00<0003oool00?l0ooooooooool2oooo000Hoooo00<0003oool00?l0ooooooooool2
oooo000Hoooo00<0003oool00?l0ooooooooool2oooo000Hoooo00<0003oool00?l0ooooooooool2
oooo000Hoooo00<0003oool00?l0ooooooooool2oooo000Hoooo0P000003003ooooooooo0?oooooo
oooo000Hoooo00<0003oool00?l0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?l00000ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?l00000ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?l00000ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<000000?ooool0ooooooooool2
oooo000Hoooo00<000000?ooool0ooooooooool2oooo000Hoooo00<0003oooooool0ooooooooool2
oooo000Hoooo00<0003oooooool0ooooooooool2oooo0009oooo0`0000?oool00`000?ooooooo`06
oooo00<0003oooooool0ooooooooool2oooo0009oooo00<0003oooooool00_ooo`030000oooo0000
00Ooool00`000?ooooooo`3oooooooooo`;oool000[oool01`000?ooooooooooo`000?ooo`000007
oooo10000?oooooooooo0Oooo`002_ooo`070000oooooooooooo0000oooo000000Ooool00`000?oo
ooooo`3oooooooooo`;oool000Woool00`000?ooo`000002oooo00<0003oool000001oooo`030000
oooooooo0?oooooooooo0_ooo`002_ooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<0
003oooooool0ooooooooool2oooo003ooooooooooagoool00?oooooooooo7Oooo`00oooooooooolM
oooo003ooooooooooagoool00001\
\>"],
  ImageRangeCache->{{{0, 538}, {332, 0}} -> {-23.635, -30.1985, 0.962199, 
  0.154794}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Mean[Abs[B\[LSlash]\[SHacek]d]]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`1.45824069097295216`\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[TextData[StyleBox[
"Przygotowanie tabeli zawieraj\[SHacek]cej wykresy cz\:0119stotliwo\.9cci \
podstawowej poszczeg\[OAcute]lnych okres\[OAcute]w sygna\[LSlash]u"]], 
  "MathCaption"],

Cell[BoxData[
    \(Wykresy = {}; \n
    For[i = 1, i < Length[Okr], \(i++\), \n\t
      If[Okr\[LeftDoubleBracket]i, 2\[RightDoubleBracket] > 0, \n\t\t
        AppendTo[Wykresy, 
          Graphics[{RGBColor[0, 0, 1], PointSize[0.004], 
              Point[{Okr\[LeftDoubleBracket]i + 1, 1
                      \[RightDoubleBracket]\/CzP, 
                  CzP\/\(Okr\[LeftDoubleBracket]i + 1, 1
                        \[RightDoubleBracket] - 
                      Okr\[LeftDoubleBracket]i, 1
                        \[RightDoubleBracket]\)}]}]]]]; \)], "Input",
  CellLabel->"In[19]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Wykresy, Frame -> True, \ PlotRange -> {All, {1, 2000}}]; \)\)], 
  "Input",
  CellLabel->"In[20]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0314762 0.518084 -0.000309172 0.000309172 [
[.09804 -0.0125 -12 -9 ]
[.09804 -0.0125 12 0 ]
[.22757 -0.0125 -9 -9 ]
[.22757 -0.0125 9 0 ]
[.35709 -0.0125 -12 -9 ]
[.35709 -0.0125 12 0 ]
[.48661 -0.0125 -3 -9 ]
[.48661 -0.0125 3 0 ]
[.61613 -0.0125 -12 -9 ]
[.61613 -0.0125 12 0 ]
[.74565 -0.0125 -9 -9 ]
[.74565 -0.0125 9 0 ]
[.87517 -0.0125 -12 -9 ]
[.87517 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07698 -18 -4.5 ]
[-0.0125 .07698 0 4.5 ]
[-0.0125 .15428 -18 -4.5 ]
[-0.0125 .15428 0 4.5 ]
[-0.0125 .23157 -18 -4.5 ]
[-0.0125 .23157 0 4.5 ]
[-0.0125 .30886 -24 -4.5 ]
[-0.0125 .30886 0 4.5 ]
[-0.0125 .38616 -24 -4.5 ]
[-0.0125 .38616 0 4.5 ]
[-0.0125 .46345 -24 -4.5 ]
[-0.0125 .46345 0 4.5 ]
[-0.0125 .54074 -24 -4.5 ]
[-0.0125 .54074 0 4.5 ]
[-0.0125 .61803 -24 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.09804 0 m
.09804 .00625 L
s
[(0.25)] .09804 -0.0125 0 1 Mshowa
.22757 0 m
.22757 .00625 L
s
[(0.5)] .22757 -0.0125 0 1 Mshowa
.35709 0 m
.35709 .00625 L
s
[(0.75)] .35709 -0.0125 0 1 Mshowa
.48661 0 m
.48661 .00625 L
s
[(1)] .48661 -0.0125 0 1 Mshowa
.61613 0 m
.61613 .00625 L
s
[(1.25)] .61613 -0.0125 0 1 Mshowa
.74565 0 m
.74565 .00625 L
s
[(1.5)] .74565 -0.0125 0 1 Mshowa
.87517 0 m
.87517 .00625 L
s
[(1.75)] .87517 -0.0125 0 1 Mshowa
.125 Mabswid
.12395 0 m
.12395 .00375 L
s
.14985 0 m
.14985 .00375 L
s
.17576 0 m
.17576 .00375 L
s
.20166 0 m
.20166 .00375 L
s
.25347 0 m
.25347 .00375 L
s
.27937 0 m
.27937 .00375 L
s
.30528 0 m
.30528 .00375 L
s
.33118 0 m
.33118 .00375 L
s
.38299 0 m
.38299 .00375 L
s
.40889 0 m
.40889 .00375 L
s
.4348 0 m
.4348 .00375 L
s
.4607 0 m
.4607 .00375 L
s
.51251 0 m
.51251 .00375 L
s
.53842 0 m
.53842 .00375 L
s
.56432 0 m
.56432 .00375 L
s
.59022 0 m
.59022 .00375 L
s
.64203 0 m
.64203 .00375 L
s
.66794 0 m
.66794 .00375 L
s
.69384 0 m
.69384 .00375 L
s
.71974 0 m
.71974 .00375 L
s
.77155 0 m
.77155 .00375 L
s
.79746 0 m
.79746 .00375 L
s
.82336 0 m
.82336 .00375 L
s
.84927 0 m
.84927 .00375 L
s
.90107 0 m
.90107 .00375 L
s
.92698 0 m
.92698 .00375 L
s
.95288 0 m
.95288 .00375 L
s
.97879 0 m
.97879 .00375 L
s
.07214 0 m
.07214 .00375 L
s
.04624 0 m
.04624 .00375 L
s
.02033 0 m
.02033 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07698 m
.00625 .07698 L
s
[(250)] -0.0125 .07698 1 0 Mshowa
0 .15428 m
.00625 .15428 L
s
[(500)] -0.0125 .15428 1 0 Mshowa
0 .23157 m
.00625 .23157 L
s
[(750)] -0.0125 .23157 1 0 Mshowa
0 .30886 m
.00625 .30886 L
s
[(1000)] -0.0125 .30886 1 0 Mshowa
0 .38616 m
.00625 .38616 L
s
[(1250)] -0.0125 .38616 1 0 Mshowa
0 .46345 m
.00625 .46345 L
s
[(1500)] -0.0125 .46345 1 0 Mshowa
0 .54074 m
.00625 .54074 L
s
[(1750)] -0.0125 .54074 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2000)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01515 m
.00375 .01515 L
s
0 .03061 m
.00375 .03061 L
s
0 .04607 m
.00375 .04607 L
s
0 .06153 m
.00375 .06153 L
s
0 .09244 m
.00375 .09244 L
s
0 .1079 m
.00375 .1079 L
s
0 .12336 m
.00375 .12336 L
s
0 .13882 m
.00375 .13882 L
s
0 .16974 m
.00375 .16974 L
s
0 .18519 m
.00375 .18519 L
s
0 .20065 m
.00375 .20065 L
s
0 .21611 m
.00375 .21611 L
s
0 .24703 m
.00375 .24703 L
s
0 .26249 m
.00375 .26249 L
s
0 .27795 m
.00375 .27795 L
s
0 .2934 m
.00375 .2934 L
s
0 .32432 m
.00375 .32432 L
s
0 .33978 m
.00375 .33978 L
s
0 .35524 m
.00375 .35524 L
s
0 .3707 m
.00375 .3707 L
s
0 .40161 m
.00375 .40161 L
s
0 .41707 m
.00375 .41707 L
s
0 .43253 m
.00375 .43253 L
s
0 .44799 m
.00375 .44799 L
s
0 .47891 m
.00375 .47891 L
s
0 .49437 m
.00375 .49437 L
s
0 .50982 m
.00375 .50982 L
s
0 .52528 m
.00375 .52528 L
s
0 .5562 m
.00375 .5562 L
s
0 .57166 m
.00375 .57166 L
s
0 .58712 m
.00375 .58712 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.09804 .61178 m
.09804 .61803 L
s
.22757 .61178 m
.22757 .61803 L
s
.35709 .61178 m
.35709 .61803 L
s
.48661 .61178 m
.48661 .61803 L
s
.61613 .61178 m
.61613 .61803 L
s
.74565 .61178 m
.74565 .61803 L
s
.87517 .61178 m
.87517 .61803 L
s
.125 Mabswid
.12395 .61428 m
.12395 .61803 L
s
.14985 .61428 m
.14985 .61803 L
s
.17576 .61428 m
.17576 .61803 L
s
.20166 .61428 m
.20166 .61803 L
s
.25347 .61428 m
.25347 .61803 L
s
.27937 .61428 m
.27937 .61803 L
s
.30528 .61428 m
.30528 .61803 L
s
.33118 .61428 m
.33118 .61803 L
s
.38299 .61428 m
.38299 .61803 L
s
.40889 .61428 m
.40889 .61803 L
s
.4348 .61428 m
.4348 .61803 L
s
.4607 .61428 m
.4607 .61803 L
s
.51251 .61428 m
.51251 .61803 L
s
.53842 .61428 m
.53842 .61803 L
s
.56432 .61428 m
.56432 .61803 L
s
.59022 .61428 m
.59022 .61803 L
s
.64203 .61428 m
.64203 .61803 L
s
.66794 .61428 m
.66794 .61803 L
s
.69384 .61428 m
.69384 .61803 L
s
.71974 .61428 m
.71974 .61803 L
s
.77155 .61428 m
.77155 .61803 L
s
.79746 .61428 m
.79746 .61803 L
s
.82336 .61428 m
.82336 .61803 L
s
.84927 .61428 m
.84927 .61803 L
s
.90107 .61428 m
.90107 .61803 L
s
.92698 .61428 m
.92698 .61803 L
s
.95288 .61428 m
.95288 .61803 L
s
.97879 .61428 m
.97879 .61803 L
s
.07214 .61428 m
.07214 .61803 L
s
.04624 .61428 m
.04624 .61803 L
s
.02033 .61428 m
.02033 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07698 m
1 .07698 L
s
.99375 .15428 m
1 .15428 L
s
.99375 .23157 m
1 .23157 L
s
.99375 .30886 m
1 .30886 L
s
.99375 .38616 m
1 .38616 L
s
.99375 .46345 m
1 .46345 L
s
.99375 .54074 m
1 .54074 L
s
.125 Mabswid
.99625 .01515 m
1 .01515 L
s
.99625 .03061 m
1 .03061 L
s
.99625 .04607 m
1 .04607 L
s
.99625 .06153 m
1 .06153 L
s
.99625 .09244 m
1 .09244 L
s
.99625 .1079 m
1 .1079 L
s
.99625 .12336 m
1 .12336 L
s
.99625 .13882 m
1 .13882 L
s
.99625 .16974 m
1 .16974 L
s
.99625 .18519 m
1 .18519 L
s
.99625 .20065 m
1 .20065 L
s
.99625 .21611 m
1 .21611 L
s
.99625 .24703 m
1 .24703 L
s
.99625 .26249 m
1 .26249 L
s
.99625 .27795 m
1 .27795 L
s
.99625 .2934 m
1 .2934 L
s
.99625 .32432 m
1 .32432 L
s
.99625 .33978 m
1 .33978 L
s
.99625 .35524 m
1 .35524 L
s
.99625 .3707 m
1 .3707 L
s
.99625 .40161 m
1 .40161 L
s
.99625 .41707 m
1 .41707 L
s
.99625 .43253 m
1 .43253 L
s
.99625 .44799 m
1 .44799 L
s
.99625 .47891 m
1 .47891 L
s
.99625 .49437 m
1 .49437 L
s
.99625 .50982 m
1 .50982 L
s
.99625 .52528 m
1 .52528 L
s
.99625 .5562 m
1 .5562 L
s
.99625 .57166 m
1 .57166 L
s
.99625 .58712 m
1 .58712 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.004 w
.02381 .07896 Mdot
.02583 .07896 Mdot
.02787 .07805 Mdot
.02985 .08085 Mdot
.03189 .07805 Mdot
.03391 .07896 Mdot
.03591 .07989 Mdot
.03793 .07896 Mdot
.03993 .07989 Mdot
.04192 .07989 Mdot
.04392 .07989 Mdot
.04592 .07989 Mdot
.04792 .07989 Mdot
.04991 .07989 Mdot
.05186 .08183 Mdot
.05365 .08939 Mdot
.05567 .07896 Mdot
.05767 .07989 Mdot
.05966 .07989 Mdot
.06166 .07989 Mdot
.06366 .07989 Mdot
.06566 .07989 Mdot
.06765 .07989 Mdot
.06965 .07989 Mdot
.07165 .07989 Mdot
.07364 .07989 Mdot
.07562 .08085 Mdot
.07762 .07989 Mdot
.07961 .07989 Mdot
.08159 .08085 Mdot
.08358 .07989 Mdot
.08556 .08085 Mdot
.08755 .07989 Mdot
.08955 .07989 Mdot
.09152 .08085 Mdot
.0935 .08085 Mdot
.0955 .07989 Mdot
.09747 .08085 Mdot
.09944 .08085 Mdot
.10144 .07989 Mdot
.10341 .08085 Mdot
.10539 .08085 Mdot
.10736 .08085 Mdot
.10936 .07989 Mdot
.11133 .08085 Mdot
.11331 .08085 Mdot
.11528 .08085 Mdot
.11725 .08085 Mdot
.11925 .07989 Mdot
.12122 .08085 Mdot
.1232 .08085 Mdot
.12517 .08085 Mdot
.12714 .08085 Mdot
.12914 .07989 Mdot
.13112 .08085 Mdot
.13309 .08085 Mdot
.13506 .08085 Mdot
.13706 .07989 Mdot
.13903 .08085 Mdot
.14101 .08085 Mdot
.143 .07989 Mdot
.14498 .08085 Mdot
.14695 .08085 Mdot
.14895 .07989 Mdot
.15092 .08085 Mdot
.1529 .08085 Mdot
.15489 .07989 Mdot
.15687 .08085 Mdot
.15884 .08085 Mdot
.16081 .08085 Mdot
.16281 .07989 Mdot
.16478 .08085 Mdot
.16676 .08085 Mdot
.16873 .08085 Mdot
.17073 .07989 Mdot
.1727 .08085 Mdot
.17468 .08085 Mdot
.17665 .08085 Mdot
.17862 .08085 Mdot
.1806 .08085 Mdot
.18259 .07989 Mdot
.18457 .08085 Mdot
.18654 .08085 Mdot
.18852 .08085 Mdot
.19049 .08085 Mdot
.19246 .08085 Mdot
.19446 .07989 Mdot
.19643 .08085 Mdot
.19841 .08085 Mdot
.20038 .08085 Mdot
.20235 .08085 Mdot
.20433 .08085 Mdot
.20633 .07989 Mdot
.2083 .08085 Mdot
.21027 .08085 Mdot
.21225 .08085 Mdot
.21424 .07989 Mdot
.21622 .08085 Mdot
.21819 .08085 Mdot
.22019 .07989 Mdot
.22216 .08085 Mdot
.22414 .08085 Mdot
.22613 .07989 Mdot
.22811 .08085 Mdot
.23008 .08085 Mdot
.23208 .07989 Mdot
.23405 .08085 Mdot
.23602 .08085 Mdot
.23802 .07989 Mdot
.23999 .08085 Mdot
.24197 .08085 Mdot
.24397 .07989 Mdot
.24594 .08085 Mdot
.24791 .08085 Mdot
.24991 .07989 Mdot
.25188 .08085 Mdot
.25386 .08085 Mdot
.25583 .08085 Mdot
.2578 .08085 Mdot
.25978 .08085 Mdot
.26178 .07989 Mdot
.26375 .08085 Mdot
.26572 .08085 Mdot
.2677 .08085 Mdot
.26967 .08085 Mdot
.27164 .08085 Mdot
.27362 .08085 Mdot
.27559 .08085 Mdot
.27756 .08085 Mdot
.27954 .08085 Mdot
.28154 .07989 Mdot
.28351 .08085 Mdot
.28548 .08085 Mdot
.28746 .08085 Mdot
.28943 .08085 Mdot
.29143 .07989 Mdot
.2934 .08085 Mdot
.29537 .08085 Mdot
.29735 .08085 Mdot
.29935 .07989 Mdot
.30132 .08085 Mdot
.30329 .08085 Mdot
.30529 .07989 Mdot
.30726 .08085 Mdot
.30926 .07989 Mdot
.31123 .08085 Mdot
.31323 .07989 Mdot
.31521 .08085 Mdot
.31718 .08085 Mdot
.31918 .07989 Mdot
.32115 .08085 Mdot
.32315 .07989 Mdot
.32512 .08085 Mdot
.32709 .08085 Mdot
.32907 .08085 Mdot
.33106 .07989 Mdot
.33304 .08085 Mdot
.33501 .08085 Mdot
.33699 .08085 Mdot
.33896 .08085 Mdot
.34093 .08085 Mdot
.34293 .07989 Mdot
.3449 .08085 Mdot
.34688 .08085 Mdot
.34885 .08085 Mdot
.35082 .08085 Mdot
.3528 .08085 Mdot
.35477 .08085 Mdot
.35675 .08085 Mdot
.35872 .08085 Mdot
.36069 .08085 Mdot
.36267 .08085 Mdot
.36466 .07989 Mdot
.36664 .08085 Mdot
.36861 .08085 Mdot
.37058 .08085 Mdot
.37256 .08085 Mdot
.37453 .08085 Mdot
.37653 .07989 Mdot
.3785 .08085 Mdot
.38048 .08085 Mdot
.38247 .07989 Mdot
.38445 .08085 Mdot
.38642 .08085 Mdot
.38842 .07989 Mdot
.39039 .08085 Mdot
.39239 .07989 Mdot
.39436 .08085 Mdot
.39636 .07989 Mdot
.39833 .08085 Mdot
.40033 .07989 Mdot
.4023 .08085 Mdot
.40428 .08085 Mdot
.40628 .07989 Mdot
.40825 .08085 Mdot
.41022 .08085 Mdot
.41222 .07989 Mdot
.41419 .08085 Mdot
.41617 .08085 Mdot
.41814 .08085 Mdot
.42011 .08085 Mdot
.42209 .08085 Mdot
.42406 .08085 Mdot
.42606 .07989 Mdot
.42803 .08085 Mdot
.43001 .08085 Mdot
.43198 .08085 Mdot
.43395 .08085 Mdot
.43593 .08085 Mdot
.4379 .08085 Mdot
.43987 .08085 Mdot
.44185 .08085 Mdot
.44382 .08085 Mdot
.4458 .08085 Mdot
.44777 .08085 Mdot
.44974 .08085 Mdot
.45172 .08085 Mdot
.45371 .07989 Mdot
.45569 .08085 Mdot
.45766 .08085 Mdot
.45963 .08085 Mdot
.46163 .07989 Mdot
.4636 .08085 Mdot
.4656 .07989 Mdot
.46758 .08085 Mdot
.46957 .07989 Mdot
.47155 .08085 Mdot
.47354 .07989 Mdot
.47552 .08085 Mdot
.47751 .07989 Mdot
.47949 .08085 Mdot
.48146 .08085 Mdot
.48346 .07989 Mdot
.48543 .08085 Mdot
.48743 .07989 Mdot
.4894 .08085 Mdot
.49138 .08085 Mdot
.49337 .07989 Mdot
.49535 .08085 Mdot
.49732 .08085 Mdot
.4993 .08085 Mdot
.50127 .08085 Mdot
.50324 .08085 Mdot
.50524 .07989 Mdot
.50719 .08183 Mdot
.50916 .08085 Mdot
.51114 .08085 Mdot
.51311 .08085 Mdot
.51508 .08085 Mdot
.51706 .08085 Mdot
.51903 .08085 Mdot
.52101 .08085 Mdot
.52298 .08085 Mdot
.52495 .08085 Mdot
.52693 .08085 Mdot
.52892 .07989 Mdot
.5309 .08085 Mdot
.53287 .08085 Mdot
.53484 .08085 Mdot
.53682 .08085 Mdot
.53882 .07989 Mdot
.54079 .08085 Mdot
.54276 .08085 Mdot
.54474 .08085 Mdot
.54673 .07989 Mdot
.54871 .08085 Mdot
.5507 .07989 Mdot
.5527 .07989 Mdot
.55467 .08085 Mdot
.55667 .07989 Mdot
.55865 .08085 Mdot
.56064 .07989 Mdot
.56262 .08085 Mdot
.56461 .07989 Mdot
.56659 .08085 Mdot
.56856 .08085 Mdot
.57056 .07989 Mdot
.57253 .08085 Mdot
.57451 .08085 Mdot
.5765 .07989 Mdot
.57848 .08085 Mdot
.58045 .08085 Mdot
.58242 .08085 Mdot
.5844 .08085 Mdot
.58637 .08085 Mdot
.58834 .08085 Mdot
.59032 .08085 Mdot
.59229 .08085 Mdot
.59427 .08085 Mdot
.59624 .08085 Mdot
.59821 .08085 Mdot
.60019 .08085 Mdot
.60216 .08085 Mdot
.60413 .08085 Mdot
.60611 .08085 Mdot
.60808 .08085 Mdot
.61005 .08085 Mdot
.61203 .08085 Mdot
.614 .08085 Mdot
.61598 .08085 Mdot
.61797 .07989 Mdot
.61995 .08085 Mdot
.62192 .08085 Mdot
.62389 .08085 Mdot
.62589 .07989 Mdot
.62786 .08085 Mdot
.62986 .07989 Mdot
.63184 .08085 Mdot
.63383 .07989 Mdot
.63581 .08085 Mdot
.6378 .07989 Mdot
.63978 .08085 Mdot
.64177 .07989 Mdot
.64377 .07989 Mdot
.64574 .08085 Mdot
.64774 .07989 Mdot
.64972 .08085 Mdot
.65171 .07989 Mdot
.65369 .08085 Mdot
.65566 .08085 Mdot
.65763 .08085 Mdot
.65963 .07989 Mdot
.6616 .08085 Mdot
.66358 .08085 Mdot
.66555 .08085 Mdot
.66753 .08085 Mdot
.6695 .08085 Mdot
.67147 .08085 Mdot
.67345 .08085 Mdot
.67542 .08085 Mdot
.67739 .08085 Mdot
.67937 .08085 Mdot
.68132 .08183 Mdot
.68329 .08085 Mdot
.68526 .08085 Mdot
.68724 .08085 Mdot
.68921 .08085 Mdot
.69121 .07989 Mdot
.69318 .08085 Mdot
.69516 .08085 Mdot
.69713 .08085 Mdot
.6991 .08085 Mdot
.70108 .08085 Mdot
.70307 .07989 Mdot
.70505 .08085 Mdot
.70702 .08085 Mdot
.709 .08085 Mdot
.71099 .07989 Mdot
.71297 .08085 Mdot
.71496 .07989 Mdot
.71696 .07989 Mdot
.71893 .08085 Mdot
.72093 .07989 Mdot
.72291 .08085 Mdot
.7249 .07989 Mdot
.7269 .07989 Mdot
.72887 .08085 Mdot
.73087 .07989 Mdot
.73284 .08085 Mdot
.73482 .08085 Mdot
.73681 .07989 Mdot
.73879 .08085 Mdot
.74076 .08085 Mdot
.74276 .07989 Mdot
.74473 .08085 Mdot
.74671 .08085 Mdot
.74868 .08085 Mdot
.75065 .08085 Mdot
.75263 .08085 Mdot
.7546 .08085 Mdot
.75657 .08085 Mdot
.75855 .08085 Mdot
.7605 .08183 Mdot
.76247 .08085 Mdot
.76445 .08085 Mdot
.76642 .08085 Mdot
.76839 .08085 Mdot
.77037 .08085 Mdot
.77234 .08085 Mdot
.77431 .08085 Mdot
.77629 .08085 Mdot
.77828 .07989 Mdot
.78026 .08085 Mdot
.78223 .08085 Mdot
.78421 .08085 Mdot
.7862 .07989 Mdot
.78818 .08085 Mdot
.79015 .08085 Mdot
.79215 .07989 Mdot
.79412 .08085 Mdot
.79612 .07989 Mdot
.79809 .08085 Mdot
.80009 .07989 Mdot
.80206 .08085 Mdot
.80406 .07989 Mdot
.80606 .07989 Mdot
.80803 .08085 Mdot
.81003 .07989 Mdot
.812 .08085 Mdot
.814 .07989 Mdot
.81597 .08085 Mdot
.81795 .08085 Mdot
.81994 .07989 Mdot
.82192 .08085 Mdot
.82389 .08085 Mdot
.82586 .08085 Mdot
.82784 .08085 Mdot
.82983 .07989 Mdot
.83181 .08085 Mdot
.83376 .08183 Mdot
.83576 .07989 Mdot
.83771 .08183 Mdot
.83968 .08085 Mdot
.84165 .08085 Mdot
.84363 .08085 Mdot
.8456 .08085 Mdot
.84757 .08085 Mdot
.84955 .08085 Mdot
.85152 .08085 Mdot
.8535 .08085 Mdot
.85547 .08085 Mdot
.85744 .08085 Mdot
.85942 .08085 Mdot
.86141 .07989 Mdot
.86339 .08085 Mdot
.86536 .08085 Mdot
.86733 .08085 Mdot
.86933 .07989 Mdot
.8713 .08085 Mdot
.87328 .08085 Mdot
.87528 .07989 Mdot
.87725 .08085 Mdot
.87925 .07989 Mdot
.88122 .08085 Mdot
.88322 .07989 Mdot
.88521 .07989 Mdot
.88719 .08085 Mdot
.88919 .07989 Mdot
.89116 .08085 Mdot
.89316 .07989 Mdot
.89513 .08085 Mdot
.89713 .07989 Mdot
.8991 .08085 Mdot
.9011 .07989 Mdot
.90307 .08085 Mdot
.90505 .08085 Mdot
.90702 .08085 Mdot
.90899 .08085 Mdot
.91097 .08085 Mdot
.91294 .08085 Mdot
.91491 .08085 Mdot
.91689 .08085 Mdot
.91886 .08085 Mdot
.92083 .08085 Mdot
.92281 .08085 Mdot
.92478 .08085 Mdot
.92676 .08085 Mdot
.92873 .08085 Mdot
.9307 .08085 Mdot
.93268 .08085 Mdot
.93465 .08085 Mdot
.93662 .08085 Mdot
.9386 .08085 Mdot
.94057 .08085 Mdot
.94254 .08085 Mdot
.94454 .07989 Mdot
.94649 .08183 Mdot
.94847 .08085 Mdot
.95044 .08085 Mdot
.95241 .08085 Mdot
.95441 .07989 Mdot
.95638 .08085 Mdot
.95838 .07989 Mdot
.96038 .07989 Mdot
.96235 .08085 Mdot
.96435 .07989 Mdot
.96632 .08085 Mdot
.96832 .07989 Mdot
.97029 .08085 Mdot
.97227 .08085 Mdot
.97424 .08085 Mdot
.97619 .08183 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{539, 333},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008K0001CAP00`40o`000?l0003ooooooooooolM
oooo0019oooo00<0003oooooool00_ooo`040000oooooooooooo0`0000?oool00`000?ooooooo`0a
oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`0boooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0=Oooo`D0000e
oooo1@0000;oool010000?ooooooooooo`<00003oooo00<0003oooooool0<?ooo`D00002oooo00<0
003oooooool00_ooo`030000oooooooo033oool500000_ooo`030000oooooooo00;oool00`000?oo
ooooo`02oooo00<0003oooooool0>?ooo`00B?ooo`030000oooo000000Ooool00`000?ooooooo`02
oooo00<0003oool00000<Oooo`030000oooo000000Ooool00`000?ooo`00000boooo00<0003oool0
00002?ooo`070000oooooooooooo0000oooo000003Soool00`000?ooooooo`0goooo00<0003ooooo
ool01_ooo`030000oooooooo00;oool00`000?ooo`00000coooo00<0003oooooool01_ooo`030000
oooo000003?oool00`000?ooooooo`07oooo00L0003oooooooooool0003oool00000>Oooo`00B?oo
o`030000oooo000000Soool00`000?ooooooo`03oooo00<0003oooooool0;oooo`030000oooo0000
00Woool00`000?ooooooo`0`oooo00<0003oool000002?ooo`030000oooooooo00?oool00`000?oo
ooooo`0foooo00<0003oooooool0=oooo`030000oooooooo00Ooool00`000?ooooooo`03oooo00<0
003oooooool0<Oooo`030000oooooooo00Soool00`000?ooooooo`0aoooo00<0003oooooool01ooo
o`030000oooooooo00?oool00`000?ooooooo`0goooo0018oooo00<0003oool000002?ooo`040000
oooooooooooo0P0003;oool00`000?ooo`000007oooo0P0003?oool00`000?ooo`000009oooo00<0
003oooooool00P0003Woool00`000?ooooooo`0goooo00<0003oooooool01oooo`040000oooooooo
oooo0P0003Coool00`000?ooooooo`06oooo0P0003Coool00`000?ooooooo`08oooo00<0003ooooo
ool00P0003[oool004Soool00`000?ooo`000007oooo00<0003oool000000_ooo`030000oooooooo
037oool00`000?ooo`000007oooo00<0003oooooool0<_ooo`030000oooo000000Ooool00`000?oo
o`000002oooo00<0003oooooool0>?ooo`030000oooooooo03Ooool00`000?ooooooo`06oooo00<0
003oool000000_ooo`030000oooooooo03?oool00`000?ooooooo`06oooo00<0003oooooool0<ooo
o`030000oooooooo00Koool00`000?ooo`000002oooo00<0003oooooool0>Oooo`00BOooo`030000
oooooooo00Ooool010000?ooooooooooo`<0000boooo00<0003oooooool01_ooo`<0000coooo00<0
003oooooool01_ooo`<00002oooo0`0003Ooool20000>?ooo`800009oooo00@0003oooooooooool3
0000<_ooo`800008oooo0`0003;oool200002?ooo`<00002oooo0`0003Woool00?oooooooooo7Ooo
o`00oooooooooolMoooo003ooooooooooagoool00?oooooooooo7Oooo`00oooooooooolMoooo003o
oooooooooagoool00?oooooooooo7Oooo`00oooooooooolMoooo003ooooooooooagoool001oooooo
0000n`0000;oool001ooool00`000?ooooooo`07oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00_oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00Soool100000Oooo`7oool001ooool0
0`000?ooooooo`07oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0;
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool0
0`000?ooooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00_oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool0
0`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02_ooo`030000oooooooo00Soool100000Oooo`7oool001ooool00`000?ooooooo`0_oooo00<0
003oooooool0?_ooo`030000oooooooo03koool00`000?ooooooo`0ooooo00<0003oooooool0?_oo
o`030000oooooooo03ooool00`000?ooooooo`0noooo00<0003oooooool0??ooo`400001oooo0Ooo
o`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0oooo
ooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007ooo
o`<0003ooooomOooo`<00002oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
01ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooog
oooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool0
0`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00
007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool30000oooo
ooGoool300000_ooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001
oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003ooooo
ool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Ooo
o`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo0`000?oooooeoooo0`00
00;oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo
0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
01ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooog
oooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool0
0`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`<0003ooooomOooo`<00002oooo000O
oooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomooo
o`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001
oooo0Oooo`002oooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?oo
ooooo`3ooooomoooo`400001oooo0Oooo`002oooo`030000oooooooo00;oool00`000?ooo`000002
oooo00<0003oool000001oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000<oooo00<0
003oooooool00oooo`060000oooooooo0000oooo00001oooo`@00008oooo2@00o`Ooool2003ooooo
omWoool400000_ooo`003?ooo`040000oooooooooooo0P0000?oool00`000?ooo`000007oooo00<0
003oooooool02Oooo`l00?l00oooo`00o`00o`3o003od@00o`_oool100000Oooo`7oool000_oool0
0`000?ooo`000002oooo00<0003oooooool00_ooo`030000oooo000000Ooool00`000?ooooooo`0<
oooo0P00o`03oooo003o003o00P00?l00oooo`00o`00o`3o003od@00o`[oool100000Oooo`7oool0
00coool010000?ooooooooooo`<00003oooo00<0003oooooool01_ooo`030000oooooooo01Ooool2
003oi?ooo`800?mFoooo0P00obKoool2003o8oooo`@00?leoooo0P00o`goool2003o2_ooo`400001
oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003ooooo
ool06?ooo`800?oooooogOooo`400001oooo0Oooo`007oooo`030000oooooooo01Soool2003ooooo
omgoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007ooo
o`<0003ooooomOooo`<00002oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
01ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooog
oooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool0
0`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00
007oool1oooo000Ooooo0`000?oooooeoooo0`0000;oool001ooool00`000?ooooooo`3ooooomooo
o`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001
oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003ooooo
ool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Ooo
o`007oooo`<0003ooooomOooo`<00002oooo000Ooooo00<0003oooooool0ooooooOoool100000Ooo
o`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo
0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
01ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooog
oooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool3
0000ooooooGoool300000_ooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000O
oooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomooo
o`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool000coool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo00Koool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`002ooo
o`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001oooo`030000oooooooo
0?ooooogoooo0@00007oool1oooo000=oooo00H0003oooooool0003oool00002oooo00<0003oool0
00001oooo`@0003oooooloooo`@00002oooo000;oooo0P0000?oool00`000?ooo`000002oooo00<0
003oool000001oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000;oooo00<0003ooooo
ool00_ooo`030000oooo000000;oool00`000?ooo`000007oooo00<0003oooooool0ooooooOoool1
00000Oooo`7oool000_oool300000oooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001
oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003ooooo
ool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Ooo
o`007oooo`<0003ooooomOooo`<00002oooo000Ooooo00<0003oooooool0ooooooOoool100000Ooo
o`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo
0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
01ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooog
oooo0@00007oool1oooo000Ooooo0`000?oooooeoooo0`0000;oool001ooool00`000?ooooooo`3o
oooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000O
oooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomooo
o`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001
oooo0Oooo`007oooo`<0003ooooomOooo`<00002oooo000Ooooo00<0003oooooool0ooooooOoool1
00000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000
oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Ooo
o`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo
0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
01ooool30000ooooooGoool300000_ooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1
oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3o
oooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000O
oooo00<0003oooooool0ooooooOoool100000Oooo`7oool000coool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`3ooooomoooo`400001oooo0Ooo
o`003?ooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000007oooo00<0003ooooo
ool0ooooooOoool100000Oooo`7oool000coool00`000?ooooooo`03oooo00H0003oooooool0003o
ool00007oooo10000?ooooocoooo100000;oool000goool00`000?ooooooo`0200000oooo`030000
oooo000000Ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`002oooo`030000oooo0000
00;oool00`000?ooooooo`02oooo00<0003oool000001oooo`030000oooooooo0?ooooogoooo0@00
007oool1oooo000;oooo0`0000;oool300000oooo`030000oooooooo00Koool00`000?ooooooo`3o
oooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000O
oooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomooo
o`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo0`00
0?oooooeoooo0`0000;oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007ooo
o`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool1
00000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000
oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Ooo
o`7oool001ooool30000ooooooGoool300000_ooo`007oooo`030000oooooooo0?ooooogoooo0@00
007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?oo
ooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1
oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3o
oooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000O
oooo0`000?oooooeoooo0`0000;oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Ooo
o`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0oooo
ooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007ooo
o`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool1
00000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`<0003o
oooomOooo`<00002oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool0
0`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00
007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?oo
ooooo`3ooooomoooo`400001oooo0Oooo`001Oooo`D00002oooo00<0003oooooool00_ooo`030000
oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
00Ooool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo0000
00Ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`001oooo`070000oooooooooooo0000
oooo000000;oool00`000?ooo`000002oooo00<0003oool000001oooo`@0003oooooloooo`@00002
oooo0007oooo00L0003oooooooooool0003oool000000_ooo`030000oooo000000;oool00`000?oo
o`000007oooo00<0003oooooool0ooooooOoool100000Oooo`7oool000Ooool01`000?oooooooooo
o`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Ooool00`000?ooooooo`3o
oooomoooo`400001oooo0Oooo`001_ooo`800004oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`06oooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool0
0`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00
007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?oo
ooooo`3ooooomoooo`400001oooo0Oooo`007oooo`<0003ooooomOooo`<00002oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001
oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003ooooo
ool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Ooo
o`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo0`000?oooooeoooo0`00
00;oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo
0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
01ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooog
oooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool0
0`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`<0003ooooomOooo`<00002oooo000O
oooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomooo
o`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001
oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003ooooo
ool0ooooooOoool100000Oooo`7oool001ooool30000ooooooGoool300000_ooo`007oooo`030000
oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Ooo
o`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo
0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
00Goool5000000Coool0000000000003oooo00<0003oooooool00_ooo`030000oooooooo00Koool0
0`000?ooooooo`3ooooomoooo`400001oooo0Oooo`001oooo`050000oooooooooooo000000Coool0
0`000?ooo`000002oooo00<0003oool000001oooo`030000oooooooo0?ooooogoooo0@00007oool1
oooo0007oooo00<0003oooooool00_ooo`030000oooooooo00?oool01P000?ooooooo`000?ooo`00
00Ooool40000oooooo?oool400000_ooo`001oooo`030000oooooooo00;oool010000?oooooooooo
o`800003oooo00<0003oool000001oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo0007
oooo00L0003oooooooooool0003oool000000_ooo`030000oooooooo00;oool00`000?ooo`000007
oooo00<0003oooooool0ooooooOoool100000Oooo`7oool000Koool200001?ooo`040000oooooooo
oooo0`0000?oool00`000?ooooooo`06oooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
01ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooog
oooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool0
0`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`<0003ooooomOooo`<00002oooo000O
oooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomooo
o`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001
oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo0`000?oooooe
oooo0`0000;oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000
oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Ooo
o`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo
0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
01ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`<0003ooooomOooo`<00002
oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3o
oooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000O
oooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomooo
o`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool30000ooooooGoool300000_ooo`007ooo
o`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool1
00000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000
oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Ooo
o`7oool000Goool500000_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003ooooo
ool01_ooo`030000oooooooo0?ooooogoooo0@00007oool1oooo0007oooo00L0003oooooooooool0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`000007oooo00<0003oooooool0oooo
ooOoool100000Oooo`7oool000Ooool00`000?ooooooo`03oooo00H0003oooooool0003oool00002
oooo00<0003oool000001oooo`@0003oooooloooo`@00002oooo0007oooo00@0003oooooooooool2
00000oooo`030000oooo000000;oool00`000?ooo`000007oooo00<0003oooooool0ooooooOoool1
00000Oooo`7oool000Ooool01@000?ooooooooooo`000004oooo00<0003oool000000_ooo`030000
oooo000000Ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`001_ooo`800003oooo0`00
00?oool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000oooooooo0?ooooogoooo0@00
007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?oo
ooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1
oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool30000ooooooGoool3
00000_ooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003ooooo
ool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Ooo
o`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0oooo
ooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007ooo
o`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo0`000?oooooeoooo0`0000;oool0
01ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooog
oooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool0
0`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00
007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool30000oooo
ooGoool300000_ooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001
oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003ooooo
ool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Ooo
o`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo0`000?oooooeoooo0`00
00;oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo
0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
01ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooog
oooo0@00007oool1oooo0005oooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool00_oo
o`030000oooooooo00Koool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`001oooo`030000
oooooooo00;oool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool000001oooo`030000
oooooooo0?ooooogoooo0@00007oool1oooo0007oooo00<0003oooooool00_ooo`030000oooooooo
00?oool01P000?ooooooo`000?ooo`0000Ooool40000oooooo?oool400000_ooo`001oooo`030000
oooooooo00?oool00`000?ooooooo`0200000oooo`030000oooo000000Ooool00`000?ooooooo`3o
oooomoooo`400001oooo0Oooo`001oooo`070000oooooooooooo0000oooo000000;oool00`000?oo
ooooo`02oooo00<0003oool000001oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo0006
oooo0P0000?oool300000_ooo`<00003oooo00<0003oooooool01_ooo`030000oooooooo0?ooooog
oooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool0
0`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00
007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool30000oooo
ooGoool300000_ooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001
oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003ooooo
ool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Ooo
o`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo0`000?oooooeoooo0`00
00;oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo
0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool0
01ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo0?ooooog
oooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool3
0000ooooooGoool300000_ooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000O
oooo00<0003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomooo
o`400001oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0
003oooooool0ooooooOoool100000Oooo`7oool001ooool00`000?ooooooo`3ooooomoooo`400001
oooo0Oooo`007oooo`030000oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo0`000?oooooe
oooo0`0000;oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000
oooooooo0?ooooogoooo0@00007oool1oooo000Ooooo00<0003oooooool0ooooooOoool100000Ooo
o`7oool001ooool00`000?ooooooo`3ooooomoooo`400001oooo0Oooo`007oooo`030000oooooooo
02ooool00`000?ooooooo`0noooo00<0003oooooool0?_ooo`030000oooooooo03ooool00`000?oo
ooooo`0noooo00<0003oooooool0?oooo`030000oooooooo03koool00`000?ooooooo`0loooo0@00
007oool1oooo0006oooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000
oooooooo00Koool00`000?ooooooo`07oooo00<0003oooooool02_ooo`030000oooooooo00[oool0
0`000?ooooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00[oool00`000?ooooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00[oool0
0`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02_ooo`030000oooooooo00_oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool0
0`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00Soool100000Oooo`7oool000Koool00`000?oo
ooooo`02oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000007oooo00<0
003oooooool01oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02ooo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00[oool00`000?ooooooo`08oooo0@00007oool1oooo0007oooo00L0003oooooooooool0003oool0
00000_ooo`030000oooo000000;oool00`000?ooo`000007ooooo`000?/00002oooo0007oooo00L0
003oooooooooool0003oool000000_ooo`030000oooo000000;oool00`000?ooo`00003ooooooooo
o`Goool000Koool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000;oool0
0`000?ooo`00003oooooooooo`Goool000Ooool00`000?ooooooo`02oooo00<0003oooooool00_oo
o`030000oooooooo00;oool00`000?ooooooo`3oooooooooo`Coool00?oooooooooo7Oooo`00\
\>"],
  ImageRangeCache->{{{0, 538}, {332, 0}} -> {-0.0597343, -97.07, 0.00382121, 
  6.40325}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Rekonstrukcja sygna\[LSlash]u"]], "Section"],

Cell[BoxData[
    \(Wy = {}; \nPoprz = 0; \n
    For[i = 1, i <= Length[Okr], \(i++\), \n\t
      A = Sign[Okr\[LeftDoubleBracket]i, 2\[RightDoubleBracket]]; \n\t
      AppendTo[Wy, 
        Table[A*Sin[j], {j, 
            N[\(2  \[Pi]\)\/\(Okr\[LeftDoubleBracket]i, 1
                    \[RightDoubleBracket] - Poprz\)], 2  \[Pi], 
            N[\(2  \[Pi]\)\/\(Okr\[LeftDoubleBracket]i, 1
                    \[RightDoubleBracket] - Poprz\)]}]]; \n\t
      Poprz = Okr\[LeftDoubleBracket]i, 1\[RightDoubleBracket]]; \n
    Wy = Flatten[Wy]; \)], "Input",
  CellLabel->"In[21]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlay[Wy, SampleRate -> CzP, PlayRange -> All]; \)\)], "Input",
  CellLabel->"In[22]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sampled sound
1 string
22050 42887 8
{ currentfile 1 index readhexstring pop }
 false 1 sampledsound
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808080808080808080808080808080808080808080808080808080808080
8080808080808080808088919AA2ABB3BBC3CAD1D8DEE4E9EEF2F6F9FBFDFFFFFFFFFEFCFAF7
F4F0EBE6E1DBD4CEC6BFB7AFA79E958D847B726A615850484039312B241E19140F0B08050301
00000000020406090D11161B21272E353C444C545D656E777F89929BA4ADB6BEC6CED5DCE2E8
EDF1F5F9FBFDFFFFFFFFFDFBF9F5F1EDE8E2DCD5CEC6BEB6ADA49B928980766D645B52494139
312A231D17120E0A060402000000000204060A0E12171D232A31394149525B646D767F89929B
A4ADB6BEC6CED5DCE2E8EDF1F5F9FBFDFFFFFFFFFDFBF9F5F1EDE8E2DCD5CEC6BEB6ADA49B92
8980766D645B52494139312A231D17120E0A060402000000000204060A0E12171D232A313941
49525B646D767F89929BA4ADB5BDC5CDD4DBE1E7ECF1F5F8FBFDFEFFFFFFFEFCFAF6F3EEE9E4
DED8D1C9C1B9B1A8A0968D847B72695F574E463E362E27211B16110C09050301000000010204
070A0E13181E242B323A424A525B646D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFF
FFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08
050301000000010305080C11161B222830373F48515A636C767F89929BA4ADB5BDC5CDD4DBE1
E7ECF1F5F8FBFDFEFFFFFFFEFCFAF6F3EEE9E4DED8D1C9C1B9B1A8A0968D847B72695F574E46
3E362E27211B16110C09050301000000010204070A0E13181E242B323A424A525B646D767F89
929BA4ADB6BEC6CED5DCE2E8EDF1F5F9FBFDFFFFFFFFFDFBF9F5F1EDE8E2DCD5CEC6BEB6ADA4
9B928980766D645B52494139312A231D17120E0A060402000000000204060A0E12171D232A31
394149525B646D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EB
E6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B070402010000000103
06090D11171C232930384049515A636D767F89929BA4ADB6BEC6CED5DCE2E8EDF1F5F9FBFDFF
FFFFFFFDFBF9F5F1EDE8E2DCD5CEC6BEB6ADA49B928980766D645B52494139312A231D17120E
0A060402000000000204060A0E12171D232A31394149525B646D767F89929CA5AEB6BFC7CFD6
DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D
443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D767F89
929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0
978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C23293038
4049515A636D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6
E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306
090D11171C232930384049515A636D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFF
FFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07
040201000000010306090D11171C232930384049515A636D767F89929CA5AEB6BFC7CFD6DCE3
E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C
342D261F19140F0B07040201000000010306090D11171C232930384049515A636D767F89929C
A5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E
847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049
515A636D767F89939CA6AFB8C0C8D0D7DEE4EAEFF4F7FAFDFEFFFFFFFEFCF9F6F1EDE7E1DBD4
CCC4BCB3AAA1988E847B71675E554C433B332B241E18120E09060301000000010205080B1015
1B21282F373F475059636C767F8A959FA9B3BCC6CED6DEE5EBF0F5F9FCFEFFFFFFFEFCF9F5F0
EBE5DED6CEC6BCB3A99F958A80756A60564C43393129211A140F0A0603010000000103060A0F
141A21293139434C56606A757F89929BA4ADB6BEC6CED5DCE2E8EDF1F5F9FBFDFFFFFFFFFDFB
F9F5F1EDE8E2DCD5CEC6BEB6ADA49B928980766D645B52494139312A231D17120E0A06040200
0000000204060A0E12171D232A31394149525B646D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2
F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D26
1F19140F0B07040201000000010306090D11171C232930384049515A636D767F89929CA5AEB6
BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71
685F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A63
6D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3
BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C
232930384049515A636D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8
F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B070402010000
00010306090D11171C232930384049515A636D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9
FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19
140F0B07040201000000010306090D11171C232930384049515A636D767F89929CA5AEB6BFC7
CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F
564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D76
7F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2
A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329
30384049515A636D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0
EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100000001
0306090D11171C232930384049515A636D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFE
FFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F
0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8992
9CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A097
8E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329303840
49515A636D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0
D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100000001030609
0D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFF
FEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503
01000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EE
F2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D
261F19140F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AE
B7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93898076
6C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A63
6C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3
BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C
232930384049515A636D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8
F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B070402010000
00010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FA
FCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16
110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CF
D7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51
4840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89
929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0
978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C23293038
4049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4
DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001030508
0C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFF
FEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503
01000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EE
F2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D
261F19140F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AE
B7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93898076
6C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A63
6C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0
B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B22
2830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFE
FFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F
0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8993
9CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93
8980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48
515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFC
FAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100
0000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6
F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F
19140F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0
C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C63
5A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C76
7F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AE
A59C938980766C635A514840373028221B16110C08050301000000010305080C11161B222830
373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9
E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305
080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFF
FFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805
0301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8
EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C34
2D261F19140F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5
AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980
766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A
636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8
C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B
222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7
F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000
010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FC
FEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F1914
0F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CF
D7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51
4840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89
939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C
938980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F
48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0
D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100000001030609
0D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFF
FEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503
01000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EE
F3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028
221B16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6
BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71
685F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A63
6D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0
B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B22
2830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFE
FFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F
0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8993
9CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93
8980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48
515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFD
FBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201
000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0
C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C63
5A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C76
7F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AE
A59C938980766C635A514840373028221B16110C08050301000000010305080C11161B222830
373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EB
E6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B070402010000000103
06090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFF
FFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08
050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4
E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037
3028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5
AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980
766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A
636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8
C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B
222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7
F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000
010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FC
FEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F1914
0F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CF
D7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51
4840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89
939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C
938980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F
48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFE
FCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301
000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BF
C7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B7168
5F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D
767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7
AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B2228
30373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EE
E9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000000103
05080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFF
FFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08
050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4
E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037
3028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5
AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980
766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A
636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CB
C3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D1117
1C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFA
F7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000
00010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FA
FCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16
110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CF
D7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51
4840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89
929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0
978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C23293038
4049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4
DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001030508
0C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFF
FEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503
01000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EE
F2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D
261F19140F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AE
B7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93898076
6C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A63
6C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0
B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B22
2830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4
F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000
010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFC
FEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B1611
0C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8992
9CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A097
8E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329303840
49515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFE
FCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301
000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2
F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D26
1F19140F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7
C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C
635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C
767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7
AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B2228
30373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0
EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100000001
0306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFE
FFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C
08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DD
E4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840
373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89929C
A5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E
847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049
515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFC
FAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100
0000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7
FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B
16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8
CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A
514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F
89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA5
9C938980766C635A514840373028221B16110C08050301000000010305080C11161B22283037
3F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6
E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306
090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFF
FFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805
0301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9
EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148403730
28221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AE
B7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93898076
6C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A63
6C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0
B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B22
2830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFE
FFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C
08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DD
E4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840
373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939C
A5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C9389
80766C635A514840373028221B16110C08050301000000010305080C11161B222830373F4851
5A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CF
C8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C1116
1B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFB
F8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100
0000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7
FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B
16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8
CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A
514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F
89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA5
9C938980766C635A514840373028221B16110C08050301000000010305080C11161B22283037
3F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4
DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001030508
0C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFF
FEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704
0201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9
EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148403730
28221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AE
B7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93898076
6C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A63
6C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0
B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B22
2830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4
F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000
010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFC
FEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B1611
0C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8992
9CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A097
8E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329303840
49515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFE
FDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B070402
01000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EE
F3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028
221B16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6
BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71
685F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A63
6D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0
B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B22
2830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFE
FFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F
0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8992
9CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A097
8E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329303840
49515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFE
FCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301
000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BF
C7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B7168
5F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D
767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7
AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B2228
30373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EE
E9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000000103
05080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFF
FFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08
050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4
E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037
3028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5
AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980
766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A
636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CB
C3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D1117
1C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFA
F7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000
00010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FA
FCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16
110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CF
D7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51
4840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89
939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C
938980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F
48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFE
FCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301
000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0
C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C63
5A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C76
7F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AE
A59C938980766C635A514840373028221B16110C08050301000000010305080C11161B222830
373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9
E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305
080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFF
FFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07
040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4
E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037
3028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5
AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980
766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A
636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8
C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B
222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7
F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000
010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFC
FEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B1611
0C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6
DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D
443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D767F89
939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C
938980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F
48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFE
FDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B070402
01000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EE
F3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028
221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7
C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C
635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C
767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BB
B2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C23
2930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFE
FFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F
0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8992
9CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A097
8E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329303840
49515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFE
FDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B070402
01000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EE
F3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028
221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7
C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C
635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C
767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BB
B2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C23
2930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFE
FFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C
08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DC
E3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D44
3C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D767F8993
9CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93
8980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48
515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFC
FAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100
0000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7
FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B
16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8
CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A
514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F
89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA5
9C938980766C635A514840373028221B16110C08050301000000010305080C11161B22283037
3F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6
E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306
090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFF
FFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805
0301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9
EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148403730
28221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AE
B7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93898076
6C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A63
6C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0
B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B22
2830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFE
FFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C
08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DD
E4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840
373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939C
A5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C9389
80766C635A514840373028221B16110C08050301000000010305080C11161B222830373F4851
5A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CF
C8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C1116
1B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFA
F7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000
00010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FA
FCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16
110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CF
D7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51
4840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89
939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C
938980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F
48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0
D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100000001030609
0D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFF
FEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503
01000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EE
F3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028
221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7
C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C
635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C
767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BB
B2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C23
2930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFE
FFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F
0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8992
9CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A097
8E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329303840
49515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFE
FDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B070402
01000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EE
F3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028
221B16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6
BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71
685F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A63
6D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0
B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B22
2830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFE
FFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F
0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8992
9CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A097
8E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329303840
49515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFE
FCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301
000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2
F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D26
1F19140F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7
C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C
635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C
767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7
AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B2228
30373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EE
E9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000000103
05080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFF
FFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08
050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4
E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037
3028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5
AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E84
7B71685F564D443C342D261F19140F0B07040201000000010306090D11171C23293038404951
5A636D767F89939CA6AFB8C0C8D0D7DEE4EAEFF4F7FAFDFEFFFFFFFEFCF9F6F1EDE7E1DBD4CC
C4BCB3AAA1988E847B71675E554C433B332B241E18120E09060301000000010205080B10151B
21282F373F475059636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7
F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000
010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFC
FEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B1611
0C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8993
9CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93
8980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48
515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFC
FAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100
0000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7
FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B
16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8
CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A
514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F
89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA5
9C938980766C635A514840373028221B16110C08050301000000010305080C11161B22283037
3F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4
DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001030508
0C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFF
FEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704
0201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9
EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148403730
28221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AE
B7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93898076
6C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A63
6C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0
B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B22
2830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFE
FFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F
0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8993
9CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93
8980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48
515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFD
FBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201
000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BF
C7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B7168
5F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D
767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BB
B2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C23
2930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFE
FFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F
0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8992
9CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A097
8E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329303840
49515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFE
FDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B070402
01000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EE
F3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028
221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7
C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C
635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C
767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BB
B2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C23
2930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFE
FFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C
08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DC
E3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D44
3C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D767F8993
9CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93
8980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48
515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFC
FAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100
0000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7
FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B
16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8
CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A
514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F
89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA5
9C938980766C635A514840373028221B16110C08050301000000010305080C11161B22283037
3F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4
DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001030508
0C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFF
FEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503
01000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EE
F3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028
221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7
C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C
635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C
767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7
AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B2228
30373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EE
E9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000000103
05080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFF
FFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08
050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4
E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037
3028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5
AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980
766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A
636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8
C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B
222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7
F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000
010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFC
FEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B1611
0C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8993
9CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93
8980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48
515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9
D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D
11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFE
FCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301
000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0
C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C63
5A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C76
7F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2
A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329
30384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EE
E9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000000103
05080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFF
FFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B
07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DD
E4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840
373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89929C
A5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E
847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049
515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFD
FBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201
000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BF
C7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B7168
5F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D
767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BB
B2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C23
2930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFE
FFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F
0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8992
9CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A097
8E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329303840
49515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFE
FCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301
000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BF
C7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B7168
5F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D
767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7
AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B2228
30373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EE
E9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000000103
05080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFF
FFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08
050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4
E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037
3028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5
AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980
766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A
636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8
C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B
222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7
F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000
010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFC
FEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B1611
0C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7
DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148
40373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F8993
9CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93
8980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48
515A636C767F89939CA6AFB8C0C8D0D7DEE4EAEFF4F7FAFDFEFFFFFFFEFCF9F6F1EDE7E1DBD4
CCC4BCB3AAA1988E847B71675E554C433B332B241E18120E09060301000000010205080B1015
1B21282F373F475059636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFA
F7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000
00010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FA
FCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16
110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CF
D7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51
4840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89
939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C
938980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F
48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0
D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100000001030609
0D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFF
FEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503
01000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EE
F3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028
221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7
C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C
635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C
767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7
AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B2228
30373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EE
E9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000000103
05080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFF
FFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B
07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DD
E4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840
373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939C
A5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C9389
80766C635A514840373028221B16110C08050301000000010305080C11161B222830373F4851
5A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CF
C8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C1116
1B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFB
F8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100
0000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7
FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B
16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7
CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F
564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D76
7F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2
A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C2329
30384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EE
E9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000000103
05080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFF
FFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B
07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DD
E4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840
373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89929C
A5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E
847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049
515A636D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9
D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D
11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFE
FCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301
000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2
F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D26
1F19140F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7
C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C
635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C
767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7
AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B2228
30373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0
EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100000001
0306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFE
FFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C
08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DD
E4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840
373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89929C
A5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E
847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049
515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFC
FAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100
0000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7
FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B
16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8
CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A
514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F
89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA5
9C938980766C635A514840373028221B16110C08050301000000010305080C11161B22283037
3F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4
DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001030508
0C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFF
FEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503
01000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EE
F3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028
221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA6AFB8
C0C8D0D7DEE4EAEFF4F7FAFDFEFFFFFFFEFCF9F6F1EDE7E1DBD4CCC4BCB3AAA1988E847B7167
5E554C433B332B241E18120E09060301000000010205080B10151B21282F373F475059636C76
7F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AE
A59C938980766C635A514840373028221B16110C08050301000000010305080C11161B222830
373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9
E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305
080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFF
FFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805
0301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9
EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148403730
28221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AE
B7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93898076
6C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A63
6C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0
B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B22
2830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFE
FFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C
08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DC
E3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D44
3C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D767F8993
9CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93
8980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48
515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFC
FAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100
0000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6
F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F
19140F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0
C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C63
5A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C76
7F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AE
A59C938980766C635A514840373028221B16110C08050301000000010305080C11161B222830
373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EB
E6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B070402010000000103
06090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFF
FFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08
050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3
E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C
342D261F19140F0B07040201000000010306090D11171C232930384049515A636D767F89939C
A5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C9389
80766C635A514840373028221B16110C08050301000000010305080C11161B222830373F4851
5A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2
CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11
171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFC
FAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100
0000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6
F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F
19140F0B07040201000000010306090D11171C232930384049515A636D767F89929CA5AEB6BF
C7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B7168
5F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D
767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7
AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B2228
30373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0
EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100000001
0306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFE
FFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C
08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DC
E3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D44
3C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D767F8993
9CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93
8980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48
515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFD
FBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201
000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0
C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C63
5A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C76
7F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AE
A59C938980766C635A514840373028221B16110C08050301000000010305080C11161B222830
373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9
E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305
080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFF
FFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07
040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4
E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037
3028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA6
AFB8C0C8D0D7DEE4EAEFF4F7FAFDFEFFFFFFFEFCF9F6F1EDE7E1DBD4CCC4BCB3AAA1988E847B
71675E554C433B332B241E18120E09060301000000010205080B10151B21282F373F47505963
6C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3
BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C
232930384049515A636D767F89939CA6AFB8C0C8D0D7DEE4EAEFF4F7FAFDFEFFFFFFFEFCF9F6
F1EDE7E1DBD4CCC4BCB3AAA1988E847B71675E554C433B332B241E18120E0906030100000001
0205080B10151B21282F373F475059636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFE
FFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C
08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DD
E4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840
373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939C
A5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C9389
80766C635A514840373028221B16110C08050301000000010305080C11161B222830373F4851
5A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CF
C8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C1116
1B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFA
F7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000
00010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FA
FCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16
110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CF
D7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51
4840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89
939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C
938980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F
48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFE
FCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301
000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BF
C7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B7168
5F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D
767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7
AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B2228
30373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EE
E9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000000103
05080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFF
FFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08
050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3
E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C
342D261F19140F0B07040201000000010306090D11171C232930384049515A636D767F89939C
A5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C9389
80766C635A514840373028221B16110C08050301000000010305080C11161B222830373F4851
5A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CF
C8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C1116
1B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFB
F8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100
0000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7
FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B
16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7
CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F
564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D76
7F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AE
A59C938980766C635A514840373028221B16110C08050301000000010305080C11161B222830
373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EB
E6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B070402010000000103
06090D11171C232930384049515A636D767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFF
FFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B
07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DD
E4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840
373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89929C
A5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E
847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049
515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7
CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11
161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFD
FBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201
000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89929CA5AEB6BF
C7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B7168
5F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049515A636D
767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7
AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B2228
30373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0
EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704020100000001
0306090D11171C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFE
FFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C
08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DD
E4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840
373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939C
A5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C9389
80766C635A514840373028221B16110C08050301000000010305080C11161B222830373F4851
5A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CF
C8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C1116
1B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFA
F7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000
00010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FA
FCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16
110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CF
D7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51
4840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89
939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C
938980766C635A514840373028221B16110C08050301000000010305080C11161B222830373F
48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DD
D7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C
11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFE
FCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301
000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3
F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51484037302822
1B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0
C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C63
5A514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C76
7F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AE
A59C938980766C635A514840373028221B16110C08050301000000010305080C11161B222830
373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9
E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C08050301000000010305
080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFF
FFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805
0301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9
EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A5148403730
28221B16110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AE
B7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C93898076
6C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A63
6C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0
B7AEA59C938980766C635A514840373028221B16110C08050301000000010305080C11161B22
2830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3
EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001
0305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFE
FFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C
08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DD
E4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840
373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89929C
A5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E
847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C232930384049
515A636D767F89939CA6AFB8C0C8D0D7DEE4EAEFF4F7FAFDFEFFFFFFFEFCF9F6F1EDE7E1DBD4
CCC4BCB3AAA1988E847B71675E554C433B332B241E18120E09060301000000010205080B1015
1B21282F373F475059636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFA
F7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000
00010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FA
FCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16
110C08050301000000010305080C11161B222830373F48515A636C767F89939CA5AEB7C0C8CF
D7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A51
4840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F89
929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0
978E847B71685F564D443C342D261F19140F0B07040201000000010306090D11171C23293038
4049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4
DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001030508
0C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFF
FEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19140F0B0704
0201000000010306090D11171C232930384049515A636D767F89929CA5AEB6BFC7CFD6DCE3E8
EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C34
2D261F19140F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5
AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980
766C635A514840373028221B16110C08050301000000010305080C11161B222830373F48515A
636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CB
C3BBB2A9A0978E847B71685F564D443C342D261F19140F0B07040201000000010306090D1117
1C232930384049515A636D767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFA
F7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C080503010000
00010305080C11161B222830373F48515A636C767F89929CA5AEB6BFC7CFD6DCE3E8EEF2F6F9
FCFEFFFFFFFEFDFBF8F4F0EBE6E0D9D2CBC3BBB2A9A0978E847B71685F564D443C342D261F19
140F0B07040201000000010306090D11171C232930384049515A636D767F89939CA5AEB7C0C8
CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA59C938980766C635A
514840373028221B16110C08050301000000010305080C11161B222830373F48515A636C767F
89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4DDD7CFC8C0B7AEA5
9C938980766C635A514840373028221B16110C08050301000000010305080C11161B22283037
3F48515A636C767F89939CA5AEB7C0C8CFD7DDE4E9EEF3F7FAFCFEFFFFFFFEFCFAF7F3EEE9E4
DDD7CFC8C0B7AEA59C938980766C635A514840373028221B16110C0805030100000001030508
0C11161B222830373F48515A636C767F89939CA6AFB8C0C8D0D7DEE4EAEFF4F7FAFDFEFFFFFF
FEFCF9F6F1EDE7E1DBD4CCC4BCB3AAA1988E847B71675E554C433B332B241E18120E09060301
000000010205080B10151B21282F373F475059636C767F
pop
% End of sampled sound
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oo`0002400000
00030000oooooooo0?oooolMoooo0@00000000<0003oooooool03_ooool0000>00000Oooo`400000
00030000oooooooo00gooooo00003`00007oool1000000000`000?ooooooo`0=ooooo`0000l00001
oooo0@00000000<0003oooooool03Oooool0000?00000Oooo`40000000030000oooooooo00gooooo
00003`00007oool1000000000`000?ooooooo`0=ooooo`0000l00001oooo0@00000000<0003ooooo
ool03Oooo`030000oooo00000?l0000<00000Oooo`40000000030000oooooooo00gooooo00003`00
007oool1000000000`000?ooo`00003o00007000007oool1000000000`000?ooooooo`0?ooooo`00
00d00001oooo0@00000000<0003oooooool03Oooool0000?00000Oooo`40000000030000oooooooo
00gooooo00003`00007oool1000000000`000?ooooooo`0=ooooo`0000l00001oooo0@00000000<0
003oooooool03Oooool0000?00000Oooo`40000000030000oooooooo00gooooo00003`00007oool1
000000000`000?ooooooo`0=ooooo`0000l00001oooo0@00000000<0003oooooool03_ooool0000>
00000Oooo`40000000030000oooooooo01Koool00`000?ooooooo`3ooooo1?ooo`40000000030000
oooooooo0?oooolMoooo0@000000o`000240000000030000oooooooo0?oooolMoooo0@00000000<0
003oooooool03Oooool0000?00000Oooo`40000000030000oooooooo00gooooo00003`00007oool1
000000000`000?ooooooo`0=oooo2@000003oooo0000000000P000001_ooo`000?ooo`000?ooo`00
00;oool01`000?ooooooo`000?ooo`000?ooo`02000000Koool0003oool0003oool00003oooo00@0
003oooooool00002oooo00<0003oooooool00P000003oooo0000oooo008000001?ooo`000?ooo`00
00;oool00`000?ooooooo`03oooo00<0003oool000000_ooo`@000000oooo`0000000002oooo00@0
003oooooool00005oooo00L0003oooooool0003oool0003oool010000003oooo0000000000?oool0
0`000?ooooooo`05oooo00D0003oool00000003oool010000003oooo0000000000?oool00`000?oo
ooooo`03oooo00D0003oooooool0003oool01P000004oooo0000oooo00002_ooo`030000oooooooo
00P000000oooo`000?ooo`07oooo00@0003oooooool00002oooo0`000007oooo00000000oooo0000
oooo000000Woool01@000?ooo`0000000?ooo`04000000?oool0000000000_ooo`030000oooo0000
00Koool010000?ooo`000?ooo`P0000;oooo00<0003oooooool01@0000?oool1000000000`000?oo
ooooo`0=ooooo`0000l00001oooo0@00000000<0003oooooool03Oooo`030000oooo00000?l0000<
00000Oooo`40000000030000oooooooo00goool00`000?ooo`000002000000?oool0000000000P00
0003oooo0000000000L000001_ooo`000?ooo`000?ooo`0000;oool01`000?ooooooo`000?ooo`00
0?ooo`02000000Koool0003oool0003oool00003oooo00@0003oooooool00002oooo00<0003ooooo
ool00P000003oooo0000oooo008000001?ooo`000?ooo`0000;oool00`000?ooooooo`03oooo00<0
003oool000000_ooo`<000001?ooo`000000000000;oool010000?ooooooo`0000Goool01`000?oo
ooooo`000?ooo`000?ooo`04000000?oool0000000000oooo`030000oooooooo00Goool01@000?oo
o`0000000?ooo`03000000Coool0000000000003oooo00<0003oooooool00oooo`050000oooooooo
0000oooo00H000001?ooo`000?ooo`0000[oool00`000?ooooooo`08000000?oool0003oool01?oo
o`040000oooooooo00000_ooo`030000oooooooo00<000001oooo`0000000?ooo`000?ooo`000004
oooo00<0003oooooool00_ooo`040000oooo0000oooo10000004oooo0000000000000_ooo`<00006
oooo00@0003oool0003oool800002oooo`8000000oooo`0000000003000000?oool0003oool00@00
000000<0003oooooool03Ooooa@000001_ooo`000?ooo`000?ooo`0000;oool01@000?ooooooo`00
0?ooo`02000000Soool0003oool0003oool0003oool00003oooo00@0003oooooool00002oooo00<0
003oooooool00P000003oooo0000oooo008000001?ooo`000?ooo`0000;oool00`000?ooooooo`03
oooo00<0003oool000000_ooo`@000001Oooo`0000000?ooo`000003oooo00<0003oooooool00ooo
o`070000oooooooo0000oooo0000oooo00@000000oooo`0000000003oooo00<0003oooooool01Ooo
o`050000oooo00000000oooo00@000000oooo`0000000003oooo00<0003oooooool00oooo`050000
oooooooo0000oooo00H000001?ooo`000?ooo`0000[oool00`000?ooooooo`08000000?oool0003o
ool01?ooo`040000oooooooo00000_ooo`030000oooooooo00H000001?ooo`000?ooo`0000Coool0
0`000?ooooooo`02oooo00D0003oool00000003oool010000003oooo0000000000;oool300001_oo
o`040000oooo0000oooo200000_oool2000000?oool0000000000`000003oooo0000oooo00400000
00030000oooooooo00goool00`000?ooo`000002000000Coool0000000000002oooonP000003oooo
0000000000H00001oooo0@00000000<0003oooooool03_ooo`D00003oooo0P0007koool00`000?oo
ooooo`0^oooo00<0003oooooool05?ooo`030000oooooooo017oool200007_ooo`030000oooooooo
00Goool100000Oooo`40000000030000oooooooo00goool010000?oooooooooooa0000001_ooo`00
0?ooo`000?ooo`0000;oool01@000?ooooooo`000?ooo`02000000Soool0003oool0003oool0003o
ool00003oooo00@0003oooooool00002oooo00<0003oooooool00P000003oooo0000oooo00800000
1?ooo`000?ooo`0000;oool00`000?ooooooo`03oooo00<0003oool000000_ooo`@000001Oooo`00
00000?ooo`000003oooo00<0003oooooool00oooo`070000oooooooo0000oooo0000oooo00@00000
0oooo`0000000003oooo00<0003oooooool01Oooo`050000oooo00000000oooo00@000000oooo`00
00000003oooo00<0003oooooool00oooo`050000oooooooo0000oooo00H000001?ooo`000?ooo`00
00[oool00`000?ooooooo`08000000?oool0003oool01?ooo`040000oooooooo00000_ooo`030000
oooooooo00H000001?ooo`000?ooo`0000Coool00`000?ooooooo`02oooo00D0003oool00000003o
ool010000003oooo0000000000;oool300001_ooo`040000oooo0000oooo200000_oool2000000?o
ool0000000000`000003oooo0000oooo0040000000030000oooooooo00gooooo00003`00007oool1
000000000`000?ooooooo`0?oooo0P000?ooool<oooo0@00000000<0003oooooool03Oooo`040000
oooooooooooo40000006oooo0000oooo0000oooo00000_ooo`050000oooooooo0000oooo00800000
2?ooo`000?ooo`000?ooo`000?ooo`0000?oool010000?ooooooo`0000;oool00`000?ooooooo`02
000000?oool0003oool00P000004oooo0000oooo00000_ooo`030000oooooooo00?oool00`000?oo
o`000002oooo10000005oooo00000000oooo000000?oool00`000?ooooooo`03oooo00L0003ooooo
ool0003oool0003oool010000003oooo0000000000?oool00`000?ooooooo`05oooo00D0003oool0
0000003oool010000003oooo0000000000?oool00`000?ooooooo`03oooo00D0003oooooool0003o
ool01P000004oooo0000oooo00002_ooo`030000oooooooo00P000000oooo`000?ooo`04oooo00@0
003oooooool00002oooo00<0003oooooool01P000004oooo0000oooo00001?ooo`030000oooooooo
00;oool01@000?ooo`0000000?ooo`04000000?oool0000000000_ooo`<00006oooo00@0003oool0
003oool800002oooo`8000000oooo`0000000003000000?oool0003oool00@00000000<0003ooooo
ool03Oooo`T000000oooo`000000003o00000`00007oool1000000000`000?ooooooo`0?oooo0P00
00Goool00`000?ooooooo`1moooo00<0003oooooool0;_ooo`030000oooooooo01Coool00`000?oo
ooooo`0Aoooo0P0001koool00`000?ooooooo`05oooo0@00007oool1000000000`000?ooooooo`0=
oooo00@0003oooooooooool@000000Koool0003oool0003oool00002oooo00D0003oooooool0003o
ool00P000008oooo0000oooo0000oooo0000oooo00000oooo`040000oooooooo00000_ooo`030000
oooooooo008000000oooo`000?ooo`02000000Coool0003oool00002oooo00<0003oooooool00ooo
o`030000oooo000000;oool4000000Goool00000003oool000000oooo`030000oooooooo00?oool0
1`000?ooooooo`000?ooo`000?ooo`04000000?oool0000000000oooo`030000oooooooo00Goool0
1@000?ooo`0000000?ooo`04000000?oool0000000000oooo`030000oooooooo00?oool01@000?oo
ooooo`000?ooo`06000000Coool0003oool0000:oooo00<0003oooooool020000003oooo0000oooo
00Ooool010000?ooooooo`0000;oool6000000Coool0003oool00009oooo00D0003oool00000003o
ool010000003oooo0000000000;oool00`000?ooo`000006oooo00@0003oool0003oool800002ooo
o`030000oooooooo00D00003oooo0@00000000<0003oooooool03Oooo`030000oooo000000800000
0oooo`0000000002000000?oool000000000o`0000800001oooo0@00000000<0003oooooool03_oo
o`8000000oooo`0000000004oooo00<0003oooooool0ooooo`?oool1000000000`000?ooooooo`0=
oooo00<0003oool000004@000006oooo0000oooo0000oooo00000_ooo`050000oooooooo0000oooo
008000002?ooo`000?ooo`000?ooo`000?ooo`0000?oool010000?ooooooo`0000;oool00`000?oo
ooooo`02000000?oool0003oool00P000004oooo0000oooo00000_ooo`030000oooooooo00?oool0
0`000?ooo`000002oooo10000005oooo00000000oooo000000?oool00`000?ooooooo`03oooo00L0
003oooooool0003oool0003oool010000003oooo0000000000?oool00`000?ooooooo`05oooo00D0
003oool00000003oool010000003oooo0000000000?oool00`000?ooooooo`03oooo00D0003ooooo
ool0003oool01P000004oooo0000oooo00002_ooo`030000oooooooo00P000000oooo`000?ooo`04
oooo00@0003oooooool00002oooo00<0003oooooool01P000003oooo0000000000Goool00`000?oo
ooooo`02oooo00D0003oool00000003oool010000003oooo0000000000;oool300001_ooo`040000
oooo0000oooo200000_oool2000000?oool0000000000`000003oooo0000oooo0040000000030000
oooooooo00goool010000?ooo`00000000Goool00`000?ooooooo`1moooo00<0003oooooool0;_oo
o`030000oooooooo01Coool00`000?ooooooo`0Aoooo0P0001koool00`000?ooooooo`05oooo0@00
007oool1000000000`000?ooooooo`0@oooo00<0003oooooool02Oooo`@000000oooo`000000001c
000000?oool000000000>0000004oooo00000000oooo5@000003oooo0000000000H000000oooo`00
0000000U00000Oooo`40000000030000oooooooo00gooolF000000Coool0003oool00002oooo00L0
003oooooool0003oool0003oool00P000006oooo0000oooo0000oooo00000oooo`040000oooooooo
00000_ooo`030000oooooooo008000000oooo`000?ooo`02000000Coool0003oool00002oooo00<0
003oooooool00oooo`030000oooo000000;oool3000000Coool0000000000002oooo00@0003ooooo
ool00005oooo00L0003oooooool0003oool0003oool010000003oooo0000000000?oool00`000?oo
ooooo`05oooo00@0003oool0003oool4000000Coool0000000000003oooo00<0003oooooool00ooo
o`070000oooooooo0000oooo0000oooo00@000001?ooo`000?ooo`0000[oool00`000?ooooooo`08
000000?oool0003oool01?ooo`040000oooooooo00000_ooo`030000oooooooo00<000001oooo`00
00000?ooo`000?ooo`000003oooo00<0003oooooool00oooo`040000oooo0000oooo10000004oooo
0000000000000_ooo`<00006oooo00@0003oool0003oool800003?ooo`030000oooo000000@00000
0oooo`000?ooo`01000000000`000?ooooooo`0Aoooo1@000003oooo0000000000P000001_ooo`00
0?ooo`000?ooo`0000;oool01@000?ooooooo`000?ooo`02000000Soool0003oool0003oool0003o
ool00003oooo00@0003oooooool00002oooo00<0003oooooool00P000003oooo0000oooo00800000
1?ooo`000?ooo`0000;oool00`000?ooooooo`03oooo00<0003oool000000_ooo`@000001Oooo`00
00000?ooo`000003oooo00<0003oooooool00oooo`070000oooooooo0000oooo0000oooo00@00000
0oooo`0000000003oooo00<0003oooooool01Oooo`030000oooo0000008000001Oooo`0000000000
0?ooo`0200000oooo`030000oooooooo00?oool01@000?ooooooo`000?ooo`06000000Coool0003o
ool0000:oooo00<0003oooooool020000003oooo0000oooo00Ooool010000?ooooooo`0000;oool6
000000?oool0000000002_ooo`050000oooo00000000oooo00@000000oooo`0000000002oooo00<0
003oool000001_ooo`040000oooo0000oooo200000_oool00`000?ooooooo`0500000oooo`400000
00030000oooooooo00goool010000?ooo`00000000Goool00`000?ooooooo`03oooo10000003oooo
000000000:h000001?ooo`0000000?oooaD000000oooo`000000000^00000Oooo`40000000030000
oooooooo017oool00`000?ooo`000003000000?oool0000000002@000004oooo0000oooo00000_oo
o`070000oooooooo0000oooo0000oooo008000001_ooo`000?ooo`000?ooo`0000?oool010000?oo
ooooo`0000;oool00`000?ooooooo`02000000?oool0003oool00P000004oooo0000oooo00000_oo
o`030000oooooooo00?oool00`000?ooo`000002oooo0`000004oooo0000000000000_ooo`040000
oooooooo00001Oooo`070000oooooooo0000oooo0000oooo00@000000oooo`0000000003oooo00<0
003oooooool01Oooo`040000oooo0000oooo10000004oooo0000000000000oooo`030000oooooooo
00?oool01`000?ooooooo`000?ooo`000?ooo`04000000Coool0003oool0000:oooo00<0003ooooo
ool020000003oooo0000oooo00Ooool010000?ooooooo`0000;oool3000000Ooool00000003oool0
003oool000002Oooo`040000oooo0000oooo10000004oooo0000000000000_ooo`030000oooo0000
00Koool010000?ooo`000?ooo`P0000<oooo00<0003oool00000100000?oool1000000000`000?oo
ooooo`0=oooo1P0000?oool20000O_ooo`030000oooooooo02koool00`000?ooooooo`0Coooo00<0
003oooooool04_ooo`80000Noooo00<0003oooooool01Oooo`400001oooo0@00000000<0003ooooo
ool04Oooo`D000000oooo`0000000008000000Koool0003oool0003oool00002oooo00D0003ooooo
ool0003oool00P000008oooo0000oooo0000oooo0000oooo00000oooo`040000oooooooo00000_oo
o`030000oooooooo008000000oooo`000?ooo`02000000Coool0003oool00002oooo00<0003ooooo
ool00_ooo`040000oooooooo00000_ooo`@000001Oooo`0000000?ooo`000003oooo00<0003ooooo
ool00oooo`070000oooooooo0000oooo0000oooo00@000000oooo`0000000003oooo00<0003ooooo
ool01Oooo`030000oooo0000008000001Oooo`00000000000?ooo`0200000oooo`030000oooooooo
00?oool01@000?ooooooo`000?ooo`06000000Coool0003oool0000:oooo00<0003oooooool02000
0003oooo0000oooo00Ooool010000?ooooooo`0000;oool6000000?oool0000000002Oooo`030000
oooooooo008000000oooo`0000000002000000?oool0000000000_ooo`030000oooo000000Koool0
10000?ooo`000?ooo`P0000;oooo00<0003oooooool01@0000?oool1000000000`000?ooooooo`0=
oooo00@0003oool00000003ooooo3?ooo`40000000030000oooooooo013oool2000000?oool00000
00000P000003oooo000000000?l0000200000Oooo`40000000030000oooooooo00goool600000ooo
o`80003ooooo1Oooo`40000000030000oooooooo01Koool00`000?ooooooo`1moooo00<0003ooooo
ool0;_ooo`030000oooooooo01?oool00`000?ooooooo`0Boooo0P0001koool00`000?ooooooo`05
oooo0@00007oool1000000000`000?ooooooo`0=oooo00@0003oooooooooool5000000?oool00000
000020000006oooo0000oooo0000oooo00000_ooo`050000oooooooo0000oooo008000002?ooo`00
0?ooo`000?ooo`000?ooo`0000?oool010000?ooooooo`0000;oool00`000?ooooooo`02000000?o
ool0003oool00P000004oooo0000oooo00000_ooo`030000oooooooo00;oool010000?ooooooo`00
00;oool4000000Goool00000003oool000000oooo`030000oooooooo00?oool01`000?ooooooo`00
0?ooo`000?ooo`04000000?oool0000000000oooo`030000oooooooo00Goool00`000?ooo`000002
000000Goool000000000003oool00P0000?oool00`000?ooooooo`03oooo00D0003oooooool0003o
ool01P000004oooo0000oooo00002_ooo`030000oooooooo00P000000oooo`000?ooo`07oooo00@0
003oooooool00002oooo1P000003oooo0000000000Woool00`000?ooooooo`02000000?oool00000
00000P000003oooo0000000000;oool00`000?ooo`000006oooo00@0003oool0003oool800002ooo
o`030000oooooooo00D00003oooo0@00000000<0003oooooool03oooo`800005oooo00<0003ooooo
ool00oooo`@000000oooo`000000002^000000Coool00000003ooolE000000?oool000000000;P00
007oool1000000000`000?ooooooo`0Aoooo00<0003oool000000P0000;oool;000000Coool0003o
ool00002oooo00L0003oooooool0003oool0003oool00P000006oooo0000oooo0000oooo00000ooo
o`040000oooooooo00000_ooo`030000oooooooo008000000oooo`000?ooo`02000000Coool0003o
ool00002oooo00<0003oooooool00oooo`030000oooo000000;oool3000000Coool0000000000002
oooo00@0003oooooool00005oooo00L0003oooooool0003oool0003oool010000003oooo00000000
00?oool00`000?ooooooo`05oooo00@0003oool0003oool4000000Coool0000000000003oooo00<0
003oooooool00oooo`070000oooooooo0000oooo0000oooo00@000001?ooo`000?ooo`0000[oool0
0`000?ooooooo`08000000?oool0003oool01oooo`040000oooooooo00000_ooo`<000001oooo`00
00000?ooo`000?ooo`000009oooo00@0003oool0003oool4000000Coool0000000000002oooo00<0
003oool000001_ooo`040000oooo0000oooo200000coool00`000?ooo`00000400000oooo`400000
00030000oooooooo00goool600000oooo`80003ooooo1Oooo`40000000030000oooooooo00goool0
10000?oooooooooooa0000001_ooo`000?ooo`000?ooo`0000;oool01@000?ooooooo`000?ooo`02
000000Soool0003oool0003oool0003oool00003oooo00@0003oooooool00002oooo00<0003ooooo
ool00P000003oooo0000oooo008000001?ooo`000?ooo`0000;oool00`000?ooooooo`02oooo00@0
003oooooool00002oooo10000005oooo00000000oooo000000?oool00`000?ooooooo`03oooo00L0
003oooooool0003oool0003oool010000003oooo0000000000?oool00`000?ooooooo`05oooo00<0
003oool000000P000005oooo000000000000oooo00800003oooo00<0003oooooool00oooo`050000
oooooooo0000oooo00H000001?ooo`000?ooo`0000[oool00`000?ooooooo`08000000?oool0003o
ool01?ooo`040000oooooooo00000_ooo`030000oooooooo00H000000oooo`0000000004oooo00<0
003oooooool00_ooo`030000oooooooo008000000oooo`0000000002000000?oool0000000000_oo
o`<00006oooo00@0003oool0003oool800002oooo`8000000oooo`0000000003000000?oool0003o
ool00@00000000<0003oooooool0oooooagoool1000000000`000?ooooooo`0?oooo0P0000Goool0
0`000?ooooooo`04oooo0`000003oooo0000000000/000000oooo`0000000002000000?oool00000
00004@000003oooo0000000001h000000oooo`000000000<000000?oool000000000:@000003oooo
0000000001@000000oooo`0000000002000000?oool0000000003`000004oooo00000000oooo0P00
0003oooo00000000010000000oooo`000000000A000000?oool0000000000P000003oooo00000000
010000000oooo`000000000200000Oooo`40000000030000oooooooo00goool9000000?oool00000
0000o`0000<00001oooo0@00000000<0003oooooool03oooo`80003ooooo3?ooo`40000000030000
oooooooo00goool010000?oooooooooooa0000001_ooo`000?ooo`000?ooo`0000;oool01@000?oo
ooooo`000?ooo`02000000Soool0003oool0003oool0003oool00003oooo00@0003oooooool00002
oooo00<0003oooooool00P000003oooo0000oooo008000001?ooo`000?ooo`0000;oool00`000?oo
ooooo`02oooo00L0003oooooool0003oool0003oool00`000005oooo00000000oooo000000?oool0
0`000?ooooooo`03oooo00L0003oooooool0003oool0003oool010000003oooo0000000000?oool0
0`000?ooooooo`05oooo00<0003oool000000P000005oooo000000000000oooo00800003oooo00<0
003oooooool00oooo`050000oooooooo0000oooo00H000001?ooo`000?ooo`0000[oool00`000?oo
ooooo`08000000?oool0003oool01?ooo`040000oooooooo00000_ooo`030000oooooooo00H00000
0oooo`0000000004oooo00<0003oooooool00_ooo`030000oooooooo008000000oooo`0000000002
000000?oool0000000000_ooo`<00006oooo00@0003oool0003oool800002oooo`8000000oooo`00
00000003000000?oool0003oool00@00000000<0003oooooool03oooo`80003ooooo3?ooo`400000
00030000oooooooo01Koool00`000?ooooooo`1moooo00<0003oooooool0;_ooo`030000oooooooo
01Coool00`000?ooooooo`0Aoooo0P0001koool00`000?ooooooo`05oooo0@00007oool100000000
0`000?ooooooo`0=oooo2@000003oooo000000000?l0000300000Oooo`40000000030000oooooooo
00ooool20000ooooo`coool1000000000`000?ooooooo`0=oooo00<0003oooooool01_ooo`030000
oooooooo07goool00`000?ooooooo`0^oooo00<0003oooooool04oooo`030000oooooooo01;oool2
00007_ooo`030000oooooooo00Goool100000Oooo`40000000030000oooooooo00ooool7000000?o
ool00000000020000006oooo0000oooo0000oooo00000_ooo`050000oooooooo0000oooo00800000
2?ooo`000?ooo`000?ooo`000?ooo`0000?oool010000?ooooooo`0000;oool00`000?ooooooo`02
000000?oool0003oool00P000004oooo0000oooo00000_ooo`030000oooooooo00;oool01`000?oo
ooooo`000?ooo`000?ooo`03000000Goool00000003oool000000oooo`030000oooooooo00?oool0
1`000?ooooooo`000?ooo`000?ooo`04000000?oool0000000000oooo`030000oooooooo00Goool0
0`000?ooo`000002000000?oool0000000000P000003oooo0000oooo00;oool00`000?ooooooo`03
oooo00D0003oooooool0003oool01P000004oooo0000oooo00002_ooo`030000oooooooo00P00000
0oooo`000?ooo`07oooo00@0003oooooool00002oooo1P000003oooo0000000000Woool00`000?oo
ooooo`03000000Goool000000000003oool00P0000;oool00`000?ooo`000006oooo00@0003oool0
003oool800002oooo`030000oooooooo00D00003oooo0@00000000<0003oooooool03Oooo`030000
oooooooo00Koool00`000?ooooooo`1moooo00<0003oooooool0;_ooo`030000oooooooo01Coool0
0`000?ooooooo`0Aoooo0P0001koool00`000?ooooooo`05oooo0@00007oool1000000000`000?oo
ooooo`0>oooo20000003oooo000000000?l0000300000Oooo`40000000030000oooooooo0?oooolM
oooo0@00000000<0003oooooool03Oooo`030000oooooooo00Koool00`000?ooooooo`1moooo00<0
003oooooool0;_ooo`030000oooooooo01?oool00`000?ooooooo`0Boooo0P0001koool00`000?oo
ooooo`05oooo0@00007oool1000000000`000?ooooooo`0?oooo4P000006oooo0000oooo0000oooo
00000_ooo`050000oooooooo0000oooo008000002?ooo`000?ooo`000?ooo`000?ooo`0000?oool0
10000?ooooooo`0000;oool020000?ooo`000?ooo`000?ooo`000?ooo`8000001?ooo`000?ooo`00
00;oool00`000?ooooooo`02oooo00L0003oooooool0003oool0003oool00`000005oooo00000000
oooo000000?oool00`000?ooooooo`03oooo00L0003oooooool0003oool0003oool010000003oooo
0000000000?oool00`000?ooooooo`05oooo00<0003oool000000P000003oooo0000000000800000
0oooo`000?ooo`02oooo00<0003oooooool00oooo`050000oooooooo0000oooo00H000001?ooo`00
0?ooo`0000[oool00`000?ooooooo`08000000?oool0003oool01oooo`070000oooooooo0000oooo
0000oooo00D000000oooo`0000000009oooo00<0003oooooool00`000005oooo000000000000oooo
00800002oooo00<0003oool000001_ooo`040000oooo0000oooo200000_oool00`000?ooooooo`05
00000oooo`40000000030000oooooooo00goool00`000?ooooooo`3ooooo3Oooo`40000000030000
oooooooo013oool2000000?oool0000000000P000003oooo000000000?l0000200000Oooo`400000
00030000oooooooo00koool500001?ooo`030000oooooooo0?ooool3oooo0@00000000<0003ooooo
ool03Oooo`030000oooooooo0?ooool=oooo0@00000000<0003oooooool03ooooa8000001_ooo`00
0?ooo`000?ooo`0000;oool01@000?ooooooo`000?ooo`02000000Soool0003oool0003oool0003o
ool00003oooo00@0003oooooool00002oooo00P0003oool0003oool0003oool0003oool2000000Co
ool0003oool00002oooo00<0003oooooool00_ooo`070000oooooooo0000oooo0000oooo00<00000
1Oooo`0000000?ooo`000003oooo00<0003oooooool00oooo`070000oooooooo0000oooo0000oooo
00@000000oooo`0000000003oooo00<0003oooooool01Oooo`030000oooo0000008000000oooo`00
00000002000000?oool0003oool00_ooo`030000oooooooo00?oool01@000?ooooooo`000?ooo`06
000000Coool0003oool0000:oooo00<0003oooooool020000003oooo0000oooo00Coool010000?oo
ooooo`0000;oool010000?ooo`000?ooo`D000000oooo`0000000004oooo00<0003oooooool00_oo
o`030000oooooooo00<000001Oooo`00000000000?ooo`0200000_ooo`<00006oooo00@0003oool0
003oool800002oooo`8000000oooo`0000000003000000?oool0003oool00@00000000<0003ooooo
ool03Oooo`030000oooooooo00Koool00`000?ooooooo`3ooooo1?ooo`40000000030000oooooooo
0?oooolMoooo0@00000000<0003oooooool03_ooool0000>00000Oooo`40000000030000oooooooo
00goool00`000?ooooooo`3ooooo3Oooo`40000000030000oooooooo01Koool00`000?ooooooo`1m
oooo00<0003oooooool0;_ooo`030000oooooooo01?oool00`000?ooooooo`0Boooo0P0001koool0
0`000?ooooooo`05oooo0@00007oool1000000000`000?ooooooo`0?oooo1`000003oooo00000000
00P000001_ooo`000?ooo`000?ooo`0000;oool00`000?ooo`000002oooo0P000008oooo0000oooo
0000oooo0000oooo00000oooo`040000oooooooo00000_ooo`080000oooo0000oooo0000oooo0000
oooo0P000004oooo0000oooo00000_ooo`030000oooooooo00;oool01`000?ooooooo`000?ooo`00
0?ooo`03000000Goool00000003oool000000oooo`030000oooooooo00?oool01`000?ooooooo`00
0?ooo`000?ooo`04000000?oool0000000000oooo`030000oooooooo00Goool00`000?ooo`000002
000000?oool0000000000P000005oooo0000oooooooo000000Koool01@000?ooooooo`000?ooo`06
000000Coool0003oool0000:oooo00<0003oooooool020000003oooo0000oooo00Ooool01`000?oo
ooooo`000?ooo`000?ooo`05000000?oool0000000002Oooo`030000oooooooo00<000001Oooo`00
000000000?ooo`0200000_ooo`030000oooo000000Koool010000?ooo`000?ooo`P0000;oooo00<0
003oooooool01@0000?oool1000000000`000?ooooooo`0=oooo00<0003oooooool01_ooo`030000
oooooooo0?ooool4oooo0@00000000<0003oooooool04?ooo`030000oooooooo00?oool00`000?oo
ooooo`03oooo10000003oooo000000000:h000001?ooo`0000000?oooaD000000oooo`000000000^
00000Oooo`40000000030000oooooooo00goool9000000?oool0000000002P000004oooo0000oooo
00000_ooo`070000oooooooo0000oooo0000oooo008000001_ooo`000?ooo`000?ooo`0000?oool0
10000?ooooooo`0000?oool01`000?ooo`0000000?ooo`000?ooo`02000000Coool0003oool00002
oooo00<0003oooooool00oooo`030000oooo000000;oool2000000?oool0000000000P0000;oool0
10000?ooooooo`0000Goool01`000?ooooooo`000?ooo`000?ooo`04000000Coool0003oool00002
oooo00<0003oooooool01Oooo`040000oooo0000oooo10000004oooo0000000000000oooo`030000
oooooooo00?oool01`000?ooooooo`000?ooo`000?ooo`04000000Coool0003oool0000;oooo00<0
003oool000001`000003oooo0000oooo00Ooool01P000?ooooooooooo`000?ooo`8000002?ooo`00
000000000?ooo`000?ooo`0000Woool010000?ooo`000?ooo`P00002oooo00<0003oool000001_oo
o`040000oooo0000oooo200000coool00`000?ooo`00000400000oooo`40000000030000oooooooo
0?oooolMoooo0@00000000<0003oooooool04Ooooa0000001_ooo`000?ooo`000?ooo`0000;oool0
0`000?ooo`000002oooo0P000008oooo0000oooo0000oooo0000oooo00000oooo`040000oooooooo
00000_ooo`080000oooo0000oooo0000oooo0000oooo0P000004oooo0000oooo00000_ooo`030000
oooooooo00;oool01`000?ooooooo`000?ooo`000?ooo`03000000Goool00000003oool000000ooo
o`030000oooooooo00?oool01`000?ooooooo`000?ooo`000?ooo`04000000?oool0000000000ooo
o`030000oooooooo00Goool00`000?ooo`000002000000?oool0000000000P000004oooo0000oooo
oooo0P0000Goool01@000?ooooooo`000?ooo`06000000Coool0003oool0000:oooo00@0003oool0
003oool7000000?oool0003oool01?ooo`040000oooooooo00000_ooo`040000oooo0000oooo1@00
0003oooo0000000000Coool00`000?ooooooo`02oooo00<0003oooooool00`000005oooo00000000
0000oooo00800002oooo0`0000Koool010000?ooo`000?ooo`P0000;oooo0P000003oooo00000000
00<000000oooo`000?ooo`01000000000`000?ooooooo`0=oooo00@0003oool00000003ooooo3?oo
o`40000000030000oooooooo01Koool00`000?ooooooo`3ooooo1?ooo`40000000030000oooooooo
00kooooo00003P00007oool1000000000`000?ooooooo`0=oooo00<0003oooooool0ooooo`goool1
000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo00goool00`000?ooo`00000A
000000Koool0003oool0003oool00002oooo00<0003oool000000_ooo`8000002?ooo`000?ooo`00
0?ooo`000?ooo`0000?oool010000?ooooooo`0000;oool01P000?ooo`000?ooo`000?ooo`800000
1_ooo`000?ooo`000?ooo`0000;oool00`000?ooooooo`02oooo00L0003oooooool0003oool0003o
ool00`000005oooo00000000oooo000000?oool00`000?ooooooo`03oooo00L0003oooooool0003o
ool0003oool010000003oooo0000000000?oool00`000?ooooooo`05oooo00<0003oool000000P00
0003oooo00000000008000001?ooo`000?ooooooo`800005oooo00D0003oooooool0003oool01P00
0004oooo0000oooo00002_ooo`040000oooo0000oooo1`000003oooo0000oooo00Coool010000?oo
ooooo`0000;oool010000?ooo`000?ooo`D000000oooo`0000000004oooo00<0003oooooool00_oo
o`030000oooooooo00<000001Oooo`00000000000?ooo`0200000_ooo`<00006oooo00@0003oool0
003oool800002oooo`8000000oooo`0000000003000000?oool0003oool00@00000000<0003ooooo
ool0oooooagoool1000000000`000?ooooooo`0>ooooo`0000h00001oooo0@00000000<0003oool0
000040000003oooo0000000000?oool200001?ooo`070000oooo00000000oooo0000oooo01800000
0oooo`000000000Y000000?oool0000000008`000003oooo0000000000`000000oooo`0000000006
000000?oool0000000000P000003oooo0000000001D000000oooo`0000000002000000?oool00000
00003@000004oooo00000000oooo5@000003oooo0000000000@000000oooo`000?ooo`0<000000?o
ool0000000000P000003oooo00000000010000001?ooo`0000000?ooo`40000000030000oooooooo
0?oooolMoooo0@00000000<0003oooooool03Oooo`030000oooo0000014000001_ooo`000?ooo`00
0?ooo`0000;oool00`000?ooo`000002oooo0P000008oooo0000oooo0000oooo0000oooo00000ooo
o`040000oooooooo00000_ooo`060000oooo0000oooo0000oooo0P000006oooo0000oooo0000oooo
00000_ooo`030000oooooooo00;oool01`000?ooooooo`000?ooo`000?ooo`03000000Goool00000
003oool000000oooo`030000oooooooo00?oool01`000?ooooooo`000?ooo`000?ooo`04000000?o
ool0000000000oooo`030000oooooooo00Goool00`000?ooo`000002000000?oool0000000000P00
0004oooo0000oooooooo0P0000Goool01@000?ooooooo`000?ooo`06000000Coool0003oool0000:
oooo00@0003oool0003oool7000000?oool0003oool01?ooo`040000oooooooo00000_ooo`040000
oooo0000oooo1@000003oooo0000000000Coool00`000?ooooooo`02oooo00<0003oooooool00`00
0003oooo00000000008000001?ooo`000?ooooooo`<00006oooo00@0003oool0003oool800002ooo
o`8000000oooo`0000000003000000?oool0003oool00@00000000<0003oooooool0oooooagoool1
000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo00gooooo00003`00007oool1
000000000`000?ooooooo`0Foooo00<0003oooooool0ooooo`Coool1000000000`000?ooooooo`3o
oooo7Oooo`40000000030000oooooooo00goool00`000?ooo`00000A000000Koool0003oool0003o
ool00002oooo00<0003oool000000_ooo`8000002?ooo`000?ooo`000?ooo`000?ooo`0000?oool0
10000?ooooooo`0000;oool01P000?ooo`000?ooo`000?ooo`8000001_ooo`000?ooo`000?ooo`00
00;oool00`000?ooooooo`02oooo00L0003oooooool0003oool0003oool00`000005oooo00000000
oooo000000?oool00`000?ooooooo`03oooo00L0003oooooool0003oool0003oool010000003oooo
0000000000?oool00`000?ooooooo`05oooo00<0003oool000000P000003oooo0000000000800000
1?ooo`000?ooooooo`800005oooo00D0003oooooool0003oool01P000004oooo0000oooo00002_oo
o`040000oooo0000oooo1`000003oooo0000oooo00Coool010000?ooooooo`0000;oool010000?oo
o`000?ooo`D000000oooo`0000000004oooo00<0003oooooool00_ooo`030000oooooooo00<00000
0oooo`0000000002000000Coool0003oooooool300001_ooo`040000oooo0000oooo200000_oool2
000000?oool0000000000`000003oooo0000oooo0040000000030000oooooooo0?oooolMoooo0@00
000000<0003oooooool03Oooo`030000oooooooo0?ooool=oooo0@00000000<0003oooooool03_oo
ool0000>00000Oooo`40000000030000oooooooo00goool00`000?ooooooo`06oooo00<0003ooooo
ool0ooooo`Coool1000000000`000?ooooooo`0?oooo0P000?ooool<oooo0@00000000<0003ooooo
ool04Ooooa0000001_ooo`000?ooo`000?ooo`0000;oool00`000?ooo`000002oooo0P000008oooo
0000oooo0000oooo0000oooo00000oooo`040000oooooooo00000_ooo`060000oooo0000oooo0000
oooo0P000006oooo0000oooo0000oooo00000_ooo`030000oooooooo00;oool01`000?ooooooo`00
0?ooo`000?ooo`03000000Goool00000003oool000000oooo`030000oooooooo00?oool01`000?oo
ooooo`000?ooo`000?ooo`04000000?oool0000000000oooo`030000oooooooo00Goool00`000?oo
o`000002000000?oool0000000000P000004oooo0000oooooooo0P0000Goool01@000?ooooooo`00
0?ooo`06000000Coool0003oool0000:oooo00@0003oool0003oool7000000?oool0003oool01?oo
o`040000oooooooo00000_ooo`040000oooo0000oooo1@000003oooo0000000000Coool00`000?oo
ooooo`02oooo00<0003oooooool00`000003oooo00000000008000001?ooo`000?ooooooo`<00006
oooo00@0003oool0003oool800002oooo`8000000oooo`0000000003000000?oool0003oool00@00
000000<0003oooooool03Oooo`030000oooooooo0?ooool=oooo0@00000000<0003oooooool03_oo
o`D00004oooo00<0003oooooool0ooooo`?oool1000000000`000?ooooooo`0?oooo00<0003oool0
000010000003oooo000000000?l0000300000Oooo`40000000030000oooooooo00goool00`000?oo
ooooo`06oooo00<0003oooooool0ooooo`Coool1000000000`000?ooooooo`0?oooo3`000009oooo
00000000oooo0000oooo0000oooo000000;oool00`000?ooo`000002oooo0P000008oooo0000oooo
0000oooo0000oooo00000oooo`040000oooooooo00000_ooo`060000oooo0000oooo0000oooo0P00
0003oooo0000oooo00800003oooo00<0003oooooool00_ooo`070000oooooooo0000oooo0000oooo
00<000001Oooo`0000000?ooo`000003oooo00<0003oooooool00oooo`070000oooooooo0000oooo
0000oooo00@000000oooo`0000000003oooo00<0003oooooool01Oooo`030000oooo000000800000
0oooo`0000000002000000Coool0003oooooool200001Oooo`050000oooooooo0000oooo00H00000
1?ooo`000?ooo`0000[oool010000?ooo`000?ooo`@000001Oooo`0000000?ooo`000005oooo00@0
003oooooool00002oooo00@0003oool0003oool5000000?oool0000000001?ooo`030000oooooooo
00;oool00`000?ooooooo`03000000?oool0000000000P000004oooo0000oooooooo0`0000Koool0
10000?ooo`000?ooo`P0000;oooo0P000003oooo0000000000<000000oooo`000?ooo`0100000000
0`000?ooooooo`0=oooo00<0003oooooool0ooooo`goool1000000000`000?ooooooo`0>oooo1@00
00Coool00`000?ooooooo`3ooooo0oooo`40000000030000oooooooo00ooool00`000?ooo`000004
000000?oool000000000o`0000<00001oooo0@00000000<0003oooooool03Oooo`030000oooooooo
0?ooool=oooo0@00000000<0003oooooool03oooo`l000002Oooo`0000000?ooo`000?ooo`000?oo
o`000002oooo00<0003oool000000_ooo`8000002?ooo`000?ooo`000?ooo`000?ooo`0000?oool0
10000?ooooooo`0000;oool01P000?ooo`000?ooo`000?ooo`8000000oooo`000?ooo`0200000ooo
o`030000oooooooo00;oool01`000?ooooooo`000?ooo`000?ooo`03000000Goool00000003oool0
00000oooo`030000oooooooo00?oool01`000?ooooooo`000?ooo`000?ooo`04000000?oool00000
00000oooo`030000oooooooo00Goool00`000?ooo`000002000000?oool0000000000P000005oooo
0000oooooooo000000Koool01@000?ooooooo`000?ooo`06000000Coool0003oool0000:oooo00@0
003oool0003oool4000000Goool00000003oool000002?ooo`070000oooooooo0000oooo0000oooo
00D000000oooo`0000000009oooo00<0003oooooool00`000003oooo00000000008000001oooo`00
0?ooooooo`000?ooo`000006oooo00@0003oool0003oool800002oooo`030000oooooooo00D00003
oooo0@00000000<0003oooooool03Oooo`030000oooooooo00Koool00`000?ooooooo`1moooo00<0
003oooooool0;_ooo`030000oooooooo01?oool00`000?ooooooo`0Boooo0P0001koool00`000?oo
ooooo`05oooo0@00007oool1000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo
00koool8000000?oool000000000o`0000<00001oooo0@00000000<0003oooooool03Oooo`030000
oooooooo00Goool00`000?ooooooo`1noooo00<0003oooooool0;_ooo`030000oooooooo01?oool0
0`000?ooooooo`0Boooo0P0001koool00`000?ooooooo`05oooo0@00007oool1000000000`000?oo
ooooo`0?oooo0P000?ooool<oooo0@00000000<0003oooooool03Oooo`040000oooooooooooo3@00
0009oooo00000000oooo0000oooo0000oooo000000;oool00`000?ooo`000002oooo0P000008oooo
0000oooo0000oooo0000oooo00000oooo`040000oooooooo00000_ooo`060000oooo0000oooo0000
oooo0P000003oooo0000oooo00800003oooo00<0003oooooool00_ooo`070000oooooooo0000oooo
0000oooo00<000001Oooo`0000000?ooo`000003oooo00<0003oooooool00oooo`070000oooooooo
0000oooo0000oooo00@000000oooo`0000000003oooo00<0003oooooool01Oooo`030000oooo0000
008000000oooo`0000000002000000Coool0003oooooool200001Oooo`050000oooooooo0000oooo
00H000001?ooo`000?ooo`0000[oool010000?ooo`000?ooo`@000001Oooo`0000000?ooo`000005
oooo00@0003oooooool00002oooo00@0003oool0003oool5000000?oool0000000001?ooo`030000
oooooooo00;oool00`000?ooooooo`03000000?oool0000000000P000004oooo0000oooooooo0`00
00Koool010000?ooo`000?ooo`P0000;oooo0P000003oooo0000000000<000000oooo`000?ooo`01
000000000`000?ooooooo`0?oooo0P000?ooool<oooo0@00000000<0003oooooool03_ooo`030000
oooo000000D000000oooo`0000000006000000?oool0003oool00P0000;oool00`000?ooo`000002
oooo00H0003oool0003oool0003oool200000_ooo`030000oooo000000;oool01@000?oooooooooo
o`000002oooo00H0003oool0003oool0003oool2000000?oool0003oool00P0000?oool00`000?oo
ooooo`02oooo00L0003oooooool0003oool0003oool00`000005oooo00000000oooo000000;oool0
0`000?ooooooo`04oooo00D0003oooooool0003oool00`000006oooo000000000000oooo00000ooo
o`030000oooooooo00Goool00`000?ooo`000004000000Goool00000003oool000000_ooo`030000
oooooooo00Coool01@000?ooooooo`000?ooo`06000000?oool0000000002oooo`030000oooo0000
008000002?ooo`00000000000?ooo`000?ooo`0000Soool01@000?ooooooo`000?ooo`07000000?o
ool0000000002Oooo`040000oooo0000oooo1`000004oooo0000oooooooo0P0000Ooool010000?oo
o`000?ooo`@000001?ooo`000000000000_oool00`000?ooooooo`0500000oooo`40000000030000
oooooooo00goool00`000?ooo`000005oooo00<0003oooooool01?ooo`050000oooo00000000oooo
09/000000oooo`000000000[000000?oool0000000004`000003oooo0000000001P00001oooo0@00
000000<0003oooooool03oooo`80003ooooo3?ooo`40000000030000oooooooo00goool010000?oo
ooooooooo`D000000oooo`0000000005000000Woool00000003oool0003oool0003oool000000_oo
o`030000oooo000000;oool2000000Soool0003oool0003oool0003oool00003oooo00@0003ooooo
ool00002oooo00H0003oool0003oool0003oool2000000?oool0003oool00P0000?oool00`000?oo
ooooo`02oooo00L0003oooooool0003oool0003oool00`000005oooo00000000oooo000000?oool0
0`000?ooooooo`03oooo00L0003oooooool0003oool0003oool010000003oooo0000000000?oool0
0`000?ooooooo`05oooo00<0003oool000000P000003oooo00000000008000001Oooo`000?oooooo
o`000006oooo00D0003oooooool0003oool01P000004oooo0000oooo00002_ooo`040000oooo0000
oooo10000005oooo00000000oooo000000Soool01`000?ooooooo`000?ooo`000?ooo`05000000?o
ool0000000002Oooo`030000oooooooo00<000000oooo`0000000002000000Ooool0003oooooool0
003oool000001_ooo`040000oooo0000oooo200000_oool00`000?ooooooo`0500000oooo`400000
00030000oooooooo00ooool200001Oooo`030000oooooooo07goool00`000?ooooooo`0^oooo00<0
003oooooool04oooo`030000oooooooo01;oool200007_ooo`030000oooooooo00Goool100000Ooo
o`40000000030000oooooooo00goool2000000?oool00000000010000003oooo0000000000H00000
0oooo`000?ooo`0200000_ooo`030000oooo000000;oool03@000?ooo`000?ooo`000?ooo`000?oo
o`000?ooo`000?ooo`000002oooo00D0003oooooooooool000000_ooo`060000oooo0000oooo0000
oooo0P000003oooo0000oooo00800003oooo00<0003oooooool00_ooo`070000oooooooo0000oooo
0000oooo00<000001Oooo`0000000?ooo`000002oooo00<0003oooooool01?ooo`050000oooooooo
0000oooo00<000001_ooo`00000000000?ooo`0000?oool00`000?ooooooo`05oooo00<0003oool0
000010000005oooo00000000oooo000000;oool00`000?ooooooo`04oooo00D0003oooooool0003o
ool01P000003oooo0000000000_oool00`000?ooo`000002000000Soool000000000003oool0003o
ool00008oooo00D0003oooooool0003oool01`000003oooo0000000000Woool010000?ooo`000?oo
o`L000001?ooo`000?ooooooo`800007oooo00@0003oool0003oool4000000Coool000000000000;
oooo00<0003oooooool01@0000?oool1000000000`000?ooooooo`0?oooo00<0003oooooool00ooo
o`030000oooooooo00Coool01@000?ooo`0000000?ooo`2K000000?oool000000000:`000003oooo
0000000001<000000oooo`000000000H00000Oooo`40000000030000oooooooo00ooool20000oooo
o`coool1000000000`000?ooooooo`0=oooo00@0003oooooooooool=000000Woool00000003oool0
003oool0003oool000000_ooo`030000oooo000000;oool2000000Soool0003oool0003oool0003o
ool00002oooo00D0003oooooooooool000000_ooo`060000oooo0000oooo0000oooo0P000003oooo
0000oooo00800003oooo00<0003oooooool00_ooo`070000oooooooo0000oooo0000oooo00<00000
1Oooo`0000000?ooo`000003oooo00<0003oooooool00oooo`070000oooooooo0000oooo0000oooo
00@000000oooo`0000000003oooo00<0003oooooool01Oooo`030000oooo000000<000001_ooo`00
000000000?ooo`0000;oool200001Oooo`050000oooooooo0000oooo00H000001?ooo`000?ooo`00
00[oool010000?ooo`000?ooo`@000001Oooo`0000000?ooo`000005oooo00@0003oooooool00002
oooo00@0003oool0003oool5000000?oool0000000001?ooo`030000oooooooo00;oool00`000?oo
ooooo`03000000?oool0000000000P000004oooo0000oooooooo0`0000Koool010000?ooo`000?oo
o`P0000;oooo0P000003oooo0000000000<000000oooo`000?ooo`01000000000`000?ooooooo`0?
oooo0P000?ooool<oooo0@00000000<0003oooooool03Oooo`8000000oooo`000000000=000000?o
ool0003oool00P0000;oool00`000?ooo`000002oooo00d0003oool0003oool0003oool0003oool0
003oool0003oool000000_ooo`050000oooooooooooo000000;oool01P000?ooo`000?ooo`000?oo
o`8000000oooo`000?ooo`0200000oooo`030000oooooooo00;oool01`000?ooooooo`000?ooo`00
0?ooo`03000000Goool00000003oool000000oooo`030000oooooooo00?oool01@000?ooooooo`00
0?ooo`03000000Koool000000000003oool00003oooo00<0003oooooool01Oooo`030000oooo0000
00@000001Oooo`0000000?ooo`000002oooo00<0003oooooool01?ooo`050000oooooooo0000oooo
00H000000oooo`000000000;oooo00<0003oool000000P000008oooo000000000000oooo0000oooo
00002?ooo`050000oooooooo0000oooo00L000000oooo`0000000009oooo00@0003oool0003oool7
000000Coool0003oooooool200001oooo`040000oooo0000oooo10000004oooo0000000000002ooo
o`030000oooooooo00D00003oooo0@00000000<0003oooooool03oooo`800004oooo00<0003ooooo
ool01?ooo`050000oooo00000000oooo09/000000oooo`000000000[000000?oool0000000004`00
0003oooo0000000001P00001oooo0@00000000<0003oooooool03Oooo`040000oooooooooooo1@00
0003oooo0000000000D000002Oooo`0000000?ooo`000?ooo`000?ooo`000002oooo00<0003oool0
00000_ooo`8000002?ooo`000?ooo`000?ooo`000?ooo`0000;oool01@000?ooooooooooo`000002
oooo00H0003oool0003oool0003oool2000000?oool0003oool00P0000?oool00`000?ooooooo`02
oooo00L0003oooooool0003oool0003oool00`000005oooo00000000oooo000000?oool00`000?oo
ooooo`03oooo00D0003oooooool0003oool00P000005oooo000000000000oooo00800003oooo00<0
003oooooool01Oooo`030000oooo000000<000001_ooo`00000000000?ooo`0000;oool00`000?oo
ooooo`04oooo00D0003oooooool0003oool01P000004oooo0000oooo00002_ooo`040000oooo0000
oooo10000005oooo00000000oooo000000Soool01`000?ooooooo`000?ooo`000?ooo`05000000?o
ool0000000002Oooo`030000oooooooo00<000000oooo`0000000002000000Ooool0003oooooool0
003oool000001_ooo`040000oooo0000oooo200000_oool00`000?ooooooo`0500000oooo`400000
00030000oooooooo01Koool00`000?ooooooo`1moooo00<0003oooooool0;_ooo`030000oooooooo
01?oool00`000?ooooooo`0Boooo0P0001koool00`000?ooooooo`05oooo0@00007oool100000000
0`000?ooooooo`0=oooo1P0000?oool20000ooooo`Goool1000000000`000?ooooooo`0?oooo00<0
003oool0000010000003oooo000000000?l0000300000Oooo`40000000030000oooooooo00goool0
10000?ooo`0000000?ooool<oooo0@00000000<0003oooooool04Oooo`D000000oooo`0000000005
000000Woool00000003oool0003oool0003oool000000_ooo`030000oooo000000;oool2000000So
ool0003oool0003oool0003oool00002oooo00D0003oooooooooool000000_ooo`060000oooo0000
oooo0000oooo0P000003oooo0000oooo00800003oooo00<0003oooooool00_ooo`070000oooooooo
0000oooo0000oooo00<000001Oooo`0000000?ooo`000003oooo00<0003oooooool00oooo`050000
oooooooo0000oooo008000001Oooo`00000000000?ooo`0200000oooo`030000oooooooo00Goool0
0`000?ooo`000003000000Koool000000000003oool00002oooo00<0003oooooool01?ooo`050000
oooooooo0000oooo00H000001?ooo`000?ooo`0000[oool010000?ooo`000?ooo`@000001Oooo`00
00000?ooo`000008oooo00L0003oooooool0003oool0003oool01@000003oooo0000000000Woool0
0`000?ooooooo`03000000?oool0000000000P000007oooo0000oooooooo0000oooo000000Koool0
10000?ooo`000?ooo`P0000;oooo00<0003oooooool01@0000?oool1000000000`000?ooooooo`0=
oooo1P0000?oool20000O_ooo`030000oooooooo02koool00`000?ooooooo`0Coooo00<0003ooooo
ool04_ooo`80000Noooo00<0003oooooool01Oooo`400001oooo0@00000000<0003oooooool04Ooo
o`h000000oooo`000?ooo`0200000_ooo`030000oooo000000;oool03@000?ooo`000?ooo`000?oo
o`000?ooo`000?ooo`000?ooo`000002oooo00D0003oooooooooool000000_ooo`060000oooo0000
oooo0000oooo0P000003oooo0000oooo00800003oooo00<0003oooooool00_ooo`070000oooooooo
0000oooo0000oooo00<000001Oooo`0000000?ooo`000003oooo00<0003oooooool00oooo`050000
oooooooo0000oooo00<000001_ooo`00000000000?ooo`0000?oool00`000?ooooooo`05oooo00<0
003oool0000010000005oooo00000000oooo000000;oool00`000?ooooooo`04oooo00D0003ooooo
ool0003oool01P000003oooo0000000000_oool01@000?ooo`0000000?ooo`04000000Coool0003o
ool00008oooo00D0003oooooool0003oool01`000003oooo0000000000Woool010000?ooo`000?oo
o`L000001?ooo`000?ooooooo`800007oooo00@0003oool0003oool4000000Coool000000000000;
oooo00<0003oooooool01@0000?oool1000000000`000?ooooooo`0=oooo00@0003oool000000004
oooo00<0003oooooool01?ooo`050000oooo00000000oooo09/000000oooo`000000000[000000?o
ool0000000004`000003oooo0000000001P00001oooo0@00000000<0003oooooool04Oooo`D00000
0oooo`0000000005000000Woool00000003oool0003oool0003oool000000_ooo`030000oooo0000
00;oool2000000Soool0003oool0003oool0003oool00002oooo00D0003oooooooooool000000_oo
o`060000oooo0000oooo0000oooo0P000003oooo0000oooo00800003oooo00<0003oooooool00_oo
o`070000oooooooo0000oooo0000oooo00<000001Oooo`0000000?ooo`000003oooo00<0003ooooo
ool00oooo`050000oooooooo0000oooo008000001Oooo`00000000000?ooo`0200000oooo`030000
oooooooo00Goool00`000?ooo`000003000000Koool000000000003oool00002oooo00<0003ooooo
ool01?ooo`050000oooooooo0000oooo00H000000oooo`000000000;oooo00@0003oool0003oool4
000000Goool00000003oool000002?ooo`070000oooooooo0000oooo0000oooo00D000000oooo`00
00000009oooo00<0003oooooool00`000003oooo00000000008000001oooo`000?ooooooo`000?oo
o`000006oooo00@0003oool0003oool800002oooo`030000oooooooo00D00003oooo0@00000000<0
003oooooool03Oooo`040000oooo000000001Oooo`030000oooooooo07goool00`000?ooooooo`0^
oooo00<0003oooooool04oooo`030000oooooooo01;oool200007_ooo`030000oooooooo00Goool1
00000Oooo`40000000030000oooooooo00koool8000000?oool000000000fP000003oooo00000000
02D00001oooo0@00000000<0003oooooool03Oooo`040000oooo000000001Oooo`030000oooooooo
07goool00`000?ooooooo`0^oooo00<0003oooooool04oooo`030000oooooooo01;oool200007_oo
o`030000oooooooo00Goool100000Oooo`40000000030000oooooooo017oool5000000?oool00000
00001@000009oooo00000000oooo0000oooo0000oooo000000;oool00`000?ooo`000002oooo0P00
0008oooo0000oooo0000oooo0000oooo00000_ooo`050000oooooooooooo000000;oool01P000?oo
o`000?ooo`000?ooo`8000000oooo`000?ooo`0200000oooo`030000oooooooo00;oool01`000?oo
ooooo`000?ooo`000?ooo`03000000Goool00000003oool000000oooo`030000oooooooo00?oool0
1@000?ooooooo`000?ooo`02000000Goool000000000003oool00P0000?oool00`000?ooooooo`05
oooo00<0003oool000000`000006oooo000000000000oooo00000_ooo`030000oooooooo00Coool0
1@000?ooooooo`000?ooo`06000000?oool0000000002oooo`040000oooo0000oooo10000005oooo
00000000oooo000000Soool01`000?ooooooo`000?ooo`000?ooo`05000000?oool0000000002Ooo
o`030000oooooooo00<000000oooo`0000000002000000Ooool0003oooooool0003oool000001_oo
o`040000oooo0000oooo0`000003oooo000000000080000;oooo00<0003oooooool01@0000?oool1
000000000`000?ooooooo`0=oooo1P0000?oool20000O_ooo`030000oooooooo02koool00`000?oo
ooooo`0Coooo00<0003oooooool04_ooo`80000Noooo00<0003oooooool01Oooo`400001oooo0@00
000000<0003oooooool03Oooo`030000oooo00000?l0000<00000Oooo`40000000030000oooooooo
01Koool00`000?ooooooo`3ooooo1?ooo`40000000030000oooooooo00goool00`000?ooo`00000>
000000Woool00000003oool0003oool0003oool000000_ooo`030000oooo000000;oool2000000So
ool0003oool0003oool0003oool00002oooo00D0003oooooooooool000000_ooo`060000oooo0000
oooo0000oooo0P000003oooo0000oooo00800003oooo00<0003oooooool00_ooo`070000oooooooo
0000oooo0000oooo00<000001Oooo`0000000?ooo`000003oooo00<0003oooooool00oooo`050000
oooooooo0000oooo008000001Oooo`00000000000?ooo`0200000oooo`030000oooooooo00Goool0
0`000?ooo`000003000000Koool000000000003oool00002oooo0P0000Goool01@000?ooooooo`00
0?ooo`06000000?oool0000000002oooo`040000oooo0000oooo10000005oooo00000000oooo0000
00Goool010000?ooooooo`0000;oool010000?ooo`000?ooo`D000000oooo`0000000004oooo00<0
003oooooool00_ooo`030000oooooooo00@000001_ooo`00000000000?ooo`0000;oool300001_oo
o`040000oooo0000oooo0`000003oooo000000000080000;oooo0P000003oooo0000000000<00000
0oooo`000?ooo`01000000000`000?ooooooo`0=oooo2@000003oooo000000000=X000000oooo`00
0000000U00000Oooo`40000000030000oooooooo01Koool00`000?ooooooo`1moooo00<0003ooooo
ool0;_ooo`030000oooooooo01?oool00`000?ooooooo`0Boooo0P0001koool00`000?ooooooo`05
oooo0@00007oool1000000000`000?ooooooo`0=oooo00<0003oool000003P000009oooo00000000
oooo0000oooo0000oooo000000;oool00`000?ooo`000002oooo0P000008oooo0000oooo0000oooo
0000oooo00000_ooo`050000oooooooooooo000000;oool01P000?ooo`000?ooo`000?ooo`800000
0oooo`000?ooo`0200000oooo`030000oooooooo00;oool01`000?ooooooo`000?ooo`000?ooo`03
000000Goool00000003oool000000oooo`030000oooooooo00?oool01@000?ooooooo`000?ooo`02
000000?oool0000000000P000003oooo0000oooo00;oool00`000?ooooooo`05oooo00<0003oool0
00000`000006oooo000000000000oooo00000_ooo`030000oooooooo00Coool01@000?ooooooo`00
0?ooo`06000000?oool0000000002oooo`040000oooo0000oooo10000005oooo00000000oooo0000
00Soool01@000?ooooooo`000?ooo`07000000?oool0000000002Oooo`030000oooooooo00@00000
1_ooo`00000000000?ooo`0000;oool00`000?ooo`000006oooo00@0003oool0003oool3000000?o
ool0000000000P0000_oool00`000?ooooooo`0500000oooo`40000000030000oooooooo00gooooo
00003`00007oool1000000000`000?ooooooo`0Foooo00<0003oooooool0OOooo`030000oooooooo
02koool00`000?ooooooo`0Coooo00<0003oooooool04_ooo`80000Noooo00<0003oooooool01Ooo
o`400001oooo0@00000000<0003oooooool03Ooooa4000002Oooo`0000000?ooo`000?ooo`000?oo
o`000002oooo00<0003oool000000_ooo`8000002?ooo`000?ooo`000?ooo`000?ooo`0000;oool0
1@000?ooooooooooo`000002oooo00H0003oool0003oool0003oool2000000?oool0003oool00P00
00?oool00`000?ooooooo`02oooo00L0003oooooool0003oool0003oool00`000005oooo00000000
oooo000000?oool00`000?ooooooo`03oooo00D0003oooooool0003oool00P000003oooo00000000
008000000oooo`000?ooo`02oooo00<0003oooooool01Oooo`030000oooo000000<000001_ooo`00
000000000?ooo`0000;oool200001Oooo`050000oooooooo0000oooo00H000000oooo`000000000;
oooo00@0003oool0003oool4000000Goool00000003oool000001Oooo`040000oooooooo00000_oo
o`030000oooo000000H000000oooo`0000000004oooo00<0003oooooool00_ooo`030000oooooooo
00@000001_ooo`00000000000?ooo`0000;oool300001_ooo`040000oooo0000oooo0`000003oooo
000000000080000;oooo0P000003oooo0000000000<000000oooo`000?ooo`01000000000`000?oo
ooooo`0=oooo00<0003oool000001P000003oooo000000000=X000000oooo`000000000U00000Ooo
o`40000000030000oooooooo00gooolA000000Woool00000003oool0003oool0003oool000000_oo
o`030000oooo000000;oool2000000Soool0003oool0003oool0003oool00002oooo00D0003ooooo
ooooool000000_ooo`060000oooo0000oooo0000oooo0P000003oooo0000oooo00800003oooo00<0
003oooooool00_ooo`070000oooooooo0000oooo0000oooo00<000001Oooo`0000000?ooo`000003
oooo00<0003oooooool00oooo`050000oooooooo0000oooo008000000oooo`0000000002000000?o
ool0003oool00_ooo`030000oooooooo00Goool00`000?ooo`000003000000Koool000000000003o
ool00002oooo0P0000Goool01@000?ooooooo`000?ooo`06000000?oool0000000002oooo`040000
oooo0000oooo10000005oooo00000000oooo000000Goool010000?ooooooo`0000;oool00`000?oo
o`000006000000?oool0000000001?ooo`030000oooooooo00;oool00`000?ooooooo`04000000Ko
ool000000000003oool00002oooo0`0000Koool010000?ooo`000?ooo`<000000oooo`0000000002
00002oooo`8000000oooo`0000000003000000?oool0003oool00@00000000<0003oooooool03Ooo
o`030000oooo000000l000000oooo`000?ooo`0200000_ooo`060000oooooooo0000oooo00000_oo
o`8000002?ooo`000?ooo`000?ooo`000?ooo`0000;oool01@000?ooooooooooo`000002oooo00H0
003oool0003oool0003oool2000000?oool0003oool00P0000?oool00`000?ooooooo`02oooo00L0
003oooooool0003oool0003oool00`000005oooo00000000oooo000000?oool00`000?ooooooo`03
oooo00D0003oooooool0003oool00`000006oooo000000000000oooo00000oooo`030000oooooooo
00Goool00`000?ooo`000004000000Goool00000003oool000000_ooo`800005oooo00D0003ooooo
ool0003oool01P000003oooo0000000000_oool01@000?ooo`0000000?ooo`04000000Coool0003o
ool00005oooo00@0003oooooool00002oooo00<0003oool000001P000003oooo0000000000Coool0
0`000?ooooooo`02oooo00@0003oool0003oool3000000Koool000000000003oool00002oooo0`00
00Koool010000?ooo`000?ooo`<000000oooo`000000000200002oooo`8000000oooo`0000000003
000000?oool0003oool00@00000000<0003oooooool03Oooo`030000oooo00000?l0000<00000Ooo
o`40000000030000oooooooo00gooooo00003`00007oool1000000000`000?ooooooo`0=oooo2@00
0003oooo0000000000D000002Oooo`0000000?ooo`000?ooo`000?ooo`000002oooo00<0003oool0
00000_ooo`8000002?ooo`000?ooo`000?ooo`000?ooo`0000;oool01@000?ooooooooooo`000002
oooo00H0003oool0003oool0003oool2000000?oool0003oool00P0000?oool00`000?ooooooo`02
oooo00L0003oooooool0003oool0003oool00`000005oooo00000000oooo000000?oool00`000?oo
ooooo`03oooo00D0003oooooool0003oool00P000003oooo00000000008000000oooo`000?ooo`02
oooo00<0003oooooool01Oooo`030000oooo000000<000001_ooo`00000000000?ooo`0000;oool0
0`000?ooooooo`04oooo00D0003oooooool0003oool01P000003oooo0000000000_oool01@000?oo
o`0000000?ooo`03000000Goool00000003oool000002?ooo`050000oooooooo0000oooo00L00000
0oooo`0000000009oooo00<0003oooooool010000006oooo000000000000oooo00000_ooo`030000
oooo000000Koool010000?ooo`000?ooo`<000000oooo`000000000200002oooo`030000oooooooo
00D00003oooo0@00000000<0003oooooool03Oooool0000?00000Oooo`40000000030000oooooooo
00gooooo00003`00007oool1000000000`000?ooooooo`3ooooo7Oooo`4000000?l0000Q00000000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0263022, -0.0250053, 
  0.00366761, 0.00593432}},
  ImageSoundCache->{{{0, 287}, {176.938, 0}} -> GraphicsData["WindowsSound", "\<\
DTU6AZ^W001G@EI5IVed8100000100408UH0029F000100P0I65dHHNW0020P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820
P820P820P820P820R96JXZ^c^l?:dMSNi>W^l_Kinogoooooo_cjmoC`jnKQfmC>
a[ng[jNNUHf4Ng9ZHEQ@B40i<B/T7QTD3`/81@<1000000841PT=4AHK8BL^=Ca4
C5AMIFigOhVBVjB]][k6c]GLh^S]lOGinogooooooO_imO7]j>;LeLk6_[J]Y9^B
RH1fKFAKDTU1>C4Z8adG4Ph:1P@2000000841PX>4QLM8bXa>D59DU]TKGIoRI:K
Y:ff_/K>eMcRj>gamOWkoOooooomnoWelNgXh]cEc/Jn]ZfTVi:9P7I]I5]BBD4i
<BXS7ALB3PX6108000000P@62PhB5adS:S4i@DUBFfA]MWn9TY^T[KFmaLgDfn7W
k?7en?_mo_ooookln_Kck^WTg]SAbL6i/JRPUXf4Ng9YGeM>AShf;RLQ6aHA30T5
0`4000010P@72PhC61hT:c8j@TYBFfA]MWn9TibU[[O0b<oGgNCYk_?gn_cnoooo
o_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A
5Q/R:30g?dQAFV=/MWn9TY^T[KFmaLgDfn7Wk?7en?_mo_ooookln_Kck^WTg]SA
bL6i/JRPUXf4Ng9YGeM>AShf;RLQ6aHA30T50`4000010P@72PhC61hT:c8j@TYB
FfA]MWn9TY^T[KJna/kEg>;XkO7enO_moooooogknOGakNSRg=G>a[jf[JBKTXV0
MVeTFe99@CTa:R<M5a8>2PH40P00000210H:3Q8G7B<Z<CU1BE9KI6efOhVBW:F^
][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV
7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TY^T[KJna/kEg>;XkO7e
nO_moooooogknOGakNSRg=G>a[jf[JBKTXV0MVeTFe99@CTa:R<M5a8>2PH40P00
000210H:3Q8G7B<Z<CU1BE9KI6efOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_h
m?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S
:C0h@4UAFV=]MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^b
ZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIo
RI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=
A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVBW:F^][o7cmKL
hnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7
108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TYbU[[JoaloFg>?Xk_;fnOcnoooo
o_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=
4ALL8bT`>419DEYSKGIoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WB
bl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5J
HfefOhVCW:J_^<38d=ONi>[_m?OjoOkoooono?WflNgWhM_Dc<Bl/jZQV8j4Ng5W
GUE<@c/c:b@N618>2@H30@0000421@P;41DK8BP_=cm7D5USK7IoRYFOZK>la/kF
g^G[l?Gio?koooono?Wel>_Ug]K>a[bcZInERX1eJV1FC4<i<BTQ6Q@?2PH30@00
00431PX?51XQ:C4i@daFH6YeOhVBVjB]][k6c]GLh^S]lOGinogooooooO_imO7]
j>;LeLk6_[J]Y9^BRH1fKFAKDTU1>C4Z8adG4Ph:1P@2000000841PX>4QLM8bXa
>D59DU]TKGIoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVP
Uhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVB
W:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l
=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TYbU[[JoaloFg>?X
k_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@2
0@0000431PT=4ALL8bT`>419DEYSKGIoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookm
noSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G
72<Y<3Q0BE5JHfefOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3
^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]
MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQO
ETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI:LYJjf_lO?
e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?
2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVBW:F^][o7cmKLhnS^l_Kio?ko
ooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<6
2@dA5a`S:C0h@4UAFV=]MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKP
fM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419
DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0
MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf
_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO
6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVBW:F^][o7cmKLhnS^l_Ki
o?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/710810000
0@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^
jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g
?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2G
SXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>L
YJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`
:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kb
m_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P40
00010`H93A4G72<Y<3Q0BE5JHfefOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_h
m?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S
:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^
YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9
TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0
=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?X
k_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@2
0@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookl
n_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK
8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=
A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOM
i>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P5
0`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooon
o?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F
6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0
]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfaf
OhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mF
CD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oG
gNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`8
1@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnoooo
o_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A
5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8
`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/
MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=J
DDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloF
g>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;
1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_oo
ookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<
4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?
b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYS
K7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?
emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<
20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_oo
ookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H9
3A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gG
clS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55J
HfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/
HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38
cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA
30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?ko
ooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<6
2@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1f
K6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[Jo
aloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI
50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[l
o_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@000043
1@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WT
gMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8
DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4
Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^
]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR
6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOj
o?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`400001
0`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[
i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h
@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbC
RH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU
[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X
8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?g
n_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<10000
0@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`
jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`
>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFL
ThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>L
YJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`
:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkc
mo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@00
00431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSd
l>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y
<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjU
W9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVC
W:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g
<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^
loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`40
00010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[g
lnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X
<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjU
W9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVB
W:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l
=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCY
k_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<1
00000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cj
mo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R
:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^
YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9
TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0
=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCY
k_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<1
00000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gk
n?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL
8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58
@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgT
jNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D3
0@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookl
n_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK
8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=
A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOM
i>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P5
0`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooon
o?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F
6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0
]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfaf
OhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mF
CD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oG
gNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`8
1@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnoooo
o_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A
5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;
`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYS
KGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?
emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<
20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_oo
ookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H9
3A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gG
clS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55J
HfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/
HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7
cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD
3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cn
ooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<5
20`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAk
LFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg
`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K
5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[l
o_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@000043
1@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_V
h=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0
BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9
P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^
]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR
6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Ki
o?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/710810000
0@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^
jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g
?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbC
RH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU
[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X
8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?g
n_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<10000
0@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^
jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g
?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2G
SXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>L
YJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`
:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkc
mo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@00
00431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Oc
k^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`
=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFL
ThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>L
YJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`
:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkc
mo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@00
00431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Oc
k^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`
=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFL
ThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>L
YJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`
:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kb
m_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P40
00010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[g
lnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X
<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjU
W9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVC
W:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g
<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^
loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`40
00010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_h
m?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S
:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^
YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9
TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0
=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCY
k_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<1
00000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gk
n?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL
8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58
@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cS
j>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L4
0P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooon
o?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F
6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3
^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]
MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=J
DDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloF
g>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;
1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_oo
ookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<
4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?
b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYS
K7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5X
GeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38
cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA
30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?ko
ooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<6
2@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1f
K6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0
b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F
4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcn
ooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@000043
1PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WT
gMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8
DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0
MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg
`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K
5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[l
o_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@000043
1@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WT
gMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8
DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4
Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^
]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR
6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOj
o?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`400001
0`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkY
i=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3Lo
B55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9
P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^
]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR
6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOj
o?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`400001
0`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkY
i=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3Lo
B55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9
P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^
]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR
6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOj
o?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`400001
0`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[
i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h
@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbC
RH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU
[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X
8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?g
n_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<10000
0@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^
jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g
?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbC
RH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU
[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]
9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkc
mo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@00
00431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Oc
k^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`
=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVP
Uhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVC
W:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g
<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^
loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`40
00010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_h
m?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S
:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^
YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9
TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4
?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgT
jNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D3
0@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookm
noSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G
72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0
]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfaf
OhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mF
CD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oG
gNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`8
1@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnoooo
o_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A
5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;
`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYS
KGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?
emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<
20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_oo
ookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H9
3A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gG
clS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55J
HfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/
HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38
cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA
30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?ko
ooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8
314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gG
clS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55J
HfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/
HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7
cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD
3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cn
ooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<5
20`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1f
K6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0
b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F
4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cn
ooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<5
20`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1f
K6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0
b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F
4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cn
ooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<5
20`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1f
K6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0
b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F
4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cn
ooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<5
20`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKP
fM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419
DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0
MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg
`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K
5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[l
o_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@000043
1@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_V
h=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0
BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9
P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^
][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV
7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?g
n_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<10000
0@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`
jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`
>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFL
ThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:L
YJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d
;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^
loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`40
00010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_h
m?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S
:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^
YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9
TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0
=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?X
k_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@2
0@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookl
n_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK
8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k
/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfef
OhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYA
B40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOM
i>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P5
0`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooon
oO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA
5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8
`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/
MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=J
DDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oG
gNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`8
1@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnoooo
o_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A
5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8
`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/
MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQO
ETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYZnh`<S@
emkTj^odmo[mo_ooooklnOKakNOQfmC<a;bcZZ6HSXAkLFMNEDa3>c<[91hH4Ph9
1P<100000@8520/@5A/Q:2lg?dM@FF=/MWn9TibU[[O0b<oGgNCYk_?gn_cnoooo
o_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A
5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8
`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/
MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=J
DDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oG
gNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`8
1@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnoooo
o_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A
5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8
`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/
MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=J
DDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oG
gNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`8
1@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnoooo
o_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A
5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8
`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/
MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQO
ETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?
emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<
20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_oo
ookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<
4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?
b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYS
K7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?
e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?
2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?ko
ooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8
314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gG
clS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55J
HfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/
HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7
cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD
3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cn
ooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<5
20`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKP
fM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419
DEYSKGIoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4
Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^
]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR
6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Ki
o?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/710810000
0@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^
jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g
?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2G
SXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>L
YJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`
:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kb
m_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P40
00010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[g
lnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X
<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjU
W9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVB
W:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l
=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCY
k_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<1
00000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cj
mo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R
:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^b
ZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIo
RI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58
@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgT
jNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D3
0@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookl
n_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK
8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58
@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgT
jNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D3
0@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookl
n_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK
8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58
@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgT
jNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D3
0@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookl
n_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK
8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58
@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgT
jNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D3
0@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookl
n_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK
8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58
@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgT
jNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D3
0@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookl
n_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK
8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=
A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOM
i>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P5
0`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooon
o?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F
6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0
]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfaf
OhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mF
CD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oG
gNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`8
1@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnoooo
o_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=
4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?
b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYS
K7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5X
GeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38
cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA
30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?ko
ooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<6
2@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAk
LFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI:LYJjf
_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO
6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOj
o?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`400001
0`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[
i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h
@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbC
RH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU
[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]
9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkc
mo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@00
00431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Oc
k^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`
=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFL
ThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:L
YJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d
;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^
loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`40
00010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[g
lnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X
<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjU
W9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVC
W:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g
<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^
loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`40
00010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[g
lnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X
<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjU
W9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVC
W:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g
<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^
loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`40
00010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[g
lnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X
<3LoB55JHfafOhVCW:J_^<38d=ONi>[_m?OjoOkoooono?WflNgWhM_Dc<Bl/jZQ
V8j4Ng5WGUE<@c/c:b@N618>2@H30@0000421@P;41DK8BP_=cm7D5USK7IoRI>L
YJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`
:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkc
mo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@00
00431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Oc
k^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`
=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFL
ThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:L
YJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d
;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^
loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`40
00010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[g
lnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X
<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjU
W9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVC
W:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g
<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^
loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`40
00010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_h
m?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S
:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^
YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9
TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0
=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCY
k_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<1
00000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gk
n?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL
8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=
A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVBW:F^][o7cmKL
hnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7
108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnoooo
o_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A
5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;
`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYS
KGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?
e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?
2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVBW:F^][o7cmKLhnS^l_Kio?ko
ooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<6
2@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAk
LFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg
`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K
5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[l
o_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@000043
1@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_V
h=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0
BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9
P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^
]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR
6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Ki
o?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/710810000
0@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^
jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g
?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbC
RH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU
[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X
8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?g
n_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<10000
0@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^
jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g
?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbC
RH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU
[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X
8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?g
n_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<10000
0@<520`A5Q/R:30g?dQAFV=/MWn9TibV[kS0b=3Gg^CZkoCgn_gnooooo_cim_7]
in7Ke<c4_;>ZXIR>Q7]aIeiEC4<k<b/T7QPB3PT60`4000010PD82a0E6b4X;cLo
Ae1IHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9
P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^
]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR
6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOj
o?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`400001
0`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkY
i=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3Lo
B55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9
P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^
]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR
6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOj
o?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`400001
0`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkY
i=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3Lo
B55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>
Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU
[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X
8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?g
n_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<10000
0@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^
jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g
?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2G
SXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>L
YJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`
:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkc
mo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@00
00431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSd
l>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y
<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjU
W9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVB
W:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l
=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCY
k_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<1
00000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gk
n?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL
8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=
A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVBW:F^][o7cmKL
hnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7
108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnoooo
o_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A
5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;
`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYS
KGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?
e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?
2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOjo?ko
ooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8
314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gG
clS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55J
HfafOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]a
J5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0
b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F
4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cn
ooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<5
20`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1f
K6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[Jo
aloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI
50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[l
o_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@000043
1@P<4AHK8RP`=cm8DEYSK7IoRI>LYZnh`<S@emkTj^odmo[mo_ooooklnOKakNOQ
fmC<a;bcZZ6HSXAkLFMNEDa3>c<[91hH4Ph91P<100000@8520/@5A/Q:2lg?dM@
FF=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAk
LFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYZnh
`<S@emkTj^odmo[mo_ooooklnOKakNOQfmC<a;bcZZ6HSXAkLFMNEDa3>c<[91hH
4Ph91P<100000@8520/@5A/Q:2lg?dM@FF=/MWn9TibU[[O0b<oGgNCYk_?gn_cn
ooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<5
20`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1f
K6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0
b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F
4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cn
ooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<5
20`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1f
K6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0
b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F
4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cn
ooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<5
20`A5Q/R:30g?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCM
elo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQA
FV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1f
K6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[Jo
aloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI
50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[l
o_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@000043
1@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WT
gMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8
DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0
MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf
_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO
6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOMi>W^loOj
o?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`400001
0`D8314F6b8X<3LoB55JHfafOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkY
i=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3Lo
B55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>
Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU
[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X
8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;f
nOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@00
00431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Oc
k^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`
=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVP
Uhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVB
W:F^][o7cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l
=2dV7aTD3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCY
k_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<1
00000@<520`A5Q/R:30g?dQAFV=/MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gk
n?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL
8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g
[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7Io
RI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=
A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^]l38cmOM
i>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P5
0`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Kio?koooon
oO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/7108100000@<62@dA
5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8
`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/
MWn9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQO
ETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?
emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<
20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_oo
ookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<
4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?
b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYS
K7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?
emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<
20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_oo
ookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<
4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?
b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYS
K7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?
emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<
20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_oo
ookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<
4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?
b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYS
K7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?
emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<
20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_oo
ookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<
4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?
b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYS
K7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?
emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<
20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_oo
ookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<
4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?
b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYS
K7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?
emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<
20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_oo
ookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H9
3A4G72<Y<3Q0BE5JHfefOhVCW:J_^<38d=ONi>[_m?OjoOkoooono?WflNgWhM_D
c<Bl/jZQV8j4Ng5WGUE<@c/c:b@N618>2@H30@0000421@P;41DK8BP_=cm7D5US
K7IoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaS
FU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?
emgTjNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<
20D30@0000431@P<4AHK8RP`=cm8DEYSK7IoRI>LYJjg`<S?emgTjNkcmo[lo_oo
ookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<
4AHK8RP`=cm8DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WB
bl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5J
HfefOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/
HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7
cmKLhnS^l_Kio?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD
3`/7108100000@<62@dA5a`S:C0h@4UAFV=]MWn9TYbU[[JoaloFg>?Xk_;fnOcn
ooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;1`@20@000043
1PT=4ALL8bT`>419DEYSKGIoRI>LYJjg`<S?emgTjNkcmo[lo_ooookln_Ock^WT
gMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@0000431@P<4AHK8RP`=cm8
DEYSK7IoRI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4
Ng5XGeI=A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOhVCW:F^
]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9P7I/HeYAB40g<2PR
6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOhVBW:F^][o7cmKLhnS^l_Ki
o?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/710810000
0@<62@dA5a`S:C0h@4UAFV=]MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^
jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g
?dQAFV=/MWn9TibU[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbC
RH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibU
[[O0b<oGgNCYk_?gn_cnooooo_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X
8Q/F4@`81@<100000@<520`A5Q/R:30g?dQAFV=/MWn9TibV[kS0b=3Gg^CZkoCg
n_gnooooo_cim_7]in7Ke<c4_;>ZXIR>Q7]aIeiEC4<k<b/T7QPB3PT60`400001
0PD82a0E6b4X;cLoAe1IHfafO`\>"]},
  ImageCacheContents->"Sound"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->"RulerBar",
WindowSize->{864, 614},
WindowMargins->{{2, Automatic}, {Automatic, 5}},
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 31, 0, 59, "Title"],

Cell[CellGroupData[{
Cell[1787, 55, 32, 0, 85, "Section"],

Cell[CellGroupData[{
Cell[1844, 59, 68, 0, 40, "Subsection"],
Cell[1915, 61, 75, 0, 31, "MathCaption"],
Cell[1993, 63, 80, 2, 30, "Input"],
Cell[2076, 67, 66, 0, 31, "MathCaption"],
Cell[2145, 69, 93, 2, 30, "Input"],
Cell[2241, 73, 73, 0, 31, "MathCaption"],
Cell[2317, 75, 87, 2, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2441, 82, 57, 0, 34, "Subsection"],
Cell[2501, 84, 93, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[2619, 90, 355, 10, 30, "Input"],
Cell[2977, 102, 233, 5, 28, "Print"],
Cell[3213, 109, 275, 6, 28, "Print"],
Cell[3491, 117, 180, 4, 28, "Print"],
Cell[3674, 123, 198, 4, 28, "Print"],
Cell[3875, 129, 196, 4, 28, "Print"],
Cell[4074, 135, 234, 5, 28, "Print"],
Cell[4311, 142, 206, 4, 28, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4566, 152, 57, 0, 40, "Subsection"],

Cell[CellGroupData[{
Cell[4648, 156, 90, 1, 37, "Subsubsection"],
Cell[4741, 159, 93, 1, 31, "MathCaption"],
Cell[4837, 162, 163, 5, 30, "Input"],
Cell[5003, 169, 74, 0, 31, "MathCaption"],
Cell[5080, 171, 662, 27, 104, "Text"],
Cell[5745, 200, 210, 6, 30, "Input"],
Cell[5958, 208, 81, 1, 31, "MathCaption"],
Cell[6042, 211, 272, 8, 50, "Input"],
Cell[6317, 221, 218, 7, 31, "MathCaption"],
Cell[6538, 230, 162, 5, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6737, 240, 79, 0, 37, "Subsubsection"],
Cell[6819, 242, 102, 1, 31, "MathCaption"],
Cell[6924, 245, 120, 3, 76, "Input"],
Cell[7047, 250, 88, 1, 31, "MathCaption"],
Cell[7138, 253, 307, 6, 70, "Input"],
Cell[7448, 261, 127, 2, 31, "MathCaption"],
Cell[7578, 265, 100, 2, 36, "Input"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7727, 273, 90, 1, 34, "Subsection"],
Cell[7820, 276, 99, 1, 31, "MathCaption"],
Cell[7922, 279, 1630, 26, 530, "Input"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9601, 311, 74, 0, 53, "Section"],
Cell[9678, 313, 112, 2, 31, "MathCaption"],
Cell[9793, 317, 78, 2, 30, "Input"],
Cell[9874, 321, 162, 2, 31, "MathCaption"],
Cell[10039, 325, 453, 10, 169, "Input"],

Cell[CellGroupData[{
Cell[10517, 339, 171, 3, 30, "Input"],
Cell[10691, 344, 63477, 1370, 341, 10457, 710, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74205, 1719, 89, 2, 30, "Input"],
Cell[74297, 1723, 96, 2, 24, "Output"]
}, Open  ]],
Cell[74408, 1728, 188, 3, 31, "MathCaption"],
Cell[74599, 1733, 592, 12, 128, "Input"],

Cell[CellGroupData[{
Cell[75216, 1749, 128, 3, 30, "Input"],
Cell[75347, 1754, 41029, 1371, 341, 15904, 1056, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[116425, 3131, 68, 0, 85, "Section"],
Cell[116496, 3133, 583, 12, 168, "Input"],

Cell[CellGroupData[{
Cell[117104, 3149, 113, 2, 30, "Input"],
Cell[117220, 3153, 193721, 2665, 186, 87640, 1172, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

