(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    608450,      10785]*)
(*NotebookOutlinePosition[    609134,      10809]*)
(*  CellTagsIndexPosition[    609090,      10805]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[
"Detekcja cz\:0119stotliwo\.9cci podstawowej przy pomocy analizy obwiedni \
sygna\[LSlash]u"], "Title"],

Cell[TextData["\[CapitalSHacek] 1999, 2000, Marek Szczerba"], "Subsubsection"],

Cell[CellGroupData[{

Cell["Inicjalizacja", "Section"],

Cell[CellGroupData[{

Cell["Wczytanie bibliotek", "Subsection"],

Cell[TextData["Biblioteka obs\[LSlash]ugi d\.9fwi\:0119ku"], "MathCaption"],

Cell[BoxData[
    \(<< Miscellaneous`Audio`\)], "Input",
  CellLabel->"In[1]:="],

Cell["Biblioteki statystyczne", "MathCaption"],

Cell[BoxData[
    \(<< Statistics`DescriptiveStatistics`\)], "Input",
  CellLabel->"In[2]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Akwizycja sygna\[LSlash]u"], "Subsection"],

Cell[BoxData[
    \(\(SetDirectory["\<D:\\MIDI\\\>"]; \)\)], "Input",
  CellLabel->"In[4]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(snd = ReadSoundfile["\<c3forts.wav\>", PrintHeader -> True]; \)\)], 
  "Input",
  CellLabel->"In[112]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Format: "\[InvisibleSpace]"Microsoft PCM WAVE RIFF"\),
        SequenceForm[ "Format: ", "Microsoft PCM WAVE RIFF"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Duration: "\[InvisibleSpace]2.01315192743764193`
          \[InvisibleSpace]" seconds"\),
        SequenceForm[ "Duration: ", 2.0131519274376419, " seconds"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Channels: "\[InvisibleSpace]1\),
        SequenceForm[ "Channels: ", 1],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Sampling rate: "\[InvisibleSpace]22050\),
        SequenceForm[ "Sampling rate: ", 22050],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Bits per sample: "\[InvisibleSpace]16\),
        SequenceForm[ "Bits per sample: ", 16],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Data size: "\[InvisibleSpace]88780\[InvisibleSpace]" bytes"\),
        SequenceForm[ "Data size: ", 88780, " bytes"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Number of samples: "\[InvisibleSpace]44390\),
        SequenceForm[ "Number of samples: ", 44390],
        Editable->False], TraditionalForm]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Parametry definiowane przez u\:017cytkownika"], "Subsection"],

Cell[TextData["Parametr t\[LSlash]umienia"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"P", "=", 
        StyleBox[\(10\/1000\),
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[6]:="],

Cell[TextData[
"Cz\:0119stotliwo\.9c\[CAcute] pr\[OAcute]bkowania"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzP", "=", 
        StyleBox["22050",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[7]:="],

Cell["Granice pasma analizy", "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzMin", "=", 
        StyleBox["100",
          FontColor->RGBColor[1, 0, 0]]}], ";", "\n", 
      RowBox[{"CzMax", "=", 
        StyleBox["2000",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[8]:="],

Cell[TextData[{
  "Wysoko\.9c\[CAcute] d\.9fwi\:0119ku w skali muzycznej \
(r\[OAcute]\:017cnica od ",
  Cell[BoxData[
      \(TraditionalForm\`a\^1\)]],
  ")"
}], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Wys", "=", 
        StyleBox["15",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[113]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parametry obliczane automatycznie", "Subsection"],

Cell["Konwersja pasma analizy", "MathCaption"],

Cell[BoxData[
    \(OkrMin = Ceiling[CzP\/CzMax]; \nOkrMax = Floor[CzP\/CzMin]; \)], "Input",\

  CellLabel->"In[55]:="],

Cell[TextData[
"Rzeczywista cz\:0119stotliwo\.9c\[CAcute] podstawowa d\.9fwi\:0119ku"], 
  "MathCaption"],

Cell[BoxData[
    \(\(RzCzPodst = N[440 \@\( 2\^Wys\)\%12]; \)\)], "Input",
  CellLabel->"In[114]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Definicje funkcji przetwarzania sygna\[LSlash]u"], "Section"],

Cell[TextData[
"Detekcja maksim\[OAcute]w i pomini\:0119cie pozosta\[LSlash]ych \
pr\[OAcute]bek"], "MathCaption"],

Cell[BoxData[
    \(\(Maks = 
      Function[dane, \n\t\tWynik = Table[0, {fi, Length[dane]}]; \n\t\t
        For[fi = 2, fi < Length[dane], \(fi++\), \n\t\t\t
          \(If[Abs[dane\[LeftDoubleBracket]fi\[RightDoubleBracket]] > 
                Abs[dane\[LeftDoubleBracket]fi - 1\[RightDoubleBracket]] && 
              Abs[dane\[LeftDoubleBracket]fi\[RightDoubleBracket]] > 
                Abs[dane\[LeftDoubleBracket]fi + 1\[RightDoubleBracket]], \n
            \t\t\t\t\t
            \(Wynik\[LeftDoubleBracket]fi\[RightDoubleBracket] = 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket]; \)]; \)]; \n
        \t\tWynik]; \)\)], "Input",
  CellLabel->"In[57]:="],

Cell["Generowanie obwiedni", "MathCaption"],

Cell["Obwiednia jednostronna (dodatnia)", "Text"],

Cell[BoxData[
    \(\(\(Obw1Str = 
      Function[{dane, wsp}, \n\t\tPlusMaks = 0; \n\t\t
        Env = Table[0, {fn, Length[dane]}]; \n\t\t
        For[fn = 1, fn <= Length[dane], \(fn++\), \n\t\t\t
          If[dane\[LeftDoubleBracket]fn\[RightDoubleBracket] > PlusMaks && 
              dane\[LeftDoubleBracket]fn\[RightDoubleBracket] > 0, \n\t\t\t\t
            PlusMaks = dane\[LeftDoubleBracket]fn\[RightDoubleBracket], \n
            \t\t\t\tPlusMaks = PlusMaks*Exp[\(-wsp\)]]; \n\t\t
          Env\[LeftDoubleBracket]fn\[RightDoubleBracket] = N[PlusMaks]; ]; \n
        \t\tEnv]; \)\t\t\t\)\)], "Input",
  CellLabel->"In[58]:="],

Cell["Obwiednia dwustronna", "Text"],

Cell[BoxData[
    \(\(Obw2Str = 
      Function[{dane, wsp}, \n\t\tMinusMaks = \(PlusMaks = 0\); \n\t\t
        LowEnv = \(HighEnv = Table[0, {fn, Length[dane]}]\); \n\t\t
        For[fn = 1, fn <= Length[dane], \(fn++\), \n\t\t\t
          If[dane\[LeftDoubleBracket]fn\[RightDoubleBracket] > PlusMaks && 
              dane\[LeftDoubleBracket]fn\[RightDoubleBracket] > 0, \n\t\t\t\t
            \(PlusMaks = dane\[LeftDoubleBracket]fn\[RightDoubleBracket]; \), 
            \n\t\t\t\tPlusMaks = PlusMaks*Exp[\(-wsp\)]]; \n\t\t\t
          If[PlusMaks < 0, PlusMaks = 0]; \n\t\t\t
          If[dane\[LeftDoubleBracket]fn\[RightDoubleBracket] < MinusMaks && 
              dane\[LeftDoubleBracket]fn\[RightDoubleBracket] < 0, \n\t\t\t\t
            \(MinusMaks = dane\[LeftDoubleBracket]fn\[RightDoubleBracket]; 
            \), \n\t\t\t\tMinusMaks = MinusMaks*Exp[\(-wsp\)]]; \n\t\t\t
          If[MinusMaks > 0, MinusMaks = 0]; \n\t\t\t
          LowEnv\[LeftDoubleBracket]fn\[RightDoubleBracket] = N[MinusMaks]; \n
          \t\t\tHighEnv\[LeftDoubleBracket]fn\[RightDoubleBracket] = 
            N[PlusMaks]; ]; \n\tWynik = {LowEnv, HighEnv}; \n\tWynik]; \)\)], 
  "Input",
  CellLabel->"In[59]:="],

Cell["Redukcja obwiedni", "MathCaption"],

Cell[BoxData[
    \(\(RedObw = 
      Function[dane, \n\t\tWynik = Table[0, {fn, Length[dane]}]; \n\t\t
        Wynik\[LeftDoubleBracket]1\[RightDoubleBracket] = 
          dane\[LeftDoubleBracket]1\[RightDoubleBracket]; \n\t\t
        For[fn = 2, fn <= Length[dane], \(fn++\), \n\t\t\t
          If[dane\[LeftDoubleBracket]fn\[RightDoubleBracket] > 
              dane\[LeftDoubleBracket]fn - 1\[RightDoubleBracket], \n\t\t\t\t
            Wynik\[LeftDoubleBracket]fn\[RightDoubleBracket] = 
              dane\[LeftDoubleBracket]fn\[RightDoubleBracket] - 
                dane\[LeftDoubleBracket]fn - 1\[RightDoubleBracket]]]; \n\t
        Wynik]; \)\)], "Input",
  CellLabel->"In[60]:="],

Cell[TextData[
"Detekcja poszczeg\[OAcute]lnych okres\[OAcute]w sygna\[LSlash]u"], 
  "MathCaption"],

Cell[BoxData[
    \(\(Okr = 
      Function[dane, \n\t\tWynik = {}; \n\t\tPoprz = 0; \n\t\tAmp = 0; \n\t\t
        For[fn = 1, fn < Length[dane], \(fn++\), \n\t\t\t
          If[Sign[dane\[LeftDoubleBracket]fn\[RightDoubleBracket]] > 0, \n
            \t\t\t\tAmp = dane\[LeftDoubleBracket]fn\[RightDoubleBracket]; \n
            \t\t\t\tIf[fn - Poprz >= OkrMin, \n\t\t\t\t\t
              If[fn - Poprz > OkrMax, Amp = 0]; \n\t\t\t\t\t
              AppendTo[Wynik, {fn, Amp}]; \n\t\t\t\t\tPoprz = fn; ]]]; \n\t\t
        Wynik]; \)\)], "Input",
  CellLabel->"In[61]:="],

Cell["Obliczenie poprawno\.9cci detekcji", "MathCaption"],

Cell[BoxData[
    \(\(B\[LSlash]\[SHacek]dProc = 
      Function[dane, \n\t\tGrDolna = CzP\/\(RzCzPodst \@\( 2\^\(-1\)\)\%12\); 
        \n\t\tGrG\[OAcute]rna = CzP\/\(RzCzPodst \@ 2\%12\); \n\t\tWynik = 0; 
        \n\t\tPoprz = 0; \n\t\t
        For[fn = 1, fn < Length[dane], \(fn++\), \n\t\t\t
          If[dane\[LeftDoubleBracket]fn, 1\[RightDoubleBracket] - Poprz < 
                GrDolna && 
              dane\[LeftDoubleBracket]fn, 1\[RightDoubleBracket] - Poprz > 
                GrG\[OAcute]rna, \(Wynik++\)]; \n\t\t\t
          Poprz = dane\[LeftDoubleBracket]fn, 1\[RightDoubleBracket]; ]; \n
        \t\tIf[Length[dane] == 0, \n\t\t\tWynik = 0, \n\t\t\t
          \(Wynik = N[100  Wynik\/Length[dane]]; \)]; \n\t\tWynik]; \)\)], 
  "Input",
  CellLabel->"In[62]:="],

Cell[TextData[
"Obliczenie b\[LSlash]\:0119du \.9cledzenia cz\:0119stotliwo\.9cci \
podstawowej (w p\[OAcute]\[LSlash]tonach na okres)"], "MathCaption"],

Cell[BoxData[
    \(\(FB\[LSlash]\:0119du = 
      Function[dane, \n\t\t\tWynik = {}; \n\t\t\tPoprz = 0; \n\t\t\t
        For[fn = 1, fn < Length[dane], \(fn++\), \n\t\t\t\t
          If[dane\[LeftDoubleBracket]fn, 2\[RightDoubleBracket] > 0, \n
            \t\t\t\t\t
            AppendTo[Wynik, 
              CzP\/\(dane\[LeftDoubleBracket]fn, 1\[RightDoubleBracket] - 
                    Poprz\) - RzCzPodst]]; \n\t\t\t\t
          Poprz = dane\[LeftDoubleBracket]fn, 1\[RightDoubleBracket]; ]; \n
        \t\t\tWynik]; \)\)], "Input",
  CellLabel->"In[63]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Obliczenia", "Section"],

Cell[TextData[
"Detekcja maksim\[OAcute]w i pomini\:0119cie pr\[OAcute]bek"], "MathCaption"],

Cell[BoxData[
    \(\(Maksima = Maks[snd]; \)\)], "Input",
  CellLabel->"In[115]:="],

Cell[TextData["Obwiednia z t\[LSlash]umieniem"], "MathCaption"],

Cell[BoxData[
    \(\(Obwiednia = Obw1Str[Maksima, P]; \)\)], "Input",
  CellLabel->"In[116]:="],

Cell["Detekcja maksim\[OAcute]w obwiedni", "MathCaption"],

Cell[BoxData[
    \(\(Redukcja = RedObw[Obwiednia]; \)\)], "Input",
  CellLabel->"In[117]:="],

Cell["Obliczenie obwiedni maksim\[OAcute]w obwiedni", "MathCaption"],

Cell[BoxData[
    \(\(Obwiednia2 = Obw1Str[Redukcja, P]; \)\)], "Input",
  CellLabel->"In[118]:="],

Cell["Detekcja maksim\[OAcute]w obwiedni", "MathCaption"],

Cell[BoxData[
    \(\(Redukcja2 = RedObw[Obwiednia2]; \)\)], "Input",
  CellLabel->"In[119]:="],

Cell[TextData[
"Estymacja poszczeg\[OAcute]lnych okres\[OAcute]w sygna\[LSlash]u"], 
  "MathCaption"],

Cell[BoxData[
    \(\(Okresy = Okr[Redukcja2]; \)\)], "Input",
  CellLabel->"In[120]:="],

Cell[TextData["Obliczenie b\[LSlash]\:0119du detekcji"], "MathCaption"],

Cell[BoxData[
    \(\(B\[LSlash]\[SHacek]d = FB\[LSlash]\:0119du[Okresy]; \)\)], "Input",
  CellLabel->"In[121]:="],

Cell[TextData["Wykres b\[LSlash]\:0119du"], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[B\[LSlash]\[SHacek]d, PlotStyle -> RGBColor[0, 0, 1], 
      PlotJoined -> True, PlotRange -> All]; \)\)], "Input",
  CellLabel->"In[122]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0230537 0.000755858 0.325017 0.000351836 [
[.17423 .31252 -9 -9 ]
[.17423 .31252 9 0 ]
[.3254 .31252 -9 -9 ]
[.3254 .31252 9 0 ]
[.47657 .31252 -9 -9 ]
[.47657 .31252 9 0 ]
[.62774 .31252 -9 -9 ]
[.62774 .31252 9 0 ]
[.77891 .31252 -12 -9 ]
[.77891 .31252 12 0 ]
[.93008 .31252 -12 -9 ]
[.93008 .31252 12 0 ]
[.01055 .06114 -24 -4.5 ]
[.01055 .06114 0 4.5 ]
[.01055 .1491 -24 -4.5 ]
[.01055 .1491 0 4.5 ]
[.01055 .23706 -24 -4.5 ]
[.01055 .23706 0 4.5 ]
[.01055 .41298 -18 -4.5 ]
[.01055 .41298 0 4.5 ]
[.01055 .50094 -18 -4.5 ]
[.01055 .50094 0 4.5 ]
[.01055 .58889 -18 -4.5 ]
[.01055 .58889 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.17423 .32502 m
.17423 .33127 L
s
[(200)] .17423 .31252 0 1 Mshowa
.3254 .32502 m
.3254 .33127 L
s
[(400)] .3254 .31252 0 1 Mshowa
.47657 .32502 m
.47657 .33127 L
s
[(600)] .47657 .31252 0 1 Mshowa
.62774 .32502 m
.62774 .33127 L
s
[(800)] .62774 .31252 0 1 Mshowa
.77891 .32502 m
.77891 .33127 L
s
[(1000)] .77891 .31252 0 1 Mshowa
.93008 .32502 m
.93008 .33127 L
s
[(1200)] .93008 .31252 0 1 Mshowa
.125 Mabswid
.06085 .32502 m
.06085 .32877 L
s
.09864 .32502 m
.09864 .32877 L
s
.13643 .32502 m
.13643 .32877 L
s
.21202 .32502 m
.21202 .32877 L
s
.24981 .32502 m
.24981 .32877 L
s
.2876 .32502 m
.2876 .32877 L
s
.36319 .32502 m
.36319 .32877 L
s
.40098 .32502 m
.40098 .32877 L
s
.43878 .32502 m
.43878 .32877 L
s
.51436 .32502 m
.51436 .32877 L
s
.55215 .32502 m
.55215 .32877 L
s
.58995 .32502 m
.58995 .32877 L
s
.66553 .32502 m
.66553 .32877 L
s
.70333 .32502 m
.70333 .32877 L
s
.74112 .32502 m
.74112 .32877 L
s
.8167 .32502 m
.8167 .32877 L
s
.8545 .32502 m
.8545 .32877 L
s
.89229 .32502 m
.89229 .32877 L
s
.96788 .32502 m
.96788 .32877 L
s
.25 Mabswid
0 .32502 m
1 .32502 L
s
.02305 .06114 m
.0293 .06114 L
s
[(-750)] .01055 .06114 1 0 Mshowa
.02305 .1491 m
.0293 .1491 L
s
[(-500)] .01055 .1491 1 0 Mshowa
.02305 .23706 m
.0293 .23706 L
s
[(-250)] .01055 .23706 1 0 Mshowa
.02305 .41298 m
.0293 .41298 L
s
[(250)] .01055 .41298 1 0 Mshowa
.02305 .50094 m
.0293 .50094 L
s
[(500)] .01055 .50094 1 0 Mshowa
.02305 .58889 m
.0293 .58889 L
s
[(750)] .01055 .58889 1 0 Mshowa
.125 Mabswid
.02305 .07873 m
.0268 .07873 L
s
.02305 .09632 m
.0268 .09632 L
s
.02305 .11392 m
.0268 .11392 L
s
.02305 .13151 m
.0268 .13151 L
s
.02305 .16669 m
.0268 .16669 L
s
.02305 .18428 m
.0268 .18428 L
s
.02305 .20187 m
.0268 .20187 L
s
.02305 .21947 m
.0268 .21947 L
s
.02305 .25465 m
.0268 .25465 L
s
.02305 .27224 m
.0268 .27224 L
s
.02305 .28983 m
.0268 .28983 L
s
.02305 .30743 m
.0268 .30743 L
s
.02305 .34261 m
.0268 .34261 L
s
.02305 .3602 m
.0268 .3602 L
s
.02305 .37779 m
.0268 .37779 L
s
.02305 .39538 m
.0268 .39538 L
s
.02305 .43057 m
.0268 .43057 L
s
.02305 .44816 m
.0268 .44816 L
s
.02305 .46575 m
.0268 .46575 L
s
.02305 .48334 m
.0268 .48334 L
s
.02305 .51853 m
.0268 .51853 L
s
.02305 .53612 m
.0268 .53612 L
s
.02305 .55371 m
.0268 .55371 L
s
.02305 .5713 m
.0268 .5713 L
s
.02305 .04355 m
.0268 .04355 L
s
.02305 .02596 m
.0268 .02596 L
s
.02305 .00836 m
.0268 .00836 L
s
.02305 .60649 m
.0268 .60649 L
s
.25 Mabswid
.02305 0 m
.02305 .61803 L
s
0 0 1 r
.5 Mabswid
.02381 .08195 m
.02457 .07996 L
.02532 .04207 L
.02608 .09292 L
.02683 .07436 L
.02759 .41317 L
.02834 .13314 L
.0291 .14604 L
.02986 .32625 L
.03061 .14153 L
.03137 .07996 L
.03212 .32625 L
.03288 .34472 L
.03364 .13724 L
.03439 .14604 L
.03515 .14153 L
.0359 .47402 L
.03666 .11515 L
.03741 .185 L
.03817 .22434 L
.03893 .44169 L
.03968 .07261 L
.04044 .34472 L
.04119 .14153 L
.04195 .32625 L
.04271 .14153 L
.04346 .32625 L
.04422 .32625 L
.04497 .32625 L
.04573 .08195 L
.04649 .14153 L
.04724 .32625 L
.048 .32625 L
.04875 .14153 L
.04951 .32625 L
.05026 .30946 L
.05102 .29412 L
.05178 .14153 L
.05253 .32625 L
.05329 .32625 L
.05404 .14153 L
.0548 .32625 L
.05556 .32625 L
.05631 .32625 L
.05707 .30946 L
.05782 .32625 L
.05858 .32625 L
.05933 .14153 L
.06009 .14153 L
.06085 .32625 L
Mistroke
.0616 .32625 L
.06236 .32625 L
.06311 .32625 L
.06387 .32625 L
.06463 .14153 L
.06538 .14153 L
.06614 .32625 L
.06689 .14153 L
.06765 .32625 L
.06841 .32625 L
.06916 .14153 L
.06992 .32625 L
.07067 .32625 L
.07143 .32625 L
.07218 .14153 L
.07294 .32625 L
.0737 .32625 L
.07445 .32625 L
.07521 .32625 L
.07596 .32625 L
.07672 .14604 L
.07748 .13724 L
.07823 .32625 L
.07899 .32625 L
.07974 .30946 L
.0805 .32625 L
.08125 .32625 L
.08201 .13724 L
.08277 .32625 L
.08352 .32625 L
.08428 .32625 L
.08503 .32625 L
.08579 .32625 L
.08655 .32625 L
.0873 .14153 L
.08806 .30946 L
.08881 .32625 L
.08957 .32625 L
.09033 .32625 L
.09108 .32625 L
.09184 .32625 L
.09259 .32625 L
.09335 .14153 L
.0941 .32625 L
.09486 .32625 L
.09562 .14153 L
.09637 .14153 L
.09713 .32625 L
.09788 .14153 L
.09864 .32625 L
Mistroke
.0994 .32625 L
.10015 .32625 L
.10091 .32625 L
.10166 .32625 L
.10242 .30946 L
.10317 .32625 L
.10393 .14604 L
.10469 .29412 L
.10544 .14153 L
.1062 .32625 L
.10695 .32625 L
.10771 .32625 L
.10847 .32625 L
.10922 .34472 L
.10998 .29412 L
.11073 .32625 L
.11149 .13724 L
.11224 .32625 L
.113 .32625 L
.11376 .32625 L
.11451 .32625 L
.11527 .32625 L
.11602 .32625 L
.11678 .32625 L
.11754 .32625 L
.11829 .32625 L
.11905 .32625 L
.1198 .32625 L
.12056 .32625 L
.12132 .32625 L
.12207 .32625 L
.12283 .32625 L
.12358 .32625 L
.12434 .32625 L
.12509 .32625 L
.12585 .30946 L
.12661 .32625 L
.12736 .34472 L
.12812 .30946 L
.12887 .32625 L
.12963 .32625 L
.13039 .32625 L
.13114 .32625 L
.1319 .14153 L
.13265 .32625 L
.13341 .32625 L
.13416 .32625 L
.13492 .32625 L
.13568 .30946 L
.13643 .14604 L
Mistroke
.13719 .29412 L
.13794 .34472 L
.1387 .32625 L
.13946 .30946 L
.14021 .32625 L
.14097 .34472 L
.14172 .32625 L
.14248 .32625 L
.14324 .32625 L
.14399 .32625 L
.14475 .30946 L
.1455 .32625 L
.14626 .32625 L
.14701 .32625 L
.14777 .32625 L
.14853 .32625 L
.14928 .32625 L
.15004 .32625 L
.15079 .30946 L
.15155 .34472 L
.15231 .30946 L
.15306 .32625 L
.15382 .32625 L
.15457 .32625 L
.15533 .32625 L
.15608 .34472 L
.15684 .32625 L
.1576 .30946 L
.15835 .32625 L
.15911 .32625 L
.15986 .32625 L
.16062 .32625 L
.16138 .32625 L
.16213 .32625 L
.16289 .32625 L
.16364 .32625 L
.1644 .32625 L
.16515 .32625 L
.16591 .30946 L
.16667 .34472 L
.16742 .32625 L
.16818 .30946 L
.16893 .32625 L
.16969 .34472 L
.17045 .32625 L
.1712 .30946 L
.17196 .32625 L
.17271 .32625 L
.17347 .32625 L
.17423 .14153 L
Mistroke
.17498 .32625 L
.17574 .32625 L
.17649 .30946 L
.17725 .32625 L
.178 .30946 L
.17876 .34472 L
.17952 .32625 L
.18027 .32625 L
.18103 .32625 L
.18178 .32625 L
.18254 .32625 L
.1833 .32625 L
.18405 .32625 L
.18481 .30946 L
.18556 .32625 L
.18632 .32625 L
.18707 .32625 L
.18783 .13724 L
.18859 .32625 L
.18934 .32625 L
.1901 .32625 L
.19085 .32625 L
.19161 .32625 L
.19237 .32625 L
.19312 .32625 L
.19388 .30946 L
.19463 .32625 L
.19539 .34472 L
.19615 .32625 L
.1969 .30946 L
.19766 .32625 L
.19841 .30946 L
.19917 .34472 L
.19992 .29412 L
.20068 .34472 L
.20144 .32625 L
.20219 .32625 L
.20295 .32625 L
.2037 .32625 L
.20446 .32625 L
.20522 .32625 L
.20597 .12922 L
.20673 .32625 L
.20748 .32625 L
.20824 .32625 L
.20899 .32625 L
.20975 .32625 L
.21051 .32625 L
.21126 .32625 L
.21202 .32625 L
Mistroke
.21277 .32625 L
.21353 .32625 L
.21429 .32625 L
.21504 .32625 L
.2158 .32625 L
.21655 .32625 L
.21731 .30946 L
.21807 .32625 L
.21882 .34472 L
.21958 .32625 L
.22033 .30946 L
.22109 .32625 L
.22184 .32625 L
.2226 .32625 L
.22336 .32625 L
.22411 .32625 L
.22487 .32625 L
.22562 .32625 L
.22638 .32625 L
.22714 .32625 L
.22789 .32625 L
.22865 .32625 L
.2294 .32625 L
.23016 .29412 L
.23091 .32625 L
.23167 .32625 L
.23243 .32625 L
.23318 .32625 L
.23394 .32625 L
.23469 .32625 L
.23545 .32625 L
.23621 .32625 L
.23696 .32625 L
.23772 .32625 L
.23847 .32625 L
.23923 .32625 L
.23998 .32625 L
.24074 .32625 L
.2415 .32625 L
.24225 .32625 L
.24301 .32625 L
.24376 .30946 L
.24452 .32625 L
.24528 .34472 L
.24603 .32625 L
.24679 .30946 L
.24754 .32625 L
.2483 .32625 L
.24906 .32625 L
.24981 .34472 L
Mistroke
.25057 .30946 L
.25132 .32625 L
.25208 .32625 L
.25283 .34472 L
.25359 .32625 L
.25435 .13724 L
.2551 .32625 L
.25586 .32625 L
.25661 .32625 L
.25737 .29412 L
.25813 .32625 L
.25888 .30946 L
.25964 .34472 L
.26039 .32625 L
.26115 .32625 L
.2619 .32625 L
.26266 .32625 L
.26342 .14153 L
.26417 .07804 L
.26493 .32625 L
.26568 .32625 L
.26644 .32625 L
.2672 .32625 L
.26795 .14153 L
.26871 .32625 L
.26946 .32625 L
.27022 .32625 L
.27098 .32625 L
.27173 .32625 L
.27249 .32625 L
.27324 .32625 L
.274 .32625 L
.27475 .32625 L
.27551 .32625 L
.27627 .14153 L
.27702 .32625 L
.27778 .32625 L
.27853 .13724 L
.27929 .32625 L
.28005 .32625 L
.2808 .29412 L
.28156 .32625 L
.28231 .34472 L
.28307 .32625 L
.28382 .30946 L
.28458 .32625 L
.28534 .32625 L
.28609 .32625 L
.28685 .30946 L
.2876 .32625 L
Mistroke
.28836 .32625 L
.28912 .32625 L
.28987 .32625 L
.29063 .32625 L
.29138 .32625 L
.29214 .32625 L
.29289 .32625 L
.29365 .32625 L
.29441 .32625 L
.29516 .32625 L
.29592 .34472 L
.29667 .30946 L
.29743 .32625 L
.29819 .32625 L
.29894 .32625 L
.2997 .32625 L
.30045 .14153 L
.30121 .32625 L
.30197 .32625 L
.30272 .32625 L
.30348 .32625 L
.30423 .32625 L
.30499 .30946 L
.30574 .34472 L
.3065 .30946 L
.30726 .34472 L
.30801 .30946 L
.30877 .34472 L
.30952 .28007 L
.31028 .32625 L
.31104 .30946 L
.31179 .32625 L
.31255 .34472 L
.3133 .30946 L
.31406 .32625 L
.31481 .14604 L
.31557 .32625 L
.31633 .32625 L
.31708 .32625 L
.31784 .30946 L
.31859 .34472 L
.31935 .30946 L
.32011 .32625 L
.32086 .32625 L
.32162 .32625 L
.32237 .32625 L
.32313 .14153 L
.32389 .32625 L
.32464 .32625 L
.3254 .32625 L
Mistroke
.32615 .32625 L
.32691 .14153 L
.32766 .32625 L
.32842 .32625 L
.32918 .32625 L
.32993 .32625 L
.33069 .12547 L
.33144 .32625 L
.3322 .32625 L
.33296 .32625 L
.33371 .32625 L
.33447 .32625 L
.33522 .14153 L
.33598 .32625 L
.33673 .14153 L
.33749 .32625 L
.33825 .32625 L
.339 .32625 L
.33976 .32625 L
.34051 .14153 L
.34127 .32625 L
.34203 .32625 L
.34278 .32625 L
.34354 .32625 L
.34429 .32625 L
.34505 .30946 L
.3458 .34472 L
.34656 .32625 L
.34732 .32625 L
.34807 .30946 L
.34883 .34472 L
.34958 .30946 L
.35034 .32625 L
.3511 .34472 L
.35185 .30946 L
.35261 .32625 L
.35336 .14153 L
.35412 .32625 L
.35488 .30946 L
.35563 .32625 L
.35639 .32625 L
.35714 .32625 L
.3579 .32625 L
.35865 .32625 L
.35941 .14153 L
.36017 .30946 L
.36092 .32625 L
.36168 .14153 L
.36243 .32625 L
.36319 .32625 L
Mistroke
.36395 .32625 L
.3647 .32625 L
.36546 .30946 L
.36621 .32625 L
.36697 .32625 L
.36772 .14153 L
.36848 .14604 L
.36924 .30946 L
.36999 .32625 L
.37075 .32625 L
.3715 .32625 L
.37226 .32625 L
.37302 .32625 L
.37377 .32625 L
.37453 .32625 L
.37528 .32625 L
.37604 .32625 L
.3768 .32625 L
.37755 .32625 L
.37831 .32625 L
.37906 .32625 L
.37982 .32625 L
.38057 .32625 L
.38133 .14153 L
.38209 .14153 L
.38284 .14153 L
.3836 .14153 L
.38435 .14153 L
.38511 .32625 L
.38587 .32625 L
.38662 .13314 L
.38738 .30946 L
.38813 .34472 L
.38889 .32625 L
.38964 .14153 L
.3904 .14153 L
.39116 .14153 L
.39191 .07996 L
.39267 .11198 L
.39342 .32625 L
.39418 .32625 L
.39494 .14153 L
.39569 .32625 L
.39645 .09536 L
.3972 .32625 L
.39796 .11515 L
.39872 .51096 L
.39947 .14153 L
.40023 .32625 L
.40098 .22434 L
Mistroke
.40174 .04918 L
.40249 .13724 L
.40325 .07996 L
.40401 .30946 L
.40476 .32625 L
.40552 .14153 L
.40627 .14153 L
.40703 .32625 L
.40779 .32625 L
.40854 .14153 L
.4093 .32625 L
.41005 .32625 L
.41081 .14153 L
.41156 .14153 L
.41232 .185 L
.41308 .30946 L
.41383 .32625 L
.41459 .32625 L
.41534 .14153 L
.4161 .14153 L
.41686 .07996 L
.41761 .13724 L
.41837 .06457 L
.41912 .14153 L
.41988 .32625 L
.42063 .14153 L
.42139 .14153 L
.42215 .32625 L
.4229 .14153 L
.42366 .14153 L
.42441 .32625 L
.42517 .30946 L
.42593 .185 L
.42668 .14153 L
.42744 .14153 L
.42819 .14153 L
.42895 .14153 L
.42971 .14153 L
.43046 .06457 L
.43122 .30946 L
.43197 .14604 L
.43273 .30946 L
.43348 .09536 L
.43424 .23389 L
.435 .30946 L
.43575 .14153 L
.43651 .32625 L
.43726 .34472 L
.43802 .13724 L
.43878 .07996 L
Mistroke
.43953 .14604 L
.44029 .17848 L
.44104 .14153 L
.4418 .32625 L
.44255 .32625 L
.44331 .32625 L
.44407 .07996 L
.44482 .11198 L
.44558 .13314 L
.44633 .32625 L
.44709 .32625 L
.44785 .32625 L
.4486 .32625 L
.44936 .13724 L
.45011 .32625 L
.45087 .32625 L
.45163 .14153 L
.45238 .07996 L
.45314 .07996 L
.45389 .185 L
.45465 .14153 L
.4554 .13724 L
.45616 .32625 L
.45692 .14153 L
.45767 .14153 L
.45843 .02547 L
.45918 .30946 L
.45994 .32625 L
.4607 .14153 L
.46145 .09536 L
.46221 .22434 L
.46296 .32625 L
.46372 .32625 L
.46447 .32625 L
.46523 .32625 L
.46599 .14153 L
.46674 .32625 L
.4675 .14153 L
.46825 .07996 L
.46901 .185 L
.46977 .13724 L
.47052 .32625 L
.47128 .14153 L
.47203 .14153 L
.47279 .14604 L
.47354 .21542 L
.4743 .13314 L
.47506 .14604 L
.47581 .07804 L
.47657 .32625 L
Mistroke
.47732 .32625 L
.47808 .14153 L
.47884 .14153 L
.47959 .32625 L
.48035 .14153 L
.4811 .14153 L
.48186 .17848 L
.48262 .23389 L
.48337 .05757 L
.48413 .14153 L
.48488 .14153 L
.48564 .04024 L
.48639 .32625 L
.48715 .30946 L
.48791 .32625 L
.48866 .14604 L
.48942 .13724 L
.49017 .13724 L
.49093 .32625 L
.49169 .32625 L
.49244 .14604 L
.4932 .32625 L
.49395 .14153 L
.49471 .32625 L
.49546 .32625 L
.49622 .09536 L
.49698 .32625 L
.49773 .14153 L
.49849 .32625 L
.49924 .14153 L
.5 .07996 L
.50076 .04024 L
.50151 .13724 L
.50227 .07996 L
.50302 .13724 L
.50378 .55359 L
.50454 .22434 L
.50529 .08195 L
.50605 .32625 L
.5068 .32625 L
.50756 .03071 L
.50831 .51096 L
.50907 .32625 L
.50983 .07996 L
.51058 .32625 L
.51134 .32625 L
.51209 .14153 L
.51285 .06457 L
.51361 .14153 L
.51436 .17848 L
Mistroke
.51512 .22434 L
.51587 .14153 L
.51663 .13724 L
.51738 .32625 L
.51814 .32625 L
.5189 .32625 L
.51965 .14153 L
.52041 .14153 L
.52116 .14153 L
.52192 .09536 L
.52268 .14604 L
.52343 .14153 L
.52419 .32625 L
.52494 .14153 L
.5257 .30946 L
.52646 .34472 L
.52721 .30946 L
.52797 .07996 L
.52872 .21542 L
.52948 .60332 L
.53023 .21542 L
.53099 .13724 L
.53175 .185 L
.5325 .32625 L
.53326 .22434 L
.53401 .32625 L
.53477 .32625 L
.53553 .32625 L
.53628 .32625 L
.53704 .14153 L
.53779 .03071 L
.53855 .51096 L
.5393 .14153 L
.54006 .34472 L
.54082 .07996 L
.54157 .13724 L
.54233 .07996 L
.54308 .21542 L
.54384 .13724 L
.5446 .19191 L
.54535 .10894 L
.54611 .14153 L
.54686 .55359 L
.54762 .22434 L
.54837 .32625 L
.54913 .32625 L
.54989 .14153 L
.55064 .32625 L
.5514 .32625 L
.55215 .32625 L
Mistroke
.55291 .09536 L
.55367 .14153 L
.55442 .34472 L
.55518 .30946 L
.55593 .32625 L
.55669 .14153 L
.55745 .14153 L
.5582 .14153 L
.55896 .11198 L
.55971 .13314 L
.56047 .34472 L
.56122 .30946 L
.56198 .32625 L
.56274 .14153 L
.56349 .14153 L
.56425 .13724 L
.565 .34472 L
.56576 .32625 L
.56652 .14153 L
.56727 .32625 L
.56803 .05757 L
.56878 .07996 L
.56954 .14153 L
.57029 .32625 L
.57105 .32625 L
.57181 .07996 L
.57256 .04024 L
.57332 .34472 L
.57407 .29412 L
.57483 .32625 L
.57559 .34472 L
.57634 .30946 L
.5771 .30946 L
.57785 .32625 L
.57861 .32625 L
.57937 .32625 L
.58012 .34472 L
.58088 .30946 L
.58163 .14604 L
.58239 .07804 L
.58314 .185 L
.5839 .32625 L
.58466 .14153 L
.58541 .07996 L
.58617 .32625 L
.58692 .32625 L
.58768 .32625 L
.58844 .32625 L
.58919 .06457 L
.58995 .32625 L
Mistroke
.5907 .34472 L
.59146 .44169 L
.59221 .24415 L
.59297 .07804 L
.59373 .32625 L
.59448 .185 L
.59524 .21542 L
.59599 .32625 L
.59675 .07996 L
.59751 .32625 L
.59826 .14153 L
.59902 .14604 L
.59977 .30946 L
.60053 .0589 L
.60128 .14153 L
.60204 .14153 L
.6028 .04024 L
.60355 .55359 L
.60431 .10894 L
.60506 .0589 L
.60582 .30946 L
.60658 .32625 L
.60733 .06609 L
.60809 .32625 L
.60884 .32625 L
.6096 .32625 L
.61036 .0368 L
.61111 .14153 L
.61187 .14153 L
.61262 .11198 L
.61338 .17848 L
.61413 .32625 L
.61489 .07996 L
.61565 .23389 L
.6164 .1665 L
.61716 .23389 L
.61791 .185 L
.61867 .22434 L
.61943 .17848 L
.62018 .22434 L
.62094 .14153 L
.62169 .32625 L
.62245 .14153 L
.6232 .32625 L
.62396 .14153 L
.62472 .17848 L
.62547 .14153 L
.62623 .07996 L
.62698 .07996 L
.62774 .32625 L
Mistroke
.6285 .07996 L
.62925 .04207 L
.63001 .13314 L
.63076 .13724 L
.63152 .13724 L
.63228 .32625 L
.63303 .60332 L
.63379 .14153 L
.63454 .22434 L
.6353 .32625 L
.63605 .14153 L
.63681 .14153 L
.63757 .14153 L
.63832 .14153 L
.63908 .05757 L
.63983 .07996 L
.64059 .32625 L
.64135 .32625 L
.6421 .23389 L
.64286 .05502 L
.64361 .22434 L
.64437 .32625 L
.64512 .17848 L
.64588 .14153 L
.64664 .07996 L
.64739 .23389 L
.64815 .07996 L
.6489 .51096 L
.64966 .32625 L
.65042 .07996 L
.65117 .14153 L
.65193 .32625 L
.65268 .14153 L
.65344 .14153 L
.6542 .07996 L
.65495 .10894 L
.65571 .185 L
.65646 .21542 L
.65722 .32625 L
.65797 .08195 L
.65873 .13724 L
.65949 .07804 L
.66024 .14153 L
.661 .32625 L
.66175 .14153 L
.66251 .14153 L
.66327 .32625 L
.66402 .32625 L
.66478 .14604 L
.66553 .09536 L
Mistroke
.66629 .30946 L
.66704 .08195 L
.6678 .06457 L
.66856 .14153 L
.66931 .14153 L
.67007 .30946 L
.67082 .32625 L
.67158 .09536 L
.67234 .22434 L
.67309 .07996 L
.67385 .32625 L
.6746 .14153 L
.67536 .17848 L
.67611 .14153 L
.67687 .14604 L
.67763 .13724 L
.67838 .24415 L
.67914 .17848 L
.67989 .07804 L
.68065 .14604 L
.68141 .13724 L
.68216 .10894 L
.68292 .09787 L
.68367 .30946 L
.68443 .23389 L
.68519 .05757 L
.68594 .22434 L
.6867 .14153 L
.68745 .32625 L
.68821 .14153 L
.68896 .32625 L
.68972 .17848 L
.69048 .14153 L
.69123 .32625 L
.69199 .14153 L
.69274 .14153 L
.6935 .32625 L
.69426 .32625 L
.69501 .32625 L
.69577 .04024 L
.69652 .30946 L
.69728 .09787 L
.69803 .07804 L
.69879 .23389 L
.69955 .07996 L
.7003 .32625 L
.70106 .09536 L
.70181 .06765 L
.70257 .17848 L
.70333 .07996 L
Mistroke
.70408 .32625 L
.70484 .32625 L
.70559 .14153 L
.70635 .32625 L
.70711 .04918 L
.70786 .07617 L
.70862 .34472 L
.70937 .21542 L
.71013 .55359 L
.71088 .14153 L
.71164 .13724 L
.7124 .23389 L
.71315 .32625 L
.71391 .32625 L
.71466 .09536 L
.71542 .07804 L
.71618 .34472 L
.71693 .04809 L
.71769 .14604 L
.71844 .07804 L
.7192 .08195 L
.71995 .32625 L
.72071 .07804 L
.72147 .32625 L
.72222 .13724 L
.72298 .22434 L
.72373 .32625 L
.72449 .13724 L
.72525 .14604 L
.726 .30946 L
.72676 .14604 L
.72751 .30946 L
.72827 .17848 L
.72902 .14604 L
.72978 .14153 L
.73054 .14153 L
.73129 .11515 L
.73205 .17232 L
.7328 .08195 L
.73356 .32625 L
.73432 .14153 L
.73507 .12547 L
.73583 .14604 L
.73658 .14153 L
.73734 .14153 L
.7381 .04115 L
.73885 .14153 L
.73961 .07996 L
.74036 .14153 L
.74112 .55359 L
Mistroke
.74187 .14153 L
.74263 .07804 L
.74339 .32625 L
.74414 .07996 L
.7449 .32625 L
.74565 .10894 L
.74641 .32625 L
.74717 .13724 L
.74792 .34472 L
.74868 .04809 L
.74943 .14153 L
.75019 .14153 L
.75094 .14153 L
.7517 .04918 L
.75246 .32625 L
.75321 .14153 L
.75397 .14153 L
.75472 .0589 L
.75548 .13724 L
.75624 .07996 L
.75699 .06309 L
.75775 .14604 L
.7585 .13724 L
.75926 .07996 L
.76002 .32625 L
.76077 .32625 L
.76153 .07996 L
.76228 .30946 L
.76304 .08195 L
.76379 .32625 L
.76455 .17848 L
.76531 .04302 L
.76606 .47402 L
.76682 .04918 L
.76757 .07996 L
.76833 .23389 L
.76909 .13314 L
.76984 .13724 L
.7706 .30946 L
.77135 .34472 L
.77211 .07804 L
.77286 .32625 L
.77362 .32625 L
.77438 .07996 L
.77513 .14153 L
.77589 .34472 L
.77664 .32625 L
.7774 .09292 L
.77816 .34472 L
.77891 .32625 L
Mistroke
.77967 .22434 L
.78042 .185 L
.78118 .14153 L
.78193 .14153 L
.78269 .11198 L
.78345 .09292 L
.7842 .34472 L
.78496 .10894 L
.78571 .32625 L
.78647 .09292 L
.78723 .36513 L
.78798 .22434 L
.78874 .13724 L
.78949 .14153 L
.79025 .09787 L
.79101 .07996 L
.79176 .14153 L
.79252 .07804 L
.79327 .14153 L
.79403 .32625 L
.79478 .06765 L
.79554 .51096 L
.7963 .14153 L
.79705 .06309 L
.79781 .09536 L
.79856 .07996 L
.79932 .23389 L
.80008 .32625 L
.80083 .32625 L
.80159 .32625 L
.80234 .32625 L
.8031 .09787 L
.80385 .22434 L
.80461 .17848 L
.80537 .14604 L
.80612 .07804 L
.80688 .04918 L
.80763 .21542 L
.80839 .09787 L
.80915 .10894 L
.8099 .0589 L
.81066 .11198 L
.81141 .0368 L
.81217 .22434 L
.81293 .05757 L
.81368 .08195 L
.81444 .13724 L
.81519 .14604 L
.81595 .07804 L
.8167 .14153 L
Mistroke
.81746 .06309 L
.81822 .14604 L
.81897 .07804 L
.81973 .09536 L
.82048 .34472 L
.82124 .21542 L
.822 .14604 L
.82275 .05757 L
.82351 .32625 L
.82426 .23389 L
.82502 .51096 L
.82577 .32625 L
.82653 .14153 L
.82729 .10894 L
.82804 .60332 L
.8288 .32625 L
.82955 .06609 L
.83031 .09292 L
.83107 .07804 L
.83182 .23389 L
.83258 .07996 L
.83333 .14153 L
.83409 .13724 L
.83485 .08195 L
.8356 .05757 L
.83636 .32625 L
.83711 .32625 L
.83787 .14153 L
.83862 .32625 L
.83938 .04918 L
.84014 .06765 L
.84089 .12922 L
.84165 .32625 L
.8424 .17848 L
.84316 .04115 L
.84392 .05757 L
.84467 .23389 L
.84543 .185 L
.84618 .11198 L
.84694 .09787 L
.84769 .22434 L
.84845 .185 L
.84921 .14153 L
.84996 .14153 L
.85072 .11198 L
.85147 .09787 L
.85223 .13314 L
.85299 .14153 L
.85374 .13724 L
.8545 .07996 L
Mistroke
.85525 .32625 L
.85601 .30946 L
.85676 .14604 L
.85752 .22434 L
.85828 .14153 L
.85903 .14153 L
.85979 .09787 L
.86054 .14153 L
.8613 .32625 L
.86206 .13314 L
.86281 .084 L
.86357 .04809 L
.86432 .10894 L
.86508 .09787 L
.86584 .14604 L
.86659 .21542 L
.86735 .17232 L
.8681 .11515 L
.86886 .55359 L
.86961 .22434 L
.87037 .32625 L
.87113 .17848 L
.87188 .23389 L
.87264 .185 L
.87339 .30946 L
.87415 .11515 L
.87491 .14153 L
.87566 .17848 L
.87642 .23389 L
.87717 .51096 L
.87793 .08195 L
.87868 .06309 L
.87944 .30946 L
.8802 .14604 L
.88095 .07804 L
.88171 .17848 L
.88246 .22434 L
.88322 .05029 L
.88398 .30946 L
.88473 .09787 L
.88549 .11515 L
.88624 .30946 L
.887 .14604 L
.88776 .14153 L
.88851 .09292 L
.88927 .11515 L
.89002 .09787 L
.89078 .22434 L
.89153 .13314 L
.89229 .09787 L
Mistroke
.89305 .14153 L
.8938 .11198 L
.89456 .07804 L
.89531 .09787 L
.89607 .14153 L
.89683 .04115 L
.89758 .185 L
.89834 .07804 L
.89909 .14153 L
.89985 .03001 L
.9006 .22434 L
.90136 .03598 L
.90212 .23389 L
.90287 .17848 L
.90363 .04809 L
.90438 .07996 L
.90514 .08195 L
.9059 .32625 L
.90665 .07996 L
.90741 .22434 L
.90816 .14153 L
.90892 .0589 L
.90967 .23389 L
.91043 .17848 L
.91119 .20708 L
.91194 .05757 L
.9127 .23389 L
.91345 .07804 L
.91421 .05757 L
.91497 .06765 L
.91572 .34472 L
.91648 .13724 L
.91723 .0368 L
.91799 .14153 L
.91875 .02735 L
.9195 .03288 L
.92026 .32625 L
.92101 .02428 L
.92177 .08195 L
.92252 .30946 L
.92328 .34472 L
.92404 .08195 L
.92479 .47402 L
.92555 .23389 L
.9263 .32625 L
.92706 .17848 L
.92782 .03071 L
.92857 .08195 L
.92933 .0165 L
.93008 .29412 L
Mistroke
.93084 .07436 L
.93159 .1665 L
.93235 .32625 L
.93311 .11515 L
.93386 .09292 L
.93462 .06925 L
.93537 .17848 L
.93613 .32625 L
.93689 .22434 L
.93764 .34472 L
.9384 .09536 L
.93915 .11515 L
.93991 .02932 L
.94067 .04809 L
.94142 .14153 L
.94218 .09536 L
.94293 .30946 L
.94369 .15077 L
.94444 .21542 L
.9452 .09787 L
.94596 .03001 L
.94671 .03071 L
.94747 .32625 L
.94822 .34472 L
.94898 .04399 L
.94974 .41317 L
.95049 .02671 L
.95125 .15574 L
.952 .14604 L
.95276 .03071 L
.95351 .11515 L
.95427 .05757 L
.95503 .13724 L
.95578 .14604 L
.95654 .14153 L
.95729 .05029 L
.95805 .12547 L
.95881 .24415 L
.95956 .16098 L
.96032 .05029 L
.96107 .32625 L
.96183 .14153 L
.96259 .11844 L
.96334 .14153 L
.9641 .17848 L
.96485 .14153 L
.96561 .04207 L
.96636 .09536 L
.96712 .06925 L
.96788 .14153 L
Mistroke
.96863 .47402 L
.96939 .07617 L
.97014 .01472 L
.9709 .14153 L
.97166 .55359 L
.97241 .28007 L
.97317 .06765 L
.97392 .08195 L
.97468 .55359 L
.97543 .04207 L
.97619 .30946 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[122]:=",
  ImageSize->{565, 349.063},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008e0001GAP00`40o`000?l0003ooooooooooolg
oooo003oooooooooocOoool00?oooooooooo=oooo`00oooooooooolgoooo003oooooooooocOoool0
0?oooooooooo=oooo`007_ooo`030000oooooooo0?oooooooooo5_ooo`007_ooo`030000oooooooo
0?oooooooooo5_ooo`007_ooo`030000oooooooo0?oooooooooo5_ooo`007_ooo`030000oooooooo
0?oooooooooo5_ooo`007_ooo`<0003ooooooooooaKoool001koool00`000?ooooooo`3ooooooooo
oaKoool001koool00`000?ooooooo`3ooooooooooaKoool001koool00`000?ooooooo`3ooooooooo
oaKoool001koool00`000?ooooooo`3oooooooooo`Coool00`00ooooooooo`0?oooo000Noooo00<0
003oooooool0ooooongoool00`00ooooooooo`0Coooo00<00?ooooooool03oooo`007_ooo`030000
oooooooo0?ooooo]oooo00<00?ooooooool04oooo`03003ooooooooo00ooool001koool00`000?oo
ooooo`3oooookOooo`03003ooooooooo01?oool00`00ooooooooo`0?oooo000Noooo00<0003ooooo
ool0ooooongoool00`00ooooooooo`0Coooo00<00?ooooooool03oooo`007_ooo`030000oooooooo
0?oooooXoooo00<00?ooooooool00_ooo`03003ooooooooo01?oool00`00ooooooooo`0?oooo000N
oooo0`000>_oool00`00ooooooooo`3ioooo00<00?ooooooool00_ooo`03003ooooooooo00Soool0
0`00ooooooooo`08oooo00<00?ooooooool03oooo`007_ooo`030000oooooooo0>_oool00`00oooo
ooooo`3hoooo0P00o`Coool00`00ooooooooo`08oooo00<00?ooooooool02?ooo`03003ooooooooo
00ooool001koool00`000?ooooooo`3[oooo00<00?ooooooool0k_ooo`03003ooooooooo00Ooool2
003o1?ooo`03003ooooooooo00?oool01P00ooooooooo`00ooooo`00o`[oool00`00ooooooooo`0?
oooo000Noooo00<0003oooooool0joooo`03003ooooooooo01Soool00`00ooooooooo`0=oooo00<0
0?ooooooool0`oooo`03003ooooooooo00Ooool2003o0oooo`800?l5oooo00P00?ooooooool00?oo
ool00?ooool00?l8oooo00<00?ooooooool03oooo`007_ooo`030000oooooooo0>_oool00`00oooo
ooooo`0Hoooo00<00?ooooooool03Oooo`03003ooooooooo0<?oool00`00ooooooooo`07oooo0P00
o`?oool2003o1Oooo`08003ooooooooo003ooooo003ooooo003o2?ooo`03003ooooooooo00ooool0
01koool00`000?ooooooo`3[oooo00<00?ooooooool06?ooo`03003ooooooooo00goool00`00oooo
ooooo`33oooo0P00o`Soool2003o0oooo`800?l5oooo00P00?ooooooool00?ooool00?ooool00?l8
oooo00<00?ooooooool03oooo`007_ooo`030000oooooooo0>_oool00`00ooooooooo`0Hoooo00<0
0?ooooooool03Oooo`03003ooooooooo02Goool00`00ooooooooo`1[oooo00<00?ooooooool0;Ooo
o`800?l7oooo0`00o`?oool2003o1Oooo`08003ooooooooo003ooooo003ooooo003o2?ooo`03003o
oooooooo00ooool001koool00`000?ooooooo`3[oooo00<00?ooooooool06?ooo`03003ooooooooo
00goool00`00ooooooooo`0Uoooo00<00?ooooooool0Joooo`03003ooooooooo02goool2003o1ooo
o`<00?l3oooo0P00o`Goool02000ooooooooo`00ooooo`00ooooo`00o`Soool00`00ooooooooo`0?
oooo000Noooo00<0003oooooool0joooo`03003ooooooooo00coool00`00ooooooooo`05oooo00D0
0?ooooooooooool00?l03oooo`03003ooooooooo013oool00`00ooooooooo`0>oooo00D00?oooooo
ooooool00?l0;Oooo`03003ooooooooo01Goool00`00ooooooooo`0Uoooo00<00?ooooooool03_oo
o`03003ooooooooo01[oool01000ooooo`00o`00o`Ooool3003o0oooo`800?l5oooo00P00?oooooo
ool00?ooool00?ooool00?l8oooo00<00?ooooooool03oooo`007_ooo`030000oooo003o0>_oool0
0`00ooooooooo`0<oooo00<00?ooooooool01Oooo`05003ooooooooooooo003o00ooool00`00oooo
ooooo`0@oooo00<00?ooooooool03_ooo`05003ooooooooooooo003o00Woool00`00ooooooooo`0Q
oooo00<00?ooooooool05Oooo`03003ooooooooo00_oool00`00ooooooooo`0Goooo00<00?oooooo
ool03_ooo`03003ooooooooo01[oool01000ooooo`00o`00o`Ooool3003o0oooo`800?l5oooo00P0
0?ooooooool00?ooool00?ooool00?l6oooo00<00?ooool00?l00_ooo`03003ooooooooo00coool0
01koool2000000<00?ooooooool0jOooo`03003ooooooooo00coool00`00ooooooooo`05oooo00D0
0?ooooooooooool00?l03oooo`03003ooooooooo013oool00`00ooooooooo`0>oooo00D00?oooooo
ooooool00?l02Oooo`03003ooooooooo027oool00`00ooooooooo`0Eoooo00<00?ooooooool02ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0>oooo00<00?ooooooool06_ooo`04003ooooo003o
003o1oooo`<00?l3oooo0P00o`Goool02000ooooooooo`00ooooo`00ooooo`00o`Koool00`00oooo
o`00o`02oooo00<00?ooooooool03?ooo`007_ooo`030000oooo003o0>_oool00`00ooooooooo`0<
oooo00<00?ooooooool01Oooo`05003ooooooooooooo003o00ooool00`00ooooooooo`0@oooo00<0
0?ooooooool03_ooo`05003ooooooooooooo003o00Woool00`00ooooooooo`0Qoooo00<00?oooooo
ool05Oooo`03003ooooooooo00_oool00`00ooooooooo`0Goooo00<00?ooooooool03_ooo`03003o
oooooooo01[oool01000ooooo`00o`00o`Ooool3003o0oooo`800?l5oooo00P00?ooooooool00?oo
ool00?ooool00?l6oooo00<00?ooool00?l00_ooo`03003ooooooooo00coool001koool00`000?oo
o`00o`3[oooo00<00?ooooooool03?ooo`03003ooooooooo00Goool01@00ooooooooooooo`00o`0?
oooo00<00?ooooooool04?ooo`03003ooooooooo00koool01@00ooooooooooooo`00o`09oooo00<0
0?ooooooool08Oooo`03003ooooooooo00Woool00`00ooooooooo`09oooo00<00?ooooooool00_oo
o`03003ooooooooo00Koool00`00ooooooooo`0Goooo00<00?ooooooool03_ooo`03003ooooooooo
00Soool00`00ooooooooo`0?oooo00<00?ooool00?l00P00o`Koool3003o0oooo`800?l5oooo00P0
0?ooooooool00?ooool00?ooool00?l6oooo00<00?ooool00?l00_ooo`03003ooooooooo00coool0
01koool00`000?ooo`00o`3<oooo00<00?ooooooool07?ooo`03003ooooooooo00coool00`00oooo
ooooo`05oooo00D00?ooooooooooool00?l03oooo`03003ooooooooo013oool00`00ooooooooo`0>
oooo00D00?ooooooooooool00?l02Oooo`03003ooooooooo027oool00`00ooooooooo`04oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00<00?ooool00?l01_oo
o`800?lEoooo00@00?ooooooool00?l>oooo00<00?ooool00?l02_ooo`03003ooooooooo00Soool0
0`00ooooooooo`04oooo00<00?ooool00?l00P00o`Koool3003o0oooo`800?l5oooo00`00?oooooo
ool00?ooool00?ooool00?ooool00?ooool00?l2oooo00<00?ooool00?l00_ooo`03003ooooooooo
00coool001koool00`000?ooo`00o`3<oooo00<00?ooooooool07?ooo`03003ooooooooo00coool0
0`00ooooooooo`05oooo00D00?ooooooooooool00?l03oooo`03003ooooooooo013oool00`00oooo
ooooo`0>oooo00D00?ooooooooooool00?l02Oooo`03003ooooooooo027oool00`00ooooooooo`04
oooo00<00?ooooooool00_ooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00<00?ooool0
0?l01_ooo`800?lEoooo00@00?ooooooool00?l>oooo00<00?ooool00?l02_ooo`03003ooooooooo
00Soool00`00ooooooooo`04oooo00<00?ooool00?l00P00o`Koool3003o0oooo`800?l5oooo00`0
0?ooooooool00?ooool00?ooool00?ooool00?ooool00?l2oooo00<00?ooool00?l00_ooo`03003o
oooooooo00coool001koool00`000?ooo`00o`3<oooo00<00?ooooooool07?ooo`03003ooooooooo
00coool00`00ooooooooo`05oooo00D00?ooooooooooool00?l03oooo`03003ooooooooo013oool0
0`00ooooooooo`0>oooo00D00?ooooooooooool00?l02Oooo`03003ooooooooo027oool00`00oooo
ooooo`04oooo00<00?ooooooool00_ooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00<0
0?ooool00?l01_ooo`800?lEoooo00@00?ooooooool00?l>oooo00<00?ooool00?l02_ooo`03003o
oooooooo00Soool00`00ooooooooo`04oooo00<00?ooool00?l00P00o`Koool4003o0_ooo`800?l5
oooo00`00?ooooooool00?ooool00?ooool00?ooool00?ooool00?l2oooo00<00?ooool00?l00_oo
o`03003ooooooooo00coool001koool00`000?ooo`00o`3<oooo00<00?ooooooool07?ooo`03003o
oooooooo00coool00`00ooooooooo`05oooo00D00?ooooooooooool00?l03oooo`03003ooooooooo
013oool00`00ooooooooo`0>oooo00D00?ooooooooooool00?l02Oooo`03003ooooooooo00Goool0
0`00ooooooooo`0Ioooo00<00?ooooooool01?ooo`03003ooooooooo00;oool00`00ooooooooo`09
oooo00<00?ooooooool00_ooo`03003ooooo003o00Koool2003o5Oooo`04003ooooooooo003o3_oo
o`03003ooooo003o00[oool00`00ooooooooo`08oooo00<00?ooooooool01?ooo`03003ooooo003o
00800?l6oooo1000o`;oool2003o1Oooo`0<003ooooooooo003ooooo003ooooo003ooooo003ooooo
003o0_ooo`03003ooooo003o00;oool00`00ooooooooo`0<oooo000;oooo00<0003oooooool00_oo
o`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003oool00?l0c?ooo`03003ooooooooo
01coool00`00ooooooooo`0;oooo0P00o`Ooool01@00ooooooooooooo`00o`0?oooo00<00?oooooo
ool03_ooo`03003ooooo003o013oool01@00ooooooooooooo`00o`09oooo00<00?ooooooool00ooo
o`03003ooooo003o01Koool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`03003ooooooooo
00;oool00`00ooooooooo`09oooo00<00?ooooooool00_ooo`03003ooooo003o00Koool2003o5Ooo
o`04003ooooooooo003o1Oooo`03003ooooooooo00Coool01@00ooooo`00ooooo`00o`0:oooo00<0
0?ooooooool02?ooo`03003ooooooooo00Coool00`00ooooo`00o`02003o0oooo`03003ooooo003o
00@00?l2oooo0P00o`Goool01`00ooooooooo`00ooooo`00ooooo`03003o00Ooool00?ooooooool0
0?ooool00?l00_ooo`03003ooooooooo00coool000_oool01`000?ooooooooooo`000?ooo`000002
oooo00<0003oool000001oooo`030000oooo003o0<coool00`00ooooooooo`0Loooo00<00?oooooo
ool02oooo`800?l7oooo00D00?ooooooooooool00?l03oooo`03003ooooooooo00koool00`00oooo
o`00o`0>oooo00@00?ooool00?l00?l2oooo00<00?ooooooool01oooo`03003ooooooooo00?oool0
0`00ooooo`00o`0Foooo00<00?ooooooool00_ooo`03003ooooooooo00Coool00`00ooooooooo`02
oooo00<00?ooooooool02Oooo`03003ooooooooo00;oool01@00ooooo`00ooooo`00o`04oooo0P00
oaGoool01000ooooo`00o`00o`Goool00`00ooooooooo`04oooo00D00?ooool00?ooool00?l02_oo
o`03003ooooooooo00Soool00`00ooooooooo`04oooo00<00?ooool00?l00P00o`;oool2003o00?o
ool00?l00?l00`00o`;oool2003o1Oooo`07003ooooooooo003ooooo003ooooo00<00?l01oooo`00
ooooooooo`00ooooo`00o`02oooo00<00?ooooooool03?ooo`001Oooo`<00003oooo00<0003ooooo
ool00oooo`060000oooooooo0000oooo00001oooo`030000003o003o0080003:oooo00<00?oooooo
ool07?ooo`03003ooooooooo00_oool2003o1oooo`05003ooooooooooooo003o00ooool00`00oooo
ooooo`0>oooo00<00?ooool00?l03_ooo`04003ooooo003o003o0_ooo`03003ooooooooo00Ooool0
0`00ooooooooo`03oooo00<00?ooool00?l05_ooo`03003ooooooooo00;oool00`00ooooooooo`04
oooo00<00?ooooooool00_ooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00D00?ooool0
0?ooool00?l01?ooo`800?lEoooo00@00?ooool00?l00?l5oooo00<00?ooooooool01?ooo`05003o
oooo003ooooo003o00[oool00`00ooooooooo`08oooo00<00?ooooooool01?ooo`03003ooooo003o
00800?l2oooo0P00o`03oooo003o003o00<00?l2oooo0P00o`Goool01`00ooooooooo`00ooooo`00
ooooo`03003o00Ooool00?ooooooool00?ooool00?l00_ooo`03003ooooooooo00coool000coool0
0`000?ooooooo`0200000oooo`030000oooo000000Ooool00`000000o`00o`3<oooo00<00?oooooo
ool07?ooo`03003ooooooooo00_oool2003o1oooo`05003ooooooooooooo003o00ooool00`00oooo
ooooo`0>oooo00<00?ooool00?l03_ooo`04003ooooo003o003o0_ooo`03003ooooooooo00Ooool0
0`00ooooooooo`03oooo00<00?ooool00?l05_ooo`03003ooooooooo00;oool00`00ooooooooo`04
oooo00<00?ooooooool00_ooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00@00?ooool0
0?ooool2003o0oooo`800?l@oooo00<00?ooooooool00_ooo`04003ooooo003o003o0_ooo`04003o
oooooooo003o1_ooo`05003ooooo003ooooo003o00[oool00`00ooooooooo`05oooo00@00?oooooo
ool00?l6oooo00<00?ooool00?l00P00o`;oool2003o00?oool00?l00?l00`00o`;oool2003o1Ooo
o`07003ooooooooo003ooooo003ooooo00<00?l01oooo`00ooooooooo`00ooooo`00o`02oooo00<0
0?ooooooool03?ooo`002_ooo`030000oooo000000;oool00`000?ooooooo`02oooo00<0003oool0
00001oooo`030000003o003o0<coool00`00ooooooooo`06oooo00<00?ooooooool01?ooo`03003o
oooooooo00coool00`00ooooooooo`0;oooo0P00o`Ooool01@00ooooooooooooo`00o`02oooo00<0
0?ooooooool02_ooo`03003ooooooooo00koool00`00ooooo`00o`08oooo00<00?ooooooool00ooo
o`04003ooooo003o003o0_ooo`03003ooooooooo00Ooool00`00ooooooooo`03oooo00<00?ooool0
0?l03?ooo`03003ooooooooo00Ooool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`03003o
oooooooo00;oool00`00ooooooooo`09oooo00<00?ooooooool00_ooo`04003ooooo003ooooo0P00
o`?oool3003o3oooo`03003ooooooooo00;oool01000ooooo`00o`00o`;oool01000ooooooooo`00
o`Koool01@00ooooo`00ooooo`00o`0:oooo00<00?ooooooool01Oooo`04003ooooooooo003o1_oo
o`03003ooooo003o00800?l2oooo0P00o`03oooo003o003o00<00?l2oooo0P00o`Goool01`00oooo
ooooo`00ooooo`00ooooo`03003o00Ooool00?ooooooool00?ooool00?l00_ooo`03003ooooooooo
00coool000[oool300000_ooo`<00003oooo00<0003oooooool01_ooo`030000003o003o0<coool0
0`00ooooooooo`06oooo00<00?ooooooool01?ooo`03003ooooooooo00coool00`00ooooooooo`0;
oooo0P00o`Ooool01@00ooooooooooooo`00o`02oooo00<00?ooooooool02_ooo`03003ooooooooo
00koool00`00ooooo`00o`08oooo00<00?ooooooool00oooo`03003ooooo003o00800?l00oooo`00
ooooo`08oooo00<00?ooooooool00oooo`03003ooooo003o00coool00`00ooooooooo`07oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Coool00`00ooooooooo`02oooo00<00?ooooooool02Ooo
o`03003ooooooooo00;oool01000ooooo`00ooooo`800?l3oooo0`00o`ooool00`00ooooooooo`02
oooo00@00?ooool00?l00?l2oooo00@00?ooooooool00?l2oooo00T00?ooooooooooool00?ooool0
0?ooool00?l02_ooo`03003ooooooooo00Goool01000ooooooooo`00o`Koool00`00ooooo`00o`02
003o0_ooo`800?l00oooo`00o`00o`03003o0_ooo`800?l5oooo00L00?ooooooool00?ooool00?oo
ool00`00o`07oooo003ooooooooo003ooooo003o00;oool00`00ooooooooo`0<oooo000Noooo00<0
00000?l00?l0c?ooo`03003ooooooooo00Koool00`00ooooooooo`04oooo00<00?ooooooool03?oo
o`03003ooooooooo00_oool2003o1oooo`05003ooooooooooooo003o00;oool00`00ooooooooo`0:
oooo00<00?ooooooool03_ooo`03003ooooo003o00Soool00`00ooooooooo`03oooo00<00?ooool0
0?l00P00o`03oooo003ooooo00Soool00`00ooooooooo`03oooo00<00?ooool00?l03?ooo`03003o
oooooooo00Ooool00`00ooooooooo`02oooo00D00?ooooooooooool00?l00_ooo`03003ooooooooo
00;oool00`00ooooooooo`09oooo00<00?ooooooool00_ooo`04003ooooo003ooooo0P00o`?oool3
003o3Oooo`03003ooooo003o00Coool01000ooooo`00o`00o`;oool01000ooooooooo`00o`;oool0
2@00ooooooooooooo`00ooooo`00ooooo`00o`0:oooo00<00?ooooooool01Oooo`04003ooooooooo
003o1_ooo`03003ooooo003o00800?l2oooo2000o`;oool2003o1Oooo`07003ooooooooo003ooooo
003ooooo00<00?l02?ooo`00ooooooooo`00ooooo`00ooooo`800?l>oooo000Noooo00<000000?l0
0?l0c?ooo`03003ooooooooo00Koool00`00ooooooooo`04oooo00<00?ooooooool03?ooo`03003o
oooooooo00_oool2003o1oooo`05003ooooooooooooo003o00;oool00`00ooooooooo`0:oooo00<0
0?ooooooool03_ooo`03003ooooo003o00Soool00`00ooooooooo`03oooo00<00?ooool00?l00P00
o`03oooo003ooooo00Soool00`00ooooooooo`03oooo00<00?ooool00?l03?ooo`03003ooooooooo
00Ooool00`00ooooooooo`02oooo00D00?ooooooooooool00?l00_ooo`03003ooooooooo00;oool0
0`00ooooooooo`09oooo00<00?ooooooool00_ooo`04003ooooo003ooooo0P00o`?oool3003o3Ooo
o`03003ooooo003o00Coool00`00ooooo`00o`02003o00Goool00?ooooooool00?l00_ooo`03003o
oooooooo00800?l01?ooo`00ooooo`00o`[oool00`00ooooooooo`05oooo00@00?ooooooool00?l6
oooo00<00?ooool00?l00P00o`;oool8003o0_ooo`800?l2oooo00@00?ooooooool00?l2oooo00@0
0?ooool00?ooool3003o00Coool00?ooooooool3003o00?oool00?l00?l03_ooo`007_ooo`030000
003o003o00Koool00`00ooooooooo`33oooo00<00?ooooooool01_ooo`03003ooooooooo00Coool0
0`00ooooooooo`0<oooo00<00?ooooooool02oooo`800?l7oooo00D00?ooooooooooool00?l00_oo
o`03003ooooooooo00[oool00`00ooooooooo`0>oooo00<00?ooool00?l02?ooo`03003ooooooooo
00?oool00`00ooooo`00o`02003o00?oool00?ooool02?ooo`03003ooooooooo00?oool00`00oooo
o`00o`0<oooo00<00?ooooooool01oooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`02
oooo00<00?ooooooool00_ooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00@00?ooool0
0?ooool2003o0oooo`<00?l=oooo00<00?ooool00?l01?ooo`03003ooooo003o00800?l01Oooo`00
ooooooooo`00o`02oooo00<00?ooooooool00P00o`04oooo003ooooo003o2_ooo`03003ooooooooo
00Goool01000ooooooooo`00o`Koool00`00ooooo`00o`02003o0_ooo`P00?l2oooo0P00o`;oool0
1000ooooooooo`00o`;oool01000ooooo`00ooooo`<00?l01?ooo`00ooooooooo`<00?l00oooo`00
o`00o`0>oooo000Noooo00<000000?l00?l01_ooo`03003ooooooooo0<?oool00`00ooooooooo`06
oooo00<00?ooooooool01?ooo`03003ooooooooo00coool00`00ooooooooo`0;oooo0P00o`Ooool0
1@00ooooooooooooo`00o`02oooo00<00?ooooooool02_ooo`03003ooooooooo00koool00`00oooo
o`00o`08oooo00<00?ooooooool00oooo`03003ooooo003o00800?l00oooo`00ooooo`08oooo00<0
0?ooooooool00oooo`03003ooooo003o00coool00`00ooooooooo`07oooo00<00?ooooooool00_oo
o`05003ooooooooooooo003o00;oool00`00ooooooooo`02oooo00<00?ooooooool02Oooo`03003o
oooooooo00;oool01000ooooo`00ooooo`800?l3oooo0`00o`goool00`00ooooo`00o`04oooo00<0
0?ooool00?l00P00o`05oooo003ooooooooo003o00;oool00`00ooooooooo`02003o00Coool00?oo
ool00?l:oooo00<00?ooooooool01Oooo`04003ooooooooo003o1_ooo`03003ooooo003o00800?l2
oooo2000o`;oool3003o00?oool00?ooool00P00o`;oool01000ooooo`00ooooo`<00?l01?ooo`00
ooooooooo`<00?l00oooo`00o`00o`0>oooo000Noooo00<000000?l00?l01_ooo`03003ooooooooo
0<?oool00`00ooooooooo`06oooo00<00?ooooooool01?ooo`03003ooooooooo00coool00`00oooo
ooooo`0;oooo0P00o`Ooool01@00ooooooooooooo`00o`02oooo00<00?ooooooool02_ooo`03003o
oooooooo00koool00`00ooooo`00o`08oooo00<00?ooooooool00oooo`03003ooooo003o00800?l0
0oooo`00ooooo`08oooo00<00?ooooooool00oooo`03003ooooo003o00coool00`00ooooooooo`07
oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o00;oool00`00ooooooooo`02oooo00<0
0?ooooooool02Oooo`03003ooooooooo00;oool01000ooooo`00ooooo`800?l3oooo0`00o`goool0
0`00ooooo`00o`04oooo00<00?ooool00?l00P00o`05oooo003ooooooooo003o00;oool00`00oooo
ooooo`02003o00Coool00?ooool00?l:oooo00<00?ooooooool01Oooo`04003ooooooooo003o1_oo
o`03003ooooo003o00800?l2oooo2000o`;oool3003o00?oool00?ooool00P00o`;oool01000oooo
o`00ooooo`<00?l01?ooo`00ooooooooo`<00?l00oooo`00o`00o`0>oooo000Noooo00<000000?l0
0?l01_ooo`03003ooooooooo07Soool00`00ooooooooo`18oooo00<00?ooooooool01_ooo`03003o
oooooooo00Coool00`00ooooooooo`0<oooo00<00?ooooooool01_ooo`03003ooooooooo00;oool2
003o1oooo`05003ooooooooooooo003o00;oool00`00ooooooooo`0:oooo00<00?ooooooool03_oo
o`03003ooooo003o00Goool01P00ooooooooo`00ooooo`00o`?oool00`00ooooo`00o`02003o00?o
ool00?ooool02?ooo`03003ooooooooo00?oool00`00ooooo`00o`08oooo00D00?ooooooooooool0
0?l01_ooo`04003ooooooooo003o1?ooo`05003ooooo003ooooo003o00;oool01000oooooooooooo
o`@00?l9oooo00<00?ooool00?l00_ooo`04003ooooo003ooooo0P00o`?oool3003o00?oool00?oo
ool02Oooo`800?l00oooo`00ooooo`03oooo00<00?ooool00?l01@00o`04oooo003ooooooooo0P00
o`07oooo003o003ooooo003ooooo003o00[oool00`00ooooooooo`05oooo00@00?ooool00?l00?l5
oooo1P00o`;oool8003o0_ooo`<00?l00oooo`00ooooo`02003o0_ooo`04003ooooo003ooooo0`00
o`04oooo003ooooooooo0`00o`03oooo003o003o00koool001koool00`000000o`00o`02oooo00D0
0?ooooooooooool00?l0N_ooo`03003ooooooooo04?oool00`00ooooooooo`02oooo0P00o`Koool2
003o1_ooo`05003ooooooooooooo003o00;oool00`00ooooooooo`02oooo00@00?ooooooool00?l4
oooo00D00?ooooooooooool00?l01?ooo`800?l7oooo0P00o`;oool2003o00?oool00?ooool01_oo
o`03003ooooooooo00;oool01000ooooo`00o`00o`goool00`00ooooo`00o`05oooo0P00o`09oooo
003ooooo003ooooo003ooooo003ooooo00<00?l01?ooo`00ooooo`00o`Koool2003o1Oooo`09003o
oooo003ooooo003ooooo003ooooo003o00;oool01@00ooooooooooooo`00o`02oooo00D00?oooooo
ooooool00?l00_ooo`03003ooooooooo00;oool00`00ooooo`00o`03003o00?oool00?ooool00_oo
o`@00?l9oooo00T00?ooool00?l00?ooool00?ooool00?ooool01000o`05oooo003o003o003ooooo
00800?l8oooo0`00o`03oooo003o003o00?oool00`00ooooo`00o`05003o00Coool00?ooooooool5
003o00Coool00?ooool00?l5oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool01000oooo
o`00o`00o`Goool6003o00?oool00?l00?l01`00o`;oool3003o00?oool00?ooool00P00o`;oool0
1000ooooo`00ooooo`<00?l01?ooo`00ooooooooo`H00?l>oooo000Noooo00<000000?l00?l00_oo
o`05003ooooooooooooo003o07[oool00`00ooooooooo`13oooo00<00?ooooooool00_ooo`800?l6
oooo0P00o`Koool01@00ooooooooooooo`00o`02oooo00<00?ooooooool00_ooo`04003ooooooooo
003o1?ooo`05003ooooooooooooo003o00Coool2003o1oooo`800?l2oooo0P00o`03oooo003ooooo
00Koool00`00ooooooooo`02oooo00@00?ooool00?l00?l=oooo00<00?ooool00?l01Oooo`800?l0
2Oooo`00ooooo`00ooooo`00ooooo`00ooooo`03003o00Coool00?ooool00?l6oooo0P00o`Goool0
2@00ooooo`00ooooo`00ooooo`00ooooo`00o`02oooo00D00?ooooooooooool00?l00_ooo`05003o
oooooooooooo003o00;oool00`00ooooooooo`02oooo00<00?ooool00?l00`00o`03oooo003ooooo
00;oool4003o2Oooo`09003ooooo003o003ooooo003ooooo003ooooo00@00?l01Oooo`00o`00o`00
ooooo`02003o2?ooo`<00?l00oooo`00o`00o`03oooo00<00?ooool00?l01@00o`04oooo003ooooo
oooo1@00o`04oooo003ooooo003o1Oooo`03003ooooooooo00;oool00`00ooooooooo`05oooo00@0
0?ooool00?l00?l5oooo4000o`;oool3003o00?oool00?ooool00P00o`;oool01000ooooo`00oooo
o`<00?l01?ooo`00ooooooooo`H00?l>oooo000Noooo00<000000?l00?l00_ooo`05003ooooooooo
oooo003o00?oool00`00ooooooooo`1doooo00<00?ooooooool0@oooo`03003ooooooooo00;oool2
003o1_ooo`800?l6oooo00D00?ooooooooooool00?l00_ooo`03003ooooooooo00;oool01000oooo
ooooo`00o`Coool01@00ooooooooooooo`00o`04oooo0P00o`Ooool2003o00Koool00?l00?l00?oo
ool00?l7oooo00<00?ooooooool00_ooo`04003ooooo003o003o3Oooo`03003ooooo003o00Goool2
003o00Woool00?ooool00?ooool00?ooool00?ooool00`00o`04oooo003ooooo003o1_ooo`800?l5
oooo00X00?ooool00?ooool00?ooool00?ooool00?ooool2003o0oooo`04003ooooooooo003o0ooo
o`04003ooooooooo003o1?ooo`03003ooooo003o00<00?l00oooo`00ooooo`02oooo1000o`Koool0
1@00ooooooooo`00ooooo`02003o00Goool00?ooool00?ooool02000o`03oooo003o003o00Soool3
003o00?oool00?l00?l00oooo`03003ooooo003o00D00?l01?ooo`00ooooooooo`D00?l01?ooo`00
ooooo`00o`Goool00`00ooooooooo`02oooo00<00?ooooooool01Oooo`04003ooooo003o003o1Ooo
oa400?l00oooo`00o`00o`03003o00?oool00?l00?l00_ooo`04003ooooo003ooooo0`00o`04oooo
003ooooooooo1P00o`koool001koool00`000?ooo`00o`02oooo00D00?ooooooooooool00?l00ooo
o`03003ooooooooo07Coool00`00ooooooooo`13oooo00<00?ooooooool00_ooo`800?l6oooo0P00
o`Koool01@00ooooooooooooo`00o`02oooo00<00?ooooooool00_ooo`04003ooooooooo003o1?oo
o`05003ooooooooooooo003o00Coool2003o1oooo`800?l01_ooo`00o`00o`00ooooo`00o`Ooool0
0`00ooooooooo`02oooo00@00?ooool00?l00?l=oooo00<00?ooool00?l01Oooo`800?l02Oooo`00
ooooo`00ooooo`00ooooo`00ooooo`03003o00Coool00?ooool00?l6oooo0P00o`Goool02P00oooo
o`00ooooo`00ooooo`00ooooo`00ooooo`800?l3oooo00@00?ooooooool00?l3oooo00@00?oooooo
ool00?l4oooo00<00?ooool00?l00`00o`03oooo003ooooo00;oool4003o1_ooo`05003ooooooooo
003ooooo00800?l01Oooo`00ooooo`00ooooo`08003o00?oool00?l00?l02?ooo`<00?l00oooo`00
o`00o`03oooo2000o`04oooo003ooooooooo1@00o`04oooo003ooooo003o1Oooo`03003ooooooooo
00;oool00`00ooooooooo`05oooo00@00?ooool00?l00?l5oooo4@00o`03oooo003o003o00<00?l0
0oooo`00o`00o`02oooo00@00?ooool00?ooool3003o00Coool00?ooooooool6003o3_ooo`007_oo
o`030000oooo003o00;oool01@00ooooooooooooo`00o`03oooo00<00?ooooooool0M?ooo`03003o
oooooooo04?oool00`00ooooooooo`02oooo0P00o`Koool2003o1_ooo`05003ooooooooooooo003o
00;oool00`00ooooooooo`02oooo00@00?ooooooool00?l4oooo00D00?ooooooooooool00?l01?oo
o`800?l7oooo0P00o`06oooo003o003o003ooooo003o1oooo`03003ooooooooo00;oool01000oooo
o`00o`00o`goool00`00ooooo`00o`05oooo0P00o`09oooo003ooooo003ooooo003ooooo003ooooo
00<00?l01?ooo`00ooooo`00o`Koool2003o1Oooo`0:003ooooo003ooooo003ooooo003ooooo003o
oooo0P00o`?oool01000ooooooooo`00o`?oool01000ooooooooo`00o`Coool00`00ooooo`00o`03
003o00?oool00?ooool00_ooo`@00?l6oooo00D00?ooooooool00?ooool00P00o`05oooo003ooooo
003ooooo00P00?l00oooo`00o`00o`08oooo0`00o`03oooo003o003o00?oool8003o00Coool00?oo
ooooool5003o00Coool00?ooool00?l5oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool0
1000ooooo`00o`00o`GooolA003o00?oool00?l00?l00`00o`03oooo003o003o00;oool01000oooo
o`00ooooo`<00?l01?ooo`00ooooooooo`H00?l>oooo000Noooo00<0003oool00?l00_ooo`05003o
oooooooooooo003o00?oool00`00ooooooooo`1doooo00<00?ooooooool0@oooo`03003ooooooooo
00;oool2003o1_ooo`800?l6oooo00D00?ooooooooooool00?l00_ooo`03003ooooooooo00;oool0
1000ooooooooo`00o`Coool01@00ooooooooooooo`00o`04oooo0P00o`Ooool2003o00Koool00?l0
0?l00?ooool00?l7oooo00<00?ooooooool00_ooo`04003ooooo003o003o3Oooo`03003ooooo003o
00Goool2003o00Woool00?ooool00?ooool00?ooool00?ooool00`00o`04oooo003ooooo003o1_oo
o`<00?l4oooo00X00?ooool00?ooool00?ooool00?ooool00?ooool2003o0oooo`04003ooooooooo
003o0oooo`04003ooooooooo003o1?ooo`H00?l00oooo`00ooooo`02oooo1000o`Koool01@00oooo
ooooo`00ooooo`02003o00Goool00?ooool00?ooool02000o`03oooo003o003o00Soool3003o00?o
ool00?l00?l00oooo`P00?l01?ooo`00ooooooooo`D00?l01?ooo`00ooooo`00o`Goool00`00oooo
ooooo`02oooo00<00?ooooooool01Oooo`04003ooooo003o003o1Ooooa400?l00oooo`00o`00o`03
003o00?oool00?l00?l00_ooo`04003ooooo003ooooo1@00o`;oool6003o3_ooo`007_ooo`030000
oooo003o00;oool01@00ooooooooooooo`00o`03oooo00<00?ooooooool0M?ooo`03003ooooooooo
04?oool00`00ooooooooo`02oooo0P00o`Koool2003o1_ooo`05003ooooooooooooo003o00;oool0
0`00ooooooooo`02oooo00@00?ooooooool00?l4oooo00D00?ooooooooooool00?l01?ooo`800?l7
oooo0P00o`06oooo003o003o003ooooo003o1oooo`03003ooooooooo00;oool01000ooooo`00o`00
o`goool00`00ooooo`00o`05oooo0P00o`09oooo003ooooo003ooooo003ooooo003ooooo00<00?l0
1?ooo`00ooooo`00o`Koool3003o1?ooo`0:003ooooo003ooooo003ooooo003ooooo003ooooo0P00
o`?oool01000ooooooooo`00o`?oool01000ooooooooo`00o`Coool6003o00?oool00?ooool00_oo
o`@00?l6oooo00D00?ooooooool00?ooool00P00o`05oooo003ooooo003ooooo00P00?l00oooo`00
o`00o`08oooo0`00o`03oooo003o003o00?oool8003o00Coool00?ooooooool5003o00Coool00?oo
ool00?l5oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool01000ooooo`00o`00o`GooolA
003o00?oool00?l00?l00`00o`03oooo003o003o00;oool00`00ooooo`00o`06003o0_ooo`H00?l>
oooo000Noooo00<0003oool00?l00_ooo`05003ooooooooooooo003o00?oool00`00ooooooooo`1d
oooo00<00?ooooooool0@oooo`03003ooooooooo00;oool2003o1_ooo`800?l6oooo00D00?oooooo
ooooool00?l00_ooo`03003ooooooooo00;oool01000ooooooooo`00o`Coool01@00oooooooooooo
o`00o`04oooo0P00o`Ooool2003o00Koool00?l00?l00?ooool00?l7oooo00<00?ooooooool00_oo
o`04003ooooo003o003o3Oooo`03003ooooo003o00Goool2003o00Ooool00?ooool00?ooool00?oo
ool01@00o`04oooo003ooooo003o1_ooo`<00?l4oooo00X00?ooool00?ooool00?ooool00?ooool0
0?ooool2003o0oooo`04003ooooooooo003o0oooo`04003ooooooooo003o1?ooo`H00?l00oooo`00
ooooo`02oooo1000o`Koool01@00ooooo`00o`00ooooo`02003o00Goool00?ooool00?ooool02000
o`03oooo003o003o00Soool3003o00?oool00?l00?l00oooo`P00?l01?ooo`00ooooooooo`D00?l0
1?ooo`00ooooo`00o`Goool00`00ooooooooo`02oooo00<00?ooooooool01Oooo`04003ooooo003o
003o1Ooooa400?l00oooo`00o`00o`03003o00?oool00?l00?l00_ooo`03003ooooo003o00H00?l0
0oooo`00o`00o`05003o3_ooo`007_ooo`030000oooo003o00;oool01@00ooooooooooooo`00o`03
oooo00<00?ooooooool0M?ooo`03003ooooooooo04?oool00`00ooooooooo`02oooo0P00o`Koool2
003o1_ooo`05003ooooooooooooo003o00;oool00`00ooooooooo`02oooo00@00?ooooooool00?l4
oooo00D00?ooooooooooool00?l01?ooo`800?l7oooo0P00o`06oooo003o003o003ooooo003o1ooo
o`03003ooooooooo00;oool01000ooooo`00o`00o`goool00`00ooooo`00o`05oooo0P00o`07oooo
003ooooo003ooooo003ooooo00D00?l01?ooo`00ooooo`00o`Koool3003o1?ooo`0:003ooooo003o
oooo003ooooo003ooooo003ooooo0P00o`?oool01000ooooooooo`00o`?oool01000ooooooooo`00
o`Coool6003o00?oool00?ooool00_ooo`@00?l6oooo00D00?ooool00?l00?ooool00P00o`05oooo
003ooooo003ooooo00P00?l01Oooo`00o`00ooooo`00o`02oooo00@00?ooool00?ooool3003o00?o
ool00?l00?l00oooo`P00?l01?ooo`00ooooooooo`D00?l01?ooo`00ooooo`00o`Goool00`00oooo
ooooo`02oooo00<00?ooooooool01Oooo`04003ooooo003o003o0_ooo`03003ooooooooo01400?l0
0oooo`00o`00o`03003o00?oool00?l00?l00_ooo`03003ooooo003o00H00?l00oooo`00o`00o`05
003o3_ooo`007_ooo`8000001000ooooooooo`00o`?oool01@00ooooooooooooo`00o`1foooo00<0
0?ooooooool0@oooo`03003ooooo003o00;oool2003o1_ooo`800?l6oooo0P00o`;oool00`00oooo
ooooo`02003o0oooo`06003ooooooooo003ooooo003o0_ooo`05003ooooooooooooo003o00Coool2
003o1Oooo`05003ooooo003o003ooooo00<00?l00oooo`00ooooo`03oooo00@00?ooooooool00?l4
oooo00@00?ooool00?l00?l4oooo00<00?ooooooool01_ooo`03003ooooo003o00Goool2003o00Oo
ool00?ooool00?ooool00?ooool01@00o`04oooo003ooooo003o1_ooo`<00?l4oooo00X00?ooool0
0?ooool00?ooool00?ooool00?ooool2003o0_ooo`800?l00oooo`00o`00o`03oooo00@00?oooooo
ool00?l4oooo1P00o`03oooo003ooooo00;oool4003o1_ooo`05003ooooo003o003ooooo00800?l0
1Oooo`00o`00o`00ooooo`08003o00Goool00?l00?ooool00?l00_ooo`04003ooooo003ooooo0`00
o`03oooo003o003o00?oool8003o00Coool00?ooooooool5003o00Coool00?ooool00?l5oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Goool01000ooooo`00o`00o`;oool00`00ooooooooo`0A
003o00?oool00?l00?l00`00o`07oooo003ooooo003ooooo003ooooo00L00?l00oooo`00o`00o`05
003o3_ooo`007_ooo`030000oooo003o00;oool01@00ooooooooooooo`00o`03oooo00<00?oooooo
ool0M?ooo`03003ooooooooo04?oool00`00ooooo`00o`02oooo0P00o`Koool2003o1_ooo`800?l2
oooo00<00?ooooooool00P00o`?oool01P00ooooooooo`00ooooo`00o`;oool01@00oooooooooooo
o`00o`04oooo0P00o`Goool01@00ooooo`00o`00ooooo`03003o00?oool00?ooool00oooo`04003o
oooooooo003o1?ooo`04003ooooo003o003o1?ooo`03003ooooooooo00Koool00`00ooooo`00o`05
oooo0P00o`07oooo003ooooo003ooooo003ooooo00D00?l01?ooo`00ooooo`00o`Koool3003o1?oo
o`0:003ooooo003ooooo003ooooo003ooooo003ooooo0P00o`;oool2003o00?oool00?l00?l00ooo
o`800?l00oooo`00ooooo`03oooo1P00o`03oooo003ooooo00;oool4003o1_ooo`05003ooooo003o
003ooooo00800?l01Oooo`00o`00o`00ooooo`08003o00Goool00?l00?ooool00?l00_ooo`04003o
oooo003ooooo0`00o`06oooo003o003ooooo003ooooo2000o`04oooo003ooooooooo1@00o`0:oooo
003ooooo003ooooo003ooooo003ooooo003o0_ooo`04003ooooo003o003o1_ooo`03003ooooo003o
00800?l00oooo`00ooooo`0B003o00?oool00?l00?l00`00o`07oooo003ooooo003ooooo003ooooo
00L00?l00oooo`00ooooo`05003o3_ooo`007_ooo`030000oooo003o00;oool01@00oooooooooooo
o`00o`03oooo00<00?ooooooool0M?ooo`03003ooooooooo04?oool00`00ooooo`00o`02oooo0P00
o`Koool2003o1_ooo`800?l2oooo00<00?ooooooool00P00o`?oool01P00ooooooooo`00ooooo`00
o`;oool01@00ooooooooooooo`00o`04oooo0P00o`Goool01@00ooooo`00o`00ooooo`03003o00?o
ool00?ooool00oooo`04003ooooooooo003o1?ooo`04003ooooo003o003o1?ooo`03003ooooooooo
00Koool00`00ooooo`00o`05oooo0P00o`07oooo003ooooo003ooooo003ooooo00D00?l01?ooo`00
ooooo`00o`Koool3003o0oooo`800?l02Oooo`00ooooo`00ooooo`00ooooo`00ooooo`02003o0_oo
o`800?l00oooo`00o`00o`03oooo0P00o`03oooo003ooooo00?oool6003o00?oool00?ooool00_oo
o`@00?l6oooo00D00?ooool00?l00?ooool00P00o`05oooo003o003o003ooooo00P00?l01Oooo`00
o`00ooooo`00o`02oooo00@00?ooool00?ooool3003o00Koool00?l00?ooool00?ooool8003o00Co
ool00?ooooooool5003o00[oool00?l00?l00?ooool00?ooool00?ooool00?l2oooo00@00?ooool0
0?l00?l6oooo00<00?ooool00?l00P00o`03oooo003ooooo01800?l00oooo`00o`00o`03003o00Oo
ool00?ooool00?ooool00?ooool01`00o`03oooo003ooooo00D00?l>oooo000Noooo00<0003oool0
0?l00_ooo`05003ooooooooooooo003o00?oool00`00ooooooooo`1doooo00<00?ooooooool0@ooo
o`03003ooooo003o00;oool2003o1_ooo`800?l6oooo0P00o`;oool00`00ooooooooo`02003o0ooo
o`06003ooooooooo003ooooo003o0_ooo`05003ooooooooooooo003o00Coool2003o1Oooo`05003o
oooo003o003ooooo00<00?l00oooo`00ooooo`03oooo00@00?ooooooool00?l4oooo00@00?ooool0
0?l00?l4oooo00<00?ooooooool01_ooo`03003ooooo003o00Goool2003o00Ooool00?ooool00?oo
ool00?ooool01@00o`04oooo003ooooo003o1_ooo`<00?l3oooo0P00o`09oooo003ooooo003ooooo
003ooooo003ooooo00800?l2oooo0P00o`03oooo003o003o00?oool2003o00?oool00?ooool00ooo
o`H00?l00oooo`00ooooo`02oooo1000o`Koool01@00ooooo`00o`00ooooo`02003o00?oool00?l0
0?l02P00o`05oooo003o003ooooo003o00;oool01000ooooo`00ooooo`<00?l01_ooo`00o`00oooo
o`00ooooo`P00?l01?ooo`00ooooooooo`D00?l02_ooo`00o`00o`00ooooo`00ooooo`00ooooo`00
o`;oool01000ooooo`00o`00o`Koool00`00ooooo`00o`02003o00?oool00?ooool04P00o`03oooo
003o003o00<00?l01oooo`00ooooo`00ooooo`00ooooo`07003o00?oool00?ooool01@00o`koool0
01koool00`000?ooo`00o`02oooo00D00?ooooooooooool00?l00oooo`03003ooooooooo07Coool0
0`00ooooooooo`13oooo00<00?ooool00?l00_ooo`800?l6oooo0P00o`Goool3003o0_ooo`03003o
oooooooo00800?l3oooo00H00?ooooooool00?ooool00?l2oooo00D00?ooooooooooool00?l01?oo
o`800?l5oooo00D00?ooool00?l00?ooool01@00o`Coool01000ooooooooo`00o`Coool01000oooo
o`00o`00o`Coool00`00ooooooooo`06oooo00<00?ooool00?l01Oooo`800?l01oooo`00ooooo`00
ooooo`00ooooo`05003o00Coool00?ooool00?l6oooo0`00o`?oool2003o00Woool00?ooool00?oo
ool00?ooool00?ooool00P00o`;oool5003o0oooo`800?l00oooo`00ooooo`03oooo1P00o`03oooo
003ooooo00;oool4003o1_ooo`05003ooooo003o003ooooo00800?l00oooo`00o`00o`0:003o00Go
ool00?l00?ooool00?l00_ooo`04003ooooo003ooooo1000o`05oooo003ooooo003ooooo00X00?l2
oooo1@00o`0:oooo003o003o003ooooo003ooooo003ooooo003o0_ooo`04003ooooo003o003o1_oo
o`03003ooooo003o00800?l00oooo`00ooooo`0B003o00?oool00?l00?l00`00o`07oooo003ooooo
003ooooo003ooooo00L00?l00oooo`00ooooo`05003o3_ooo`007_ooo`030000oooo003o00;oool0
1@00ooooooooooooo`00o`03oooo00<00?ooooooool0M?ooo`03003ooooooooo04?oool00`00oooo
o`00o`02oooo0P00o`Koool2003o1Oooo`<00?l2oooo00<00?ooooooool00P00o`?oool01P00oooo
ooooo`00ooooo`00o`;oool01@00ooooooooooooo`00o`04oooo0P00o`Goool01@00ooooo`00o`00
ooooo`05003o1?ooo`04003ooooooooo003o1?ooo`04003ooooo003o003o1?ooo`03003ooooooooo
00Koool00`00ooooo`00o`05oooo0P00o`07oooo003ooooo003ooooo003ooooo00D00?l01?ooo`00
ooooo`00o`Koool3003o0oooo`800?l02Oooo`00ooooo`00ooooo`00ooooo`00ooooo`02003o0_oo
o`D00?l3oooo0P00o`03oooo003ooooo00?oool6003o00?oool00?ooool00_ooo`@00?l6oooo00D0
0?ooool00?l00?ooool00P00o`03oooo003o003o00X00?l01Oooo`00o`00ooooo`00o`02oooo00@0
0?ooool00?ooool4003o00Goool00?ooool00?ooool02P00o`;oool5003o00[oool00?l00?l00?oo
ool00?ooool00?ooool00?l2oooo00@00?ooool00?l00?l6oooo00<00?ooool00?l00P00o`03oooo
003ooooo01800?l00oooo`00o`00o`03003o00Ooool00?ooool00?ooool00?ooool01`00o`03oooo
003ooooo00D00?l>oooo000Noooo00<0003oool00?l00_ooo`05003ooooooooooooo003o00?oool0
0`00ooooooooo`1doooo00<00?ooooooool0@oooo`03003ooooo003o00;oool2003o1_ooo`800?l5
oooo0`00o`;oool00`00ooooooooo`02003o0oooo`06003ooooooooo003ooooo003o0_ooo`05003o
oooooooooooo003o00Coool2003o1Oooo`05003ooooo003o003ooooo00D00?l4oooo00@00?oooooo
ool00?l4oooo00@00?ooool00?l00?l4oooo00<00?ooooooool01_ooo`03003ooooo003o00Goool2
003o00Ooool00?ooool00?ooool00?ooool01@00o`04oooo003ooooo003o1_ooo`<00?l3oooo0P00
o`09oooo003ooooo003ooooo003ooooo003ooooo00800?l2oooo1@00o`?oool2003o00?oool00?oo
ool00oooo`H00?l00oooo`00ooooo`02oooo1000o`Koool01@00ooooo`00o`00ooooo`02003o00?o
ool00?l00?l02P00o`05oooo003o003ooooo003o00;oool01000ooooo`00ooooo`@00?l01Oooo`00
ooooo`00ooooo`0:003o0_ooo`D00?l02_ooo`00o`00o`00ooooo`00ooooo`00ooooo`00o`;oool0
1000ooooo`00o`00o`Koool00`00ooooo`00o`02003o00?oool00?ooool04P00o`03oooo003o003o
00<00?l01oooo`00ooooo`00ooooo`00ooooo`07003o00?oool00?ooool01@00o`koool001koool0
0`000?ooo`00o`02oooo00D00?ooooooooooool00?l00oooo`03003ooooooooo07Coool00`00oooo
ooooo`13oooo00<00?ooool00?l00_ooo`800?l6oooo0P00o`Goool3003o0_ooo`03003ooooooooo
00800?l3oooo00H00?ooooooool00?ooool00?l2oooo00D00?ooooooooooool00?l01?ooo`800?l5
oooo00D00?ooool00?l00?ooool01@00o`Coool01000ooooooooo`00o`Coool00`00ooooo`00o`02
003o0oooo`03003ooooooooo00Koool00`00ooooo`00o`05oooo0P00o`07oooo003ooooo003ooooo
003ooooo00D00?l01?ooo`00ooooo`00o`Koool3003o0oooo`800?l02Oooo`00ooooo`00ooooo`00
ooooo`00ooooo`02003o0_ooo`D00?l3oooo0P00o`03oooo003ooooo00?oool6003o00?oool00?oo
ool00_ooo`@00?l6oooo00D00?ooool00?l00?ooool03`00o`05oooo003o003ooooo003o00;oool3
003o00?oool00?l00?l00P00o`05oooo003ooooo003ooooo00X00?l00oooo`00o`00o`04003o00[o
ool00?l00?l00?ooool00?ooool00?ooool00?l2oooo1000o`Koool00`00ooooo`00o`02003o00?o
ool00?ooool04P00o`03oooo003o003o00<00?l01oooo`00ooooo`00ooooo`00ooooo`07003o00?o
ool00?ooool01@00o`koool001koool010000?ooo`00ooooo`800?l3oooo00D00?ooooooooooool0
0?l0M_ooo`03003ooooooooo04;oool2003o00Coool00?ooooooool2003o1_ooo`800?l5oooo0`00
o`;oool00`00ooooooooo`02003o0_ooo`800?l2oooo00<00?ooool00?l00_ooo`05003ooooooooo
oooo003o00Coool2003o1Oooo`@00?l00oooo`00o`00o`03003o1?ooo`04003ooooooooo003o1?oo
o`03003ooooo003o00800?l3oooo00<00?ooooooool01_ooo`<00?l5oooo0P00o`07oooo003ooooo
003ooooo003ooooo00D00?l01?ooo`00ooooo`00o`Goool4003o0oooo`800?l01Oooo`00o`00o`00
ooooo`03003o00?oool00?l00?l00_ooo`D00?l3oooo0P00o`03oooo003ooooo00?oool6003o00?o
ool00?ooool00_ooo`@00?l6oooo00<00?ooool00?l04@00o`03oooo003o003o00800?l2oooo0`00
o`03oooo003o003o00800?l01Oooo`00ooooo`00ooooo`0:003o00?oool00?l00?l01000o`0:oooo
003o003o003ooooo003ooooo003ooooo003o0_ooo`800?l00oooo`00ooooo`05oooo00<00?ooool0
0?l00P00o`03oooo003ooooo01800?l00oooo`00o`00o`03003o00Ooool00?ooool00?ooool00?oo
ool01`00o`03oooo003ooooo00D00?l>oooo000Noooo00@0003oool00?ooool2003o0oooo`05003o
oooooooooooo003o07Koool00`00ooooooooo`12oooo0P00o`04oooo003ooooooooo0P00o`Koool2
003o1Oooo`<00?l2oooo00<00?ooooooool00P00o`;oool2003o0_ooo`03003ooooo003o00;oool0
1@00ooooooooooooo`00o`04oooo0P00o`Goool4003o00?oool00?l00?l00`00o`Coool01000oooo
ooooo`00o`Coool00`00ooooo`00o`02003o0oooo`05003ooooooooooooo003o00Coool3003o1?oo
o`<00?l01oooo`00ooooo`00ooooo`00ooooo`05003o00Coool00?l00?l00?l5oooo1000o`?oool2
003o00Goool00?l00?l00?ooool00`00o`03oooo003o003o00;oool5003o0oooo`800?l00oooo`00
ooooo`03oooo1P00o`03oooo003ooooo00;oool4003o1_ooo`03003ooooo003o01400?l00oooo`00
o`00o`02003o0_ooo`<00?l00oooo`00o`00o`02003o00?oool00?ooool03000o`03oooo003o003o
00@00?l02_ooo`00o`00o`00ooooo`00ooooo`00ooooo`00o`;oool2003o00?oool00?ooool01Ooo
o`D00?l00oooo`00ooooo`0B003o00?oool00?l00?l00`00o`07oooo003ooooo003ooooo003ooooo
00L00?l00oooo`00ooooo`05003o3_ooo`007_ooo`8000001000ooooo`00o`00o`?oool01@00oooo
ooooooooo`00o`1foooo00<00?ooooooool0@_ooo`800?l01?ooo`00ooooooooo`800?l6oooo0P00
o`Goool3003o0_ooo`800?l00oooo`00o`00o`02oooo0P00o`;oool00`00ooooo`00o`02oooo00D0
0?ooooooooooool00?l01?ooo`800?l5oooo1000o`03oooo003o003o00<00?l4oooo00@00?oooooo
ool00?l4oooo00<00?ooool00?l00P00o`?oool01@00ooooooooooooo`00o`04oooo0`00o`Coool3
003o00Ooool00?ooool00?ooool00?ooool01@00o`04oooo003o003o003o1Oooo`@00?l3oooo0P00
o`05oooo003o003o003ooooo00<00?l00oooo`00o`00o`02oooo1@00o`?oool2003o00?oool00?oo
ool00oooo`H00?l00oooo`00ooooo`02oooo1000o`Koool00`00ooooo`00o`0A003o00?oool00?l0
0?l00P00o`;oool3003o00?oool00?l00?l00P00o`03oooo003ooooo00@00?l00oooo`00o`00o`05
003o00?oool00?l00?l01000o`0:oooo003o003o003ooooo003ooooo003ooooo003o0_ooo`800?l0
0oooo`00ooooo`05oooo1@00o`03oooo003ooooo00H00?l00oooo`00o`00o`09003o00?oool00?l0
0?l00`00o`07oooo003ooooo003ooooo003ooooo00L00?l00oooo`00ooooo`05003o3_ooo`007_oo
o`040000oooo003ooooo0P00o`;oool2003o0oooo`03003ooooooooo07Coool00`00ooooooooo`12
oooo0P00o`04oooo003o003ooooo0P00o`Koool2003o1Oooo`<00?l2oooo0P00o`03oooo003o003o
00;oool2003o0_ooo`03003ooooo003o00;oool01@00ooooooooooooo`00o`04oooo0P00o`Goool4
003o00?oool00?l00?l00`00o`Coool01000ooooooooo`00o`Coool00`00ooooo`00o`02003o0ooo
o`05003ooooooooooooo003o00Coool3003o1?ooo`<00?l01oooo`00ooooo`00ooooo`00ooooo`05
003o00Coool00?l00?l00?l5oooo1000o`?oool2003o00Goool00?l00?l00?ooool00`00o`03oooo
003o003o00;oool5003o0oooo`800?l00oooo`00ooooo`03oooo1P00o`03oooo003ooooo00;oool4
003o1Oooo`800?l00oooo`00o`00o`0@003o00?oool00?l00?l00P00o`;oool3003o00?oool00?l0
0?l00P00o`03oooo003ooooo00@00?l00oooo`00o`00o`05003o00?oool00?l00?l01000o`07oooo
003o003o003ooooo003ooooo00<00?l2oooo0P00o`04oooo003ooooo003o0_ooo`03003ooooo003o
00@00?l00oooo`00o`00o`06003o00?oool00?l00?l02@00o`03oooo003o003o00<00?l01oooo`00
ooooo`00ooooo`00ooooo`07003o00?oool00?ooool01@00o`koool001koool010000?ooo`00oooo
o`800?l2oooo0P00o`?oool00`00ooooooooo`1doooo00<00?ooooooool0@_ooo`800?l01?ooo`00
o`00ooooo`800?l6oooo0P00o`Goool3003o0_ooo`800?l00oooo`00o`00o`02oooo0P00o`;oool0
0`00ooooo`00o`02oooo00D00?ooooooooooool00?l01?ooo`800?l5oooo1000o`03oooo003o003o
00<00?l4oooo00@00?ooooooool00?l4oooo00<00?ooool00?l00P00o`?oool01@00oooooooooooo
o`00o`04oooo0`00o`Coool3003o00Ooool00?ooool00?ooool00?ooool01@00o`04oooo003o003o
003o1Oooo`@00?l3oooo0P00o`05oooo003o003o003ooooo00<00?l00oooo`00o`00o`02oooo1@00
o`?oool2003o00?oool00?ooool00oooo`H00?l00oooo`00ooooo`02oooo1000o`Goool2003o00?o
ool00?l00?l04000o`03oooo003o003o00800?l2oooo0`00o`03oooo003o003o00800?l00oooo`00
ooooo`04003o00?oool00?l00?l01@00o`03oooo003o003o00@00?l01oooo`00o`00o`00ooooo`00
ooooo`03003o0_ooo`800?l01?ooo`00ooooo`00o`;oool00`00ooooo`00o`0=003o00?oool00?l0
0?l02@00o`03oooo003o003o00<00?l01oooo`00ooooo`00ooooo`00ooooo`02003o00?oool00?l0
0?l01000o`03oooo003o003o00<00?l>oooo000Noooo00@0003oool00?ooool2003o0_ooo`800?l3
oooo00<00?ooooooool0M?ooo`03003ooooooooo04;oool2003o00Coool00?l00?ooool2003o1_oo
o`800?l5oooo0`00o`;oool2003o00?oool00?l00?l00_ooo`800?l2oooo0`00o`;oool01@00oooo
ooooooooo`00o`04oooo0P00o`Goool4003o00?oool00?l00?l00`00o`?oool2003o0_ooo`03003o
oooooooo00;oool00`00ooooo`00o`02003o0oooo`800?l2oooo00<00?ooooooool00_ooo`<00?l4
oooo0`00o`07oooo003ooooo003ooooo003ooooo00D00?l01?ooo`00o`00o`00o`Goool4003o0ooo
o`800?l01Oooo`00o`00o`00ooooo`03003o00?oool00?l00?l00_ooo`D00?l3oooo0P00o`03oooo
003ooooo00?oool6003o00?oool00?ooool00_ooo`@00?l5oooo0P00o`03oooo003o003o01000?l0
0oooo`00o`00o`02003o0_ooo`<00?l00oooo`00o`00o`02003o00?oool00?ooool01000o`03oooo
003o003o00D00?l00oooo`00o`00o`04003o00Ooool00?l00?l00?ooool00?ooool00`00o`;oool2
003o00Coool00?ooool00?l2oooo00<00?ooool00?l03@00o`03oooo003o003o00T00?l00oooo`00
o`00o`03003o00Ooool00?ooool00?ooool00?ooool00P00o`03oooo003o003o00@00?l00oooo`00
o`00o`03003o3_ooo`007_ooo`040000oooo003ooooo0P00o`;oool2003o0oooo`03003ooooooooo
07Coool00`00ooooooooo`12oooo0P00o`04oooo003o003ooooo0P00o`Koool2003o1Oooo`<00?l2
oooo0P00o`03oooo003o003o00;oool2003o0_ooo`<00?l2oooo00D00?ooooooooooool00?l01?oo
o`800?l5oooo1000o`03oooo003o003o00<00?l3oooo0P00o`;oool00`00ooooooooo`02oooo00<0
0?ooool00?l00P00o`?oool2003o0_ooo`03003ooooooooo00;oool3003o1?ooo`<00?l01oooo`00
ooooo`00ooooo`00ooooo`05003o00Coool00?l00?l00?l5oooo1000o`?oool2003o00Goool00?l0
0?l00?ooool00`00o`03oooo003o003o00;oool5003o0oooo`800?l00oooo`00ooooo`03oooo1P00
o`03oooo003ooooo00;oool4003o1Oooo`800?l00oooo`00o`00o`0@003o00?oool00?l00?l00P00
o`;oool3003o00?oool00?l00?l00P00o`03oooo003ooooo00@00?l00oooo`00o`00o`05003o00?o
ool00?l00?l01000o`07oooo003o003o003ooooo003ooooo00<00?l2oooo0P00o`04oooo003ooooo
003o0_ooo`03003ooooo003o00d00?l00oooo`00o`00o`09003o00?oool00?l00?l00`00o`07oooo
003ooooo003ooooo003ooooo00800?l00oooo`00o`00o`04003o00?oool00?l00?l00`00o`koool0
01koool010000?ooo`00ooooo`800?l2oooo0P00o`?oool00`00ooooooooo`1doooo00<00?oooooo
ool0@_ooo`800?l01?ooo`00o`00ooooo`800?l6oooo0P00o`Goool3003o0_ooo`800?l00oooo`00
o`00o`02oooo0P00o`;oool3003o0_ooo`05003ooooooooooooo003o00Coool2003o1Oooo`@00?l0
0oooo`00o`00o`03003o0oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooo003o00800?l3
oooo0P00o`;oool00`00ooooooooo`02oooo0`00o`Coool3003o00Ooool00?ooool00?ooool00?oo
ool01@00o`04oooo003o003o003o1Oooo`@00?l3oooo0P00o`05oooo003o003o003ooooo00<00?l0
0oooo`00o`00o`02oooo1@00o`?oool2003o00?oool00?ooool00oooo`H00?l00oooo`00ooooo`02
oooo1000o`Goool2003o00?oool00?l00?l04000o`03oooo003o003o00800?l2oooo0`00o`03oooo
003o003o00800?l00oooo`00ooooo`04003o00?oool00?l00?l01@00o`03oooo003o003o00@00?l0
1oooo`00o`00o`00ooooo`00ooooo`03003o0_ooo`800?l01?ooo`00ooooo`00o`;oool00`00oooo
o`00o`0=003o00?oool00?l00?l02@00o`03oooo003o003o00<00?l01oooo`00ooooo`00ooooo`00
ooooo`02003o00?oool00?l00?l01000o`03oooo003o003o00<00?l>oooo000Noooo00@0003oool0
0?ooool2003o0_ooo`800?l3oooo00<00?ooooooool0M?ooo`03003ooooooooo027oool00`00oooo
ooooo`0Noooo0P00o`04oooo003o003ooooo0P00o`Koool2003o1Oooo`<00?l2oooo0P00o`03oooo
003o003o00;oool2003o0_ooo`<00?l2oooo00D00?ooooooooooool00?l01?ooo`800?l5oooo1000
o`03oooo003o003o00<00?l3oooo0P00o`;oool00`00ooooooooo`02oooo00<00?ooool00?l00`00
o`;oool2003o0_ooo`03003ooooooooo00;oool3003o1?ooo`<00?l01oooo`00ooooo`00ooooo`00
ooooo`05003o00Coool00?l00?l00?l5oooo1000o`?oool2003o00Goool00?l00?l00?ooool00`00
o`03oooo003o003o00;oool5003o0oooo`800?l00oooo`00ooooo`03oooo1P00o`03oooo003ooooo
00;oool4003o1OoooaD00?l00oooo`00o`00o`02003o0_ooo`<00?l00oooo`00o`00o`02003o00?o
ool00?ooool01000o`03oooo003o003o00D00?l00oooo`00o`00o`04003o00Ooool00?l00?l00?oo
ool00?ooool00`00o`;oool2003o00Coool00?ooool00?l2oooo00<00?ooool00?l03@00o`03oooo
003o003o00T00?l00oooo`00o`00o`03003o00Ooool00?ooool00?ooool00?ooool00P00o`03oooo
003o003o00@00?l00oooo`00o`00o`03003o3_ooo`007_ooo`040000oooo003ooooo0P00o`;oool2
003o0oooo`03003ooooooooo07Coool00`00ooooooooo`0Qoooo00<00?ooooooool07_ooo`800?l0
1?ooo`00o`00ooooo`800?l6oooo0P00o`Goool3003o0_ooo`800?l00oooo`00o`00o`02oooo0P00
o`;oool3003o0_ooo`05003ooooooooooooo003o00Coool2003o1Oooo`@00?l00oooo`00o`00o`03
003o0oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooo003o00<00?l2oooo0P00o`03oooo
003o003o00Coool3003o1?ooo`<00?l01oooo`00ooooo`00ooooo`00ooooo`05003o00Coool00?l0
0?l00?l5oooo1000o`?oool2003o00Goool00?l00?l00?ooool00`00o`03oooo003o003o00;oool5
003o0oooo`800?l00oooo`00ooooo`03oooo1P00o`03oooo003ooooo00;oool4003o1OoooaD00?l0
0oooo`00o`00o`02003o00?oool00?l00?l00P00o`03oooo003o003o00800?l00oooo`00ooooo`04
003o00?oool00?l00?l01@00o`03oooo003o003o00@00?l01oooo`00o`00o`00ooooo`00ooooo`03
003o0_ooo`800?l01?ooo`00ooooo`00o`;oool00`00ooooo`00o`08003o00?oool00?l00?l00P00
o`03oooo003o003o00T00?l00oooo`00o`00o`03003o00Ooool00?ooool00?ooool00?ooool00P00
o`03oooo003o003o00@00?l00oooo`00o`00o`03003o3_ooo`007_ooo`040000oooo003ooooo0P00
o`;oool2003o0oooo`03003ooooooooo05Coool00`00ooooooooo`0Moooo00<00?ooooooool08Ooo
o`03003ooooooooo01koool2003o00Coool00?l00?ooool2003o1_ooo`800?l5oooo0`00o`;oool2
003o00?oool00?l00?l00_ooo`800?l2oooo0`00o`;oool01@00ooooooooooooo`00o`04oooo0P00
o`Goool4003o00?oool00?l00?l00`00o`?oool2003o0_ooo`03003ooooooooo00;oool00`00oooo
o`00o`03003o0_ooo`800?l00oooo`00o`00o`04oooo0`00o`Coool3003o00Ooool00?ooool00?oo
ool00?ooool01@00o`04oooo003o003o003o1Oooo`@00?l3oooo0P00o`05oooo003o003o003ooooo
00<00?l00oooo`00o`00o`02oooo1@00o`;oool3003o00?oool00?ooool00oooo`H00?l00oooo`00
ooooo`02oooo1000o`CooolF003o00?oool00?l00?l00P00o`03oooo003o003o00800?l00oooo`00
o`00o`02003o00?oool00?ooool01000o`03oooo003o003o00D00?l00oooo`00o`00o`04003o00Oo
ool00?l00?l00?ooool00?ooool00`00o`;oool2003o00Coool00?ooool00?l2oooo00<00?ooool0
0?l02000o`03oooo003o003o00800?l00oooo`00o`00o`09003o00?oool00?l00?l00`00o`07oooo
003ooooo003ooooo003ooooo00800?l00oooo`00o`00o`04003o00?oool00?l00?l00`00o`koool0
01koool010000?ooo`00ooooo`800?l2oooo0P00o`?oool00`00ooooooooo`1Doooo00<00?oooooo
ool07Oooo`03003ooooooooo027oool00`00ooooooooo`0Noooo0P00o`04oooo003o003ooooo0P00
o`Koool2003o1Oooo`<00?l2oooo0P00o`03oooo003o003o00;oool2003o0_ooo`<00?l2oooo00D0
0?ooooooooooool00?l01?ooo`800?l5oooo1000o`03oooo003o003o00<00?l3oooo0P00o`;oool0
0`00ooooooooo`02oooo00<00?ooool00?l00`00o`;oool2003o00?oool00?l00?l01?ooo`<00?l4
oooo0`00o`07oooo003ooooo003ooooo003ooooo00D00?l01?ooo`00o`00o`00o`Goool4003o0ooo
o`800?l01Oooo`00o`00o`00ooooo`03003o00?oool00?l00?l00_ooo`D00?l2oooo0`00o`03oooo
003ooooo00?oool6003o00?oool00?ooool00_ooo`@00?l4oooo5P00o`03oooo003o003o00800?l0
0oooo`00o`00o`02003o00?oool00?l00?l00P00o`03oooo003ooooo00@00?l00oooo`00o`00o`05
003o00?oool00?l00?l01000o`07oooo003o003o003ooooo003ooooo00<00?l2oooo0P00o`04oooo
003ooooo003o0_ooo`03003ooooo003o00P00?l00oooo`00o`00o`02003o00?oool00?l00?l02@00
o`03oooo003o003o00<00?l01oooo`00ooooo`00ooooo`00ooooo`02003o00?oool00?l00?l01000
o`03oooo003o003o00<00?l>oooo000Noooo0P0000@00?l2oooo0P00o`?oool00`00ooooooooo`1D
oooo00<00?ooooooool07Oooo`03003ooooooooo027oool00`00ooooooooo`0Loooo00D00?ooool0
0?l00?ooool00P00o`03oooo003o003o00Koool2003o1Oooo`<00?l2oooo0P00o`03oooo003o003o
00;oool2003o0_ooo`<00?l2oooo0P00o`;oool00`00ooooooooo`02oooo0P00o`Goool4003o00?o
ool00?l00?l00`00o`?oool2003o0_ooo`03003ooooooooo00;oool00`00ooooo`00o`03003o0_oo
o`800?l00oooo`00o`00o`04oooo0`00o`Coool3003o00Ooool00?ooool00?ooool00?ooool01@00
o`04oooo003o003o003o1Oooo`@00?l3oooo0P00o`05oooo003o003o003ooooo00<00?l00oooo`00
o`00o`02oooo1@00o`;oool3003o00?oool00?ooool00oooo`H00?l00oooo`00ooooo`02oooo1000
o`CooolF003o00?oool00?l00?l00P00o`03oooo003o003o00800?l00oooo`00o`00o`02003o00?o
ool00?ooool00P00o`03oooo003ooooo00L00?l00oooo`00o`00o`04003o00Ooool00?l00?l00?oo
ool00?ooool00`00o`;oool2003o00Coool00?ooool00?l2oooo00<00?ooool00?l02000o`03oooo
003o003o00800?l00oooo`00o`00o`09003o00?oool00?l00?l00`00o`07oooo003ooooo003ooooo
003ooooo00800?l00oooo`00o`00o`04003o00?oool00?l00?l00`00o`koool001koool00`000?oo
o`00o`03003o0_ooo`800?l3oooo00<00?ooooooool0E?ooo`03003ooooooooo01goool00`00oooo
ooooo`0Qoooo00<00?ooooooool07?ooo`05003ooooo003o003ooooo00800?l00oooo`00o`00o`06
oooo0P00o`Goool3003o0_ooo`800?l00oooo`00o`00o`02oooo0P00o`;oool3003o0_ooo`800?l2
oooo00<00?ooooooool00_ooo`800?l5oooo1000o`03oooo003o003o00<00?l3oooo0P00o`;oool0
0`00ooooooooo`02oooo00<00?ooool00?l00`00o`;oool2003o00?oool00?l00?l01?ooo`<00?l4
oooo0`00o`07oooo003ooooo003ooooo003ooooo00D00?l01?ooo`00o`00o`00o`Goool4003o0ooo
o`800?l01Oooo`00o`00o`00ooooo`03003o00?oool00?l00?l00_ooo`D00?l2oooo0`00o`03oooo
003ooooo00?oool6003o00?oool00?ooool00_ooo`@00?l4oooo5P00o`03oooo003o003o00800?l0
0oooo`00o`00o`02003o00?oool00?l00?l00P00o`03oooo003ooooo00800?l00oooo`00ooooo`07
003o00?oool00?l00?l01000o`07oooo003o003o003ooooo003ooooo00<00?l2oooo0P00o`04oooo
003ooooo003o0_ooo`03003ooooo003o00P00?l00oooo`00o`00o`02003o00?oool00?l00?l02@00
o`03oooo003o003o00<00?l01oooo`00ooooo`00ooooo`00ooooo`02003o00?oool00?l00?l01000
o`03oooo003o003o00<00?l>oooo000Noooo00<0003oool00?l00`00o`;oool2003o0oooo`03003o
oooooooo05Coool00`00ooooooooo`0Moooo00<00?ooooooool08Oooo`03003ooooooooo01coool0
1@00ooooo`00o`00ooooo`02003o00?oool00?l00?l01_ooo`800?l5oooo0`00o`;oool2003o00?o
ool00?l00?l00_ooo`800?l2oooo0`00o`;oool2003o0_ooo`03003ooooooooo00;oool2003o1Ooo
o`@00?l00oooo`00o`00o`03003o0oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooo003o
00<00?l2oooo0P00o`03oooo003o003o00Coool3003o1?ooo`<00?l01oooo`00ooooo`00ooooo`00
ooooo`05003o00Coool00?l00?l00?l5oooo1000o`?oool2003o00Goool00?l00?l00?ooool00`00
o`03oooo003o003o00;oool5003o0_ooo`<00?l00oooo`00ooooo`03oooo1P00o`03oooo003ooooo
00;oool4003o1?oooa/00?l00oooo`00o`00o`02003o00?oool00?l00?l00P00o`03oooo003ooooo
00800?l00oooo`00ooooo`07003o00?oool00?l00?l01000o`07oooo003o003o003ooooo003ooooo
00<00?l2oooo0P00o`04oooo003ooooo003o0_ooo`03003ooooo003o00P00?l00oooo`00o`00o`02
003o00?oool00?l00?l02@00o`03oooo003o003o00<00?l01oooo`00ooooo`00ooooo`00ooooo`02
003o00?oool00?l00?l01000o`03oooo003o003o00<00?l>oooo000Noooo00<0003oool00?l01000
o`03oooo003o003o00?oool00`00ooooooooo`0>oooo00@00?ooooooool00?l?oooo00<00?oooooo
ool09_ooo`03003ooooooooo00Ooool00`00ooooooooo`0Hoooo00<00?ooooooool00_ooo`03003o
oooooooo00Goool00`00ooooooooo`0Ioooo00<00?ooooooool07?ooo`05003ooooo003o003ooooo
00800?l00oooo`00o`00o`06oooo0P00o`Goool3003o0_ooo`800?l01?ooo`00o`00ooooo`@00?l0
1?ooo`00o`00o`00o`;oool2003o0_ooo`03003ooooooooo00;oool2003o00?oool00?ooool00_oo
o`@00?l00oooo`00o`00o`03003o00?oool00?ooool00P00o`;oool00`00ooooo`00o`02oooo00<0
0?ooool00?l00`00o`;oool2003o00?oool00?l00?l00_ooo`03003ooooo003o00800?l4oooo0`00
o`07oooo003ooooo003ooooo003ooooo00D00?l01?ooo`00o`00o`00o`Goool4003o0oooo`800?l0
1Oooo`00o`00o`00ooooo`03003o00?oool00?l00?l00_ooo`D00?l2oooo0`00o`03oooo003ooooo
00?oool6003o00Goool00?ooool00?ooool01P00o`;ooolK003o00?oool00?l00?l01`00o`03oooo
003ooooo00800?l00oooo`00ooooo`07003o00?oool00?l00?l01000o`07oooo003o003o003ooooo
003ooooo00<00?l2oooo0P00o`04oooo003ooooo003o0_ooo`03003ooooo003o00P00?l00oooo`00
o`00o`02003o00?oool00?l00?l02@00o`03oooo003o003o00<00?l01oooo`00ooooo`00ooooo`00
ooooo`02003o00?oool00?l00?l01000o`03oooo003o003o00<00?l>oooo000Noooo00<0003oool0
0?l01000o`03oooo003o003o00?oool00`00ooooooooo`0>oooo00@00?ooooooool00?l?oooo00<0
0?ooooooool09_ooo`03003ooooooooo00Ooool00`00ooooooooo`0Hoooo00<00?ooooooool00_oo
o`03003ooooooooo00Goool00`00ooooooooo`0Ioooo00<00?ooooooool07?ooo`05003ooooo003o
003ooooo00800?l00oooo`00o`00o`06oooo0P00o`Goool3003o0_ooo`800?l01?ooo`00o`00oooo
o`@00?l01?ooo`00o`00o`00o`;oool2003o0_ooo`03003ooooooooo00;oool2003o00?oool00?oo
ool00_ooo`800?l00oooo`00ooooo`07003o00?oool00?l00?l00_ooo`03003ooooo003o00;oool0
0`00ooooo`00o`03003o0_ooo`800?l01?ooo`00o`00ooooo`800?l01?ooo`00o`00o`00o`Coool3
003o00Ooool00?ooool00?ooool00?ooool01@00o`04oooo003o003o003o1Oooo`@00?l3oooo0P00
o`05oooo003o003o003ooooo00<00?l00oooo`00o`00o`02oooo1@00o`;oool3003o00?oool00?oo
ool00oooo`H00?l01Oooo`00ooooo`00ooooo`06003o0_ooo`h00?l00oooo`00o`00o`0:003o00?o
ool00?l00?l01`00o`03oooo003ooooo00800?l00oooo`00ooooo`07003o00?oool00?l00?l01000
o`07oooo003o003o003ooooo003ooooo00<00?l2oooo0P00o`04oooo003ooooo003o0_ooo`03003o
oooo003o00P00?l00oooo`00o`00o`02003o00?oool00?l00?l02@00o`03oooo003o003o00<00?l0
1oooo`00ooooo`00ooooo`00ooooo`02003o00?oool00?l00?l01000o`03oooo003o003o00<00?l>
oooo000Noooo00<0003oool00?l02@00o`04oooo003o003ooooo0P00o`;oool2003o00Koool00?l0
0?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l3oooo0`00o`?oool01@00oooooooooooo
o`00o`0:oooo00<00?ooooooool05?ooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00<0
0?ooooooool06?ooo`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00oooo
ooooo`09oooo00D00?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05oooo00<00?oooooo
ool00P00o`;oool00`00ooooooooo`05oooo3P00o`04oooo003o003ooooo1P00o`03oooo003o003o
00800?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l01P00o`03oooo003o003o00800?l0
0oooo`00ooooo`02003o00Soool00?l00?ooool00?ooool00?ooool2003o00?oool00?ooool02`00
o`04oooo003ooooo003o0_ooo`H00?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l01000
o`Coool3003o00Goool00?ooool00?ooool01`00o`04oooo003o003o003o0oooo`H00?l00oooo`00
o`00o`02003o00Goool00?l00?l00?ooool00`00o`05oooo003o003o003ooooo00X00?l01?ooo`00
o`00ooooo`X00?l00oooo`00ooooo`06003o0_ooo`h00?l00oooo`00o`00o`0:003o00?oool00?l0
0?l01`00o`03oooo003ooooo00800?l00oooo`00ooooo`07003o00?oool00?l00?l02000o`03oooo
003o003o00<00?l02?ooo`00o`00o`00ooooo`00ooooo`00o`;oool00`00ooooo`00o`08003o00?o
ool00?l00?l00P00o`03oooo003o003o00T00?l00oooo`00o`00o`03003o00Ooool00?ooool00?oo
ool00?ooool00P00o`03oooo003o003o00@00?l00oooo`00o`00o`03003o3_ooo`007_ooo`030000
oooo003o00T00?l01?ooo`00o`00ooooo`800?l2oooo0P00o`06oooo003o003o003ooooo003o0_oo
o`06003ooooooooo003ooooo003o0oooo`<00?l3oooo00D00?ooooooooooool00?l02_ooo`03003o
oooooooo01Coool00`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo01Soool0
0`00ooooooooo`02oooo00<00?ooool00?l01?ooo`800?l;oooo00<00?ooooooool02Oooo`05003o
oooo003ooooo003o00;oool2003o00?oool00?ooool01Oooo`03003ooooooooo00800?l2oooo00<0
0?ooooooool01Oooo`03003ooooo003o00800?l00oooo`00o`00o`06003o00Koool00?l00?ooool0
0?ooool4003o00?oool00?ooool00P00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`06
003o00?oool00?l00?l00P00o`03oooo003ooooo00800?l00oooo`00o`00o`02003o00?oool00?oo
ool00P00o`03oooo003ooooo00P00?l01oooo`00o`00ooooo`00ooooo`00o`02oooo1P00o`05oooo
003o003o003ooooo00800?l00oooo`00o`00o`04003o1?ooo`<00?l01Oooo`00ooooo`00ooooo`03
003o00Goool00?l00?l00?ooool00`00o`?oool6003o00Koool00?l00?ooool00?ooool3003o00Go
ool00?l00?l00?ooool00`00o`03oooo003o003o00P00?l01?ooo`00o`00ooooo`X00?l00oooo`00
ooooo`07003o00?oool00?l00?l00`00o`03oooo003o003o00<00?l01?ooo`00o`00ooooo``00?l0
0oooo`00o`00o`03003o0_ooo`800?l00oooo`00ooooo`02003o00Goool00?ooool00?ooool01@00
o`03oooo003o003o00800?l00oooo`00o`00o`03003o00?oool00?l00?l00_ooo`03003ooooo003o
00800?l01?ooo`00ooooo`00o`;oool00`00ooooo`00o`07003o0oooo`<00?l00oooo`00o`00o`05
003o00Goool00?l00?l00?ooool01@00o`07oooo003ooooo003ooooo003ooooo00800?l00oooo`00
o`00o`04003o00?oool00?l00?l00`00o`koool000_oool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo00Koool00`000?ooo`00o`09003o00Coool00?l00?ooool2003o0_oo
o`800?l01_ooo`00o`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`?oool3003o0ooo
o`05003ooooooooooooo003o00[oool00`00ooooooooo`0Doooo00<00?ooooooool01?ooo`03003o
oooooooo00Ooool00`00ooooooooo`0Hoooo00<00?ooooooool00_ooo`03003ooooo003o00Coool2
003o2oooo`03003ooooooooo00Woool01@00ooooo`00ooooo`00o`02oooo0P00o`03oooo003ooooo
00Goool00`00ooooooooo`02003o0_ooo`800?l6oooo00<00?ooool00?l00P00o`03oooo003o003o
00H00?l01_ooo`00o`00ooooo`00ooooo`@00?l00oooo`00ooooo`02003o00Goool00?l00?l00?oo
ool00P00o`03oooo003o003o00H00?l00oooo`00o`00o`04003o00Goool00?l00?l00?ooool00`00
o`03oooo003ooooo00800?l00oooo`00ooooo`08003o00Ooool00?l00?ooool00?ooool00?l00_oo
o`H00?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l01000o`Coool3003o00Goool00?oo
ool00?ooool00`00o`08oooo003o003o003ooooo003ooooo003o0oooo`H00?l01?ooo`00o`00oooo
o`D00?l01Oooo`00o`00o`00ooooo`03003o00?oool00?l00?l02`00o`03oooo003o003o00P00?l0
0oooo`00ooooo`07003o00?oool00?l00?l00P00o`;oool5003o00Coool00?l00?ooool<003o00?o
ool00?l00?l00`00o`;oool2003o00?oool00?ooool00P00o`05oooo003ooooo003ooooo00D00?l0
0oooo`00o`00o`02003o00?oool00?l00?l00P00o`04oooo003o003o003o0_ooo`03003ooooo003o
00800?l01?ooo`00o`00o`00o`;oool00`00ooooo`00o`07003o0oooo`<00?l00oooo`00o`00o`05
003o00Goool00?l00?l00?ooool01@00o`07oooo003ooooo003ooooo003ooooo00800?l00oooo`00
ooooo`04003o00?oool00?l00?l00`00o`koool000[oool00`000?ooo`000002oooo00<0003oool0
00000_ooo`030000oooo000000Ooool00`000?ooo`00o`09003o00Coool00?l00?ooool2003o0_oo
o`800?l01_ooo`00o`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`?oool3003o0_oo
o`800?l3oooo00<00?ooooooool02?ooo`03003ooooo003o01Coool00`00ooooooooo`04oooo00<0
0?ooooooool01oooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<00?ooool00?l01?oo
o`800?l;oooo00<00?ooooooool01Oooo`09003ooooooooooooo003ooooo003ooooo003o00;oool2
003o00?oool00?ooool01Oooo`03003ooooooooo00800?l2oooo0P00o`Koool00`00ooooo`00o`02
003o00?oool00?l00?l01P00o`06oooo003o003ooooo003ooooo1000o`03oooo003ooooo00800?l0
1Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l01P00o`03oooo003o003o00@00?l01Oooo`00
o`00o`00ooooo`05003o00Koool00?l00?ooool00?ooool8003o00Ooool00?l00?ooool00?ooool0
0?l00_ooo`H00?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l01000o`Coool3003o00Go
ool00?ooool00?ooool00`00o`08oooo003o003o003ooooo003ooooo003o0oooo`H00?l01?ooo`00
o`00ooooo`D00?l01?ooo`00o`00ooooo`@00?l00oooo`00o`00o`0;003o00?oool00?l00?l02000
o`03oooo003ooooo00L00?l00oooo`00o`00o`02003o0_ooo`D00?l01?ooo`00o`00ooooo``00?l0
0oooo`00o`00o`03003o0_ooo`800?l00oooo`00ooooo`02003o00Goool00?ooool00?ooool01@00
o`03oooo003o003o00800?l00oooo`00o`00o`02003o00Coool00?l00?l00?l2oooo1@00o`04oooo
003o003o003o0_ooo`03003ooooo003o00L00?l3oooo0`00o`03oooo003o003o00D00?l01Oooo`00
o`00o`00ooooo`05003o00Ooool00?ooool00?ooool00?ooool00P00o`03oooo003ooooo00@00?l0
0oooo`00o`00o`03003o3_ooo`001Oooo`<00004oooo00H0003oooooool0003oool00002oooo00<0
003oool000001oooo`80000:003o00Coool00?l00?ooool2003o0_ooo`800?l01_ooo`00o`00o`00
ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`?oool3003o0_ooo`800?l3oooo00<00?oooooo
ool02?ooo`03003ooooo003o01Coool00`00ooooooooo`04oooo00<00?ooooooool01oooo`03003o
oooooooo01Soool00`00ooooooooo`02oooo00<00?ooool00?l01?ooo`800?l;oooo00<00?oooooo
ool01Oooo`09003ooooooooooooo003ooooo003ooooo003o00;oool2003o00?oool00?ooool01Ooo
o`03003ooooooooo00800?l2oooo0P00o`Koool00`00ooooo`00o`02003o00?oool00?l00?l01P00
o`06oooo003o003ooooo003ooooo1000o`03oooo003ooooo00800?l01Oooo`00o`00o`00ooooo`02
003o00?oool00?l00?l01P00o`03oooo003o003o00@00?l01Oooo`00o`00o`00ooooo`05003o00Ko
ool00?l00?ooool00?ooool8003o00Ooool00?l00?ooool00?ooool00?l00_ooo`H00?l01Oooo`00
o`00o`00ooooo`02003o00?oool00?l00?l01000o`Coool3003o00Goool00?ooool00?ooool00`00
o`08oooo003o003o003ooooo003ooooo003o0oooo`H00?l01?ooo`00o`00ooooo`D00?l01?ooo`00
o`00ooooo`@00?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`03oooo003o003o00P00?l0
0oooo`00ooooo`07003o00?oool00?l00?l00P00o`;oool5003o00?oool00?l00?l00_ooo`/00?l0
0oooo`00o`00o`03003o0_ooo`800?l00oooo`00ooooo`02003o00Coool00?ooool00?l3oooo0`00
o`03oooo003o003o00800?l00oooo`00o`00o`02003o00Coool00?l00?l00?l2oooo1@00o`04oooo
003o003o003o0_ooo`03003ooooo003o00L00?l3oooo0`00o`03oooo003o003o00D00?l01Oooo`00
o`00o`00ooooo`05003o00Ooool00?ooool00?ooool00?ooool00P00o`?oool4003o00?oool00?l0
0?l00`00o`koool000[oool200000oooo`030000oooo000000;oool00`000?ooo`000007oooo00<0
003oool00?l02@00o`04oooo003o003ooooo0P00o`;oool2003o00Koool00?l00?l00?ooool00?l2
oooo00H00?ooooooool00?ooool00?l3oooo0`00o`;oool2003o0oooo`03003ooooooooo00Soool0
0`00ooooo`00o`0Doooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`0H
oooo00<00?ooooooool00_ooo`03003ooooo003o00Coool2003o2oooo`03003ooooooooo00Goool0
2@00ooooooooooooo`00ooooo`00ooooo`00o`02oooo0P00o`03oooo003ooooo00Goool00`00oooo
ooooo`02003o0_ooo`800?l6oooo00<00?ooool00?l00P00o`03oooo003o003o00H00?l01_ooo`00
o`00ooooo`00ooooo`@00?l00oooo`00ooooo`02003o00Goool00?l00?l00?ooool00P00o`03oooo
003o003o00H00?l00oooo`00o`00o`04003o00Goool00?l00?l00?ooool01@00o`06oooo003o003o
oooo003ooooo2000o`07oooo003o003ooooo003ooooo003o00;oool6003o00Goool00?l00?l00?oo
ool00P00o`03oooo003o003o00@00?l4oooo0`00o`05oooo003ooooo003ooooo00<00?l02?ooo`00
o`00o`00ooooo`00ooooo`00o`?oool6003o00Coool00?l00?ooool5003o00Coool00?l00?ooool4
003o00?oool00?l00?l01P00o`03oooo003o003o00800?l00oooo`00o`00o`08003o00?oool00?oo
ool01`00o`03oooo003o003o00800?l2oooo1@00o`03oooo003o003o00;oool;003o00?oool00?l0
0?l00`00o`;oool2003o00?oool00?ooool00P00o`04oooo003ooooo003o0oooo`<00?l00oooo`00
o`00o`02003o00?oool00?l00?l00P00o`04oooo003o003o003o0_ooo`D00?l01?ooo`00o`00o`00
o`;oool00`00ooooo`00o`07003o0oooo`<00?l00oooo`00o`00o`05003o00Goool00?l00?l00?oo
ool01@00o`03oooo003ooooo00<00?l00oooo`00o`00o`03oooo1000o`03oooo003o003o00<00?l>
oooo000:oooo00<0003oooooool00_ooo`030000oooo000000;oool00`000?ooo`000007oooo00<0
003oool00?l02@00o`04oooo003o003ooooo0P00o`;oool2003o00Koool00?l00?l00?ooool00?l2
oooo00H00?ooooooool00?ooool00?l3oooo0`00o`;oool2003o0oooo`03003ooooooooo00Soool0
0`00ooooo`00o`0Doooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`0H
oooo00<00?ooooooool00_ooo`03003ooooo003o00Coool2003o2oooo`03003ooooooooo00Goool0
2@00ooooooooooooo`00ooooo`00ooooo`00o`02oooo0P00o`03oooo003ooooo00Goool00`00oooo
ooooo`02003o0_ooo`800?l6oooo00<00?ooool00?l00P00o`03oooo003o003o00H00?l01_ooo`00
o`00ooooo`00ooooo`@00?l00oooo`00ooooo`02003o00Goool00?l00?l00?ooool00P00o`03oooo
003o003o00H00?l00oooo`00o`00o`04003o00Goool00?l00?l00?ooool01@00o`06oooo003o003o
oooo003ooooo2000o`07oooo003o003ooooo003ooooo003o00;oool6003o00Goool00?l00?l00?oo
ool00P00o`03oooo003o003o00@00?l4oooo0`00o`05oooo003ooooo003ooooo00<00?l02?ooo`00
o`00o`00ooooo`00ooooo`00o`?oool6003o00Coool00?l00?ooool5003o00Coool00?l00?ooool4
003o00?oool00?l00?l01P00o`03oooo003o003o00800?l00oooo`00o`00o`08003o00?oool00?oo
ool01`00o`03oooo003o003o00800?l2oooo1@00o`03oooo003o003o00;oool;003o00?oool00?l0
0?l00`00o`;oool2003o00?oool00?ooool00P00o`04oooo003ooooo003o0oooo`<00?l00oooo`00
o`00o`02003o00?oool00?l00?l00P00o`04oooo003o003o003o0_ooo`D00?l01?ooo`00o`00o`00
o`;oool00`00ooooo`00o`07003o0oooo`<00?l00oooo`00o`00o`05003o00Goool00?l00?l00?oo
ool01@00o`03oooo003ooooo00<00?l00oooo`00o`00o`03oooo1000o`03oooo003o003o00<00?l>
oooo000:oooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000oooo003o
00T00?l01?ooo`00o`00ooooo`800?l2oooo0P00o`06oooo003o003o003ooooo003o0_ooo`06003o
oooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool00`00ooooooooo`08oooo00<00?ooool0
0?l05?ooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00<00?ooooooool06?ooo`03003o
oooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00ooooooooo`05oooo00T00?oooooo
ooooool00?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05oooo00<00?ooooooool00P00
o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06003o00Koool00?l00?ooool0
0?ooool4003o00?oool00?ooool00P00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`06
003o00?oool00?l00?l01000o`05oooo003o003o003ooooo00D00?l01?ooo`00o`00ooooo`X00?l0
1oooo`00o`00ooooo`00ooooo`00o`02oooo1P00o`05oooo003o003o003ooooo00800?l00oooo`00
o`00o`04003o1?ooo`<00?l01Oooo`00ooooo`00ooooo`03003o00Soool00?l00?l00?ooool00?oo
ool00?l3oooo1P00o`04oooo003o003ooooo1@00o`04oooo003o003ooooo1000o`03oooo003o003o
00H00?l00oooo`00o`00o`02003o00?oool00?l00?l02000o`03oooo003ooooo00L00?l00oooo`00
o`00o`02003o0_ooo`D00?l00oooo`00o`00o`02oooo2`00o`03oooo003o003o00<00?l2oooo0P00
o`03oooo003ooooo00800?l01?ooo`00ooooo`00o`?oool3003o00?oool00?l00?l00P00o`03oooo
003o003o00800?l01?ooo`00o`00o`00o`;oool5003o00Coool00?l00?l00?l2oooo00<00?ooool0
0?l01`00o`?oool3003o00?oool00?l00?l01@00o`05oooo003o003o003ooooo00D00?l00oooo`00
ooooo`03003o00?oool00?l00?l00oooo`@00?l00oooo`00o`00o`03003o3_ooo`007_ooo`030000
oooo003o00T00?l01?ooo`00o`00ooooo`800?l2oooo0P00o`06oooo003o003o003ooooo003o0_oo
o`06003ooooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool00`00ooooooooo`08oooo00<0
0?ooool00?l05?ooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00<00?ooooooool06?oo
o`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00ooooooooo`05oooo00T0
0?ooooooooooool00?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05oooo00<00?oooooo
ool00P00o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06003o00Koool00?l0
0?ooool00?ooool4003o00?oool00?ooool00P00o`05oooo003o003o003ooooo00800?l00oooo`00
o`00o`06003o00?oool00?l00?l01000o`05oooo003o003o003ooooo00D00?l01?ooo`00o`00oooo
o`X00?l01oooo`00o`00ooooo`00ooooo`00o`02oooo1P00o`05oooo003o003o003ooooo00800?l0
0oooo`00o`00o`04003o1?ooo`<00?l01Oooo`00ooooo`00ooooo`03003o00Ooool00?l00?l00?oo
ool00?ooool00P00o`;oool6003o00Coool00?l00?ooool5003o00Coool00?l00?ooool4003o00?o
ool00?l00?l01P00o`03oooo003o003o00800?l00oooo`00o`00o`08003o00?oool00?ooool01`00
o`03oooo003o003o00800?l2oooo1@00o`03oooo003o003o00;oool;003o00?oool00?l00?l00`00
o`;oool2003o00?oool00?ooool00P00o`04oooo003ooooo003o0oooo`<00?l01_ooo`00o`00oooo
o`00ooooo`@00?l01?ooo`00o`00o`00o`;oool5003o00Coool00?l00?l00?l2oooo00<00?ooool0
0?l01`00o`?oool3003o00?oool00?l00?l01@00o`05oooo003o003o003ooooo00D00?l00oooo`00
ooooo`03003o00?oool00?l00?l00oooo`@00?l00oooo`00o`00o`03003o3_ooo`007_ooo`030000
oooo003o00T00?l01?ooo`00o`00ooooo`800?l2oooo0P00o`06oooo003o003o003ooooo003o0_oo
o`06003ooooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool00`00ooooooooo`08oooo00<0
0?ooool00?l05?ooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00<00?ooooooool06?oo
o`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00ooooooooo`05oooo00T0
0?ooooooooooool00?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05oooo00<00?oooooo
ool00P00o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06003o00Koool00?l0
0?ooool00?ooool4003o00?oool00?ooool00P00o`05oooo003o003o003ooooo00800?l00oooo`00
o`00o`06003o00?oool00?l00?l01000o`05oooo003o003o003ooooo00D00?l01?ooo`00o`00oooo
o`X00?l01oooo`00o`00ooooo`00ooooo`00o`02oooo1P00o`05oooo003o003o003ooooo00800?l0
0oooo`00o`00o`04003o1?ooo`<00?l01Oooo`00ooooo`00ooooo`03003o00Ooool00?l00?l00?oo
ool00?ooool00P00o`;oool6003o00Coool00?l00?ooool5003o00Coool00?l00?ooool4003o00?o
ool00?l00?l01P00o`03oooo003o003o00800?l00oooo`00o`00o`08003o00?oool00?ooool01`00
o`03oooo003o003o00800?l2oooo1@00o`03oooo003o003o00;oool;003o00?oool00?l00?l00`00
o`;oool2003o00?oool00?ooool00P00o`04oooo003ooooo003o0oooo`<00?l01_ooo`00o`00oooo
o`00ooooo`@00?l01?ooo`00o`00o`00o`;oool5003o00Coool00?l00?l00?l2oooo00<00?ooool0
0?l01`00o`?oool3003o00?oool00?l00?l01@00o`05oooo003o003o003ooooo00D00?l00oooo`00
ooooo`03003o00?oool00?ooool00oooo`@00?l00oooo`00o`00o`03003o3_ooo`007_ooo`030000
oooo003o00T00?l01?ooo`00o`00ooooo`800?l2oooo0P00o`06oooo003o003o003ooooo003o0_oo
o`06003ooooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool00`00ooooooooo`08oooo00<0
0?ooool00?l05?ooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00<00?ooooooool06?oo
o`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00ooooooooo`05oooo00T0
0?ooooooooooool00?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05oooo00<00?oooooo
ool00P00o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06003o00Koool00?l0
0?ooool00?ooool4003o00?oool00?ooool00P00o`05oooo003o003o003ooooo00800?l00oooo`00
o`00o`06003o00?oool00?l00?l01000o`05oooo003o003o003ooooo00D00?l01?ooo`00o`00oooo
o`X00?l01oooo`00o`00ooooo`00ooooo`00o`02oooo1P00o`05oooo003o003o003ooooo00800?l0
0oooo`00o`00o`04003o1?ooo`<00?l01Oooo`00ooooo`00ooooo`03003o00Ooool00?l00?l00?oo
ool00?ooool00P00o`;oool6003o00Coool00?l00?ooool5003o00Coool00?l00?ooool4003o00?o
ool00?l00?l01000o`03oooo003ooooo00l00?l00oooo`00ooooo`07003o00?oool00?l00?l00P00
o`;oool5003o00?oool00?l00?l00_ooo`/00?l00oooo`00o`00o`03003o0_ooo`800?l00oooo`00
ooooo`02003o00Coool00?ooool00?l3oooo0`00o`06oooo003o003ooooo003ooooo1000o`04oooo
003o003o003o0_ooo`D00?l01?ooo`00o`00o`00o`;oool:003o0oooo`<00?l00oooo`00o`00o`05
003o00Goool00?l00?l00?ooool01@00o`03oooo003ooooo00<00?l00oooo`00ooooo`03oooo1000
o`03oooo003o003o00<00?l>oooo000Noooo00<0003oool00?l02@00o`04oooo003o003ooooo0P00
o`;oool2003o00Koool00?l00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l3oooo0`00
o`;oool2003o0oooo`03003ooooooooo00Soool00`00ooooo`00o`0Doooo00<00?ooooooool01?oo
o`03003ooooooooo00Ooool00`00ooooooooo`0Hoooo00<00?ooooooool00_ooo`03003ooooo003o
00Coool2003o2oooo`03003ooooooooo00Goool02@00ooooooooooooo`00ooooo`00ooooo`00o`02
oooo0P00o`03oooo003ooooo00Goool00`00ooooooooo`02003o0_ooo`800?l6oooo00<00?ooool0
0?l00P00o`03oooo003o003o00H00?l01_ooo`00o`00ooooo`00ooooo`@00?l00oooo`00ooooo`02
003o00Goool00?l00?l00?ooool00P00o`03oooo003o003o00H00?l00oooo`00o`00o`04003o00Go
ool00?l00?l00?ooool01@00o`04oooo003o003ooooo2P00o`07oooo003o003ooooo003ooooo003o
00;oool6003o00Goool00?l00?l00?ooool00P00o`03oooo003o003o00@00?l4oooo0`00o`05oooo
003ooooo003ooooo00<00?l01oooo`00o`00o`00ooooo`00ooooo`02003o0_ooo`H00?l01?ooo`00
o`00ooooo`D00?l01?ooo`00o`00ooooo`@00?l00oooo`00o`00o`04003o00?oool00?ooool03`00
o`03oooo003ooooo00L00?l00oooo`00o`00o`02003o0_ooo`D00?l00oooo`00o`00o`02oooo2`00
o`03oooo003o003o00<00?l2oooo0P00o`03oooo003ooooo00800?l01?ooo`00ooooo`00o`?oool3
003o00Koool00?l00?ooool00?ooool4003o00Coool00?l00?l00?l2oooo1@00o`04oooo003o003o
003o0_ooo`P00?l00oooo`00ooooo`02oooo0`00o`03oooo003o003o00D00?l01Oooo`00o`00o`00
ooooo`05003o00?oool00?ooool00`00o`03oooo003ooooo00?oool4003o00?oool00?l00?l00`00
o`koool001koool00`000?ooo`00o`09003o00Coool00?l00?ooool2003o0_ooo`800?l01_ooo`00
o`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`?oool3003o0_ooo`800?l3oooo00<0
0?ooooooool02?ooo`03003ooooo003o01Coool00`00ooooooooo`04oooo00<00?ooooooool01ooo
o`03003ooooooooo01Soool00`00ooooooooo`02oooo00<00?ooool00?l01?ooo`800?l;oooo00<0
0?ooooooool01Oooo`09003ooooooooooooo003ooooo003ooooo003o00;oool2003o00?oool00?oo
ool01Oooo`03003ooooooooo00800?l2oooo0P00o`Koool00`00ooooo`00o`02003o00?oool00?l0
0?l01P00o`03oooo003o003o00800?l00oooo`00o`00o`03003o0_ooo`800?l01Oooo`00o`00o`00
ooooo`02003o00?oool00?l00?l01P00o`03oooo003o003o00@00?l01Oooo`00o`00o`00ooooo`05
003o00Coool00?l00?ooool:003o00Ooool00?l00?ooool00?ooool00?l00_ooo`H00?l01Oooo`00
o`00o`00ooooo`02003o00?oool00?l00?l01000o`Coool3003o00Goool00?ooool00?ooool00`00
o`07oooo003o003o003ooooo003ooooo00800?l2oooo1P00o`04oooo003o003ooooo1@00o`04oooo
003o003ooooo1000o`03oooo003o003o00@00?l00oooo`00ooooo`0?003o00?oool00?ooool02000
o`04oooo003o003o003o0_ooo`D00?l00oooo`00o`00o`02oooo2`00o`03oooo003o003o00<00?l2
oooo0P00o`03oooo003ooooo00800?l01?ooo`00ooooo`00o`?oool3003o00Koool00?l00?ooool0
0?ooool4003o00Coool00?l00?l00?l2oooo1@00o`04oooo003o003o003o0_ooo`P00?l00oooo`00
ooooo`02oooo0`00o`03oooo003o003o00D00?l01Oooo`00o`00o`00ooooo`05003o00?oool00?oo
ool00`00o`03oooo003ooooo00?oool4003o00?oool00?l00?l00`00o`koool001koool00`000?oo
o`00o`09003o00Coool00?l00?ooool2003o0_ooo`800?l01_ooo`00o`00o`00ooooo`00o`;oool0
1P00ooooooooo`00ooooo`00o`?oool3003o0_ooo`800?l3oooo00<00?ooooooool02?ooo`03003o
oooo003o01Coool00`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo01Soool0
0`00ooooooooo`02oooo00<00?ooool00?l01?ooo`800?l;oooo00<00?ooooooool01Oooo`09003o
oooooooooooo003ooooo003ooooo003o00;oool2003o00?oool00?ooool01Oooo`03003ooooooooo
00800?l2oooo0P00o`Koool00`00ooooo`00o`02003o00?oool00?l00?l01P00o`03oooo003o003o
00800?l00oooo`00o`00o`03003o0_ooo`H00?l01?ooo`00o`00ooooo`P00?l00oooo`00o`00o`04
003o00Goool00?l00?l00?ooool01@00o`04oooo003o003ooooo2P00o`07oooo003o003ooooo003o
oooo003o00;oool6003o00Goool00?l00?l00?ooool00P00o`03oooo003o003o00@00?l4oooo0`00
o`05oooo003ooooo003ooooo00<00?l01oooo`00o`00o`00ooooo`00ooooo`02003o0_ooo`H00?l0
1?ooo`00o`00ooooo`D00?l01?ooo`00o`00ooooo`@00?l00oooo`00o`00o`04003o00?oool00?oo
ool03`00o`03oooo003ooooo00P00?l01?ooo`00o`00o`00o`;oool5003o00?oool00?l00?l00_oo
o`/00?l00oooo`00o`00o`03003o0_ooo`800?l00oooo`00ooooo`02003o00Coool00?ooool00?l3
oooo0`00o`06oooo003o003ooooo003ooooo1000o`04oooo003o003o003o0_ooo`D00?l01?ooo`00
o`00o`00o`;oool8003o00?oool00?ooool00_ooo`<00?l00oooo`00o`00o`05003o00Goool00?l0
0?l00?ooool01@00o`03oooo003ooooo00<00?l00oooo`00ooooo`03oooo1000o`03oooo003o003o
00<00?l>oooo000Noooo0P0000X00?l01?ooo`00o`00ooooo`800?l2oooo0P00o`06oooo003o003o
003ooooo003o0_ooo`06003ooooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool00`00oooo
ooooo`08oooo00<00?ooool00?l05?ooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00<0
0?ooooooool06?ooo`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00oooo
ooooo`05oooo00T00?ooooooooooool00?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05
oooo00<00?ooooooool00P00o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06
003o00?oool00?l00?l00P00o`03oooo003o003o00<00?l2oooo1P00o`04oooo003o003ooooo2000
o`03oooo003o003o00@00?l01Oooo`00o`00o`00ooooo`05003o00Coool00?l00?ooool:003o00Oo
ool00?l00?ooool00?ooool00?l00_ooo`H00?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l0
0?l01000o`Coool3003o00Goool00?ooool00?ooool00`00o`07oooo003o003o003ooooo003ooooo
00800?l2oooo1P00o`04oooo003o003ooooo1@00o`04oooo003o003ooooo1000o`03oooo003o003o
00@00?l00oooo`00ooooo`0?003o00?oool00?ooool02000o`04oooo003o003o003o0_ooo`D00?l0
0oooo`00o`00o`02oooo2`00o`03oooo003o003o00<00?l2oooo0P00o`03oooo003ooooo00800?l0
1?ooo`00ooooo`00o`?oool3003o00Koool00?l00?ooool00?ooool4003o00Coool00?l00?l00?l2
oooo1@00o`04oooo003o003o003o0_ooo`P00?l00oooo`00ooooo`02oooo0`00o`03oooo003o003o
00D00?l01Oooo`00o`00o`00ooooo`05003o00?oool00?ooool00`00o`03oooo003ooooo00?oool4
003o00?oool00?l00?l00`00o`koool001koool00`000?ooo`00o`09003o00Coool00?l00?ooool2
003o0_ooo`800?l01_ooo`00o`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`?oool3
003o0_ooo`800?l3oooo00<00?ooooooool02?ooo`03003ooooo003o01Coool00`00ooooooooo`04
oooo00<00?ooooooool01oooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<00?ooool0
0?l01?ooo`800?l;oooo00<00?ooooooool01Oooo`09003ooooooooooooo003ooooo003ooooo003o
00;oool2003o00?oool00?ooool01Oooo`03003ooooooooo00800?l2oooo0P00o`Koool00`00oooo
o`00o`02003o00?oool00?l00?l01P00o`03oooo003o003o00800?l00oooo`00o`00o`03003o0_oo
o`H00?l01?ooo`00o`00ooooo`P00?l00oooo`00o`00o`04003o00Goool00?l00?l00?ooool01@00
o`04oooo003o003ooooo2P00o`07oooo003o003ooooo003ooooo003o00;oool6003o00Goool00?l0
0?l00?ooool00P00o`03oooo003o003o00@00?l4oooo0`00o`05oooo003ooooo003ooooo00<00?l0
1oooo`00o`00o`00ooooo`00ooooo`02003o0_ooo`H00?l01?ooo`00o`00ooooo`D00?l01?ooo`00
o`00ooooo`@00?l00oooo`00o`00o`04003o00?oool00?ooool03`00o`03oooo003ooooo00P00?l0
1?ooo`00o`00o`00o`;oool5003o00?oool00?l00?l00_ooo`/00?l00oooo`00o`00o`03003o0_oo
o`800?l00oooo`00ooooo`02003o00Coool00?ooool00?l3oooo0`00o`06oooo003o003ooooo003o
oooo1000o`04oooo003o003o003o0_ooo`D00?l01?ooo`00o`00o`00o`;oool8003o00?oool00?oo
ool00_ooo`<00?l00oooo`00o`00o`05003o00Goool00?l00?l00?ooool01@00o`03oooo003ooooo
00<00?l00oooo`00ooooo`03oooo1000o`03oooo003o003o00<00?l>oooo000Noooo00<0003oool0
0?l02@00o`04oooo003o003ooooo0P00o`;oool2003o00Koool00?l00?l00?ooool00?l2oooo00H0
0?ooooooool00?ooool00?l3oooo0`00o`;oool2003o0oooo`03003ooooooooo00Soool00`00oooo
o`00o`0Doooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`0Hoooo00<0
0?ooooooool00_ooo`03003ooooo003o00Coool2003o2oooo`03003ooooooooo00Goool02@00oooo
ooooooooo`00ooooo`00ooooo`00o`02oooo0P00o`03oooo003ooooo00Goool00`00ooooooooo`02
003o0_ooo`800?l6oooo00<00?ooool00?l00P00o`03oooo003o003o00H00?l00oooo`00o`00o`02
003o00?oool00?l00?l00`00o`;oool6003o00Coool00?l00?ooool8003o00?oool00?l00?l01000
o`05oooo003o003o003ooooo00D00?l01?ooo`00o`00ooooo`X00?l01oooo`00o`00ooooo`00oooo
o`00o`02oooo1P00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`04003o1?ooo`<00?l0
1Oooo`00ooooo`00ooooo`03003o00Ooool00?l00?l00?ooool00?ooool00P00o`;oool6003o00Co
ool00?l00?ooool5003o00Coool00?l00?ooool4003o00?oool00?l00?l01000o`03oooo003ooooo
00l00?l00oooo`00ooooo`08003o00Coool00?l00?l00?l2oooo1@00o`03oooo003o003o00;oool;
003o00?oool00?l00?l00`00o`;oool2003o00?oool00?ooool00P00o`04oooo003ooooo003o0ooo
o`<00?l01_ooo`00o`00ooooo`00ooooo`@00?l01?ooo`00o`00o`00o`;oool5003o00Coool00?l0
0?l00?l2oooo2000o`03oooo003ooooo00;oool3003o00?oool00?l00?l01@00o`05oooo003o003o
003ooooo00D00?l00oooo`00ooooo`03003o00?oool00?ooool00oooo`@00?l00oooo`00o`00o`03
003o3_ooo`007_ooo`030000oooo003o00T00?l01?ooo`00o`00ooooo`800?l2oooo0P00o`06oooo
003o003o003ooooo003o0_ooo`06003ooooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool0
0`00ooooooooo`08oooo00<00?ooool00?l05?ooo`03003ooooooooo00Coool00`00ooooooooo`07
oooo00<00?ooooooool06?ooo`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool0
0`00ooooooooo`05oooo00T00?ooooooooooool00?ooool00?ooool00?l00_ooo`800?l00oooo`00
ooooo`05oooo00<00?ooooooool00P00o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00
o`00o`06003o00?oool00?l00?l00P00o`03oooo003o003o00<00?l2oooo1P00o`04oooo003o003o
oooo2000o`03oooo003o003o00@00?l01Oooo`00o`00o`00ooooo`05003o00Coool00?l00?ooool:
003o00Ooool00?l00?ooool00?ooool00?l00_ooo`H00?l01Oooo`00o`00o`00ooooo`02003o00?o
ool00?l00?l01000o`Coool3003o00Goool00?ooool00?ooool00`00o`07oooo003o003o003ooooo
003ooooo00800?l2oooo1P00o`04oooo003o003ooooo1@00o`04oooo003o003ooooo1000o`03oooo
003o003o00@00?l00oooo`00ooooo`0?003o00?oool00?ooool02000o`04oooo003o003o003o0_oo
o`D00?l00oooo`00o`00o`02oooo2`00o`03oooo003o003o00<00?l2oooo0P00o`03oooo003ooooo
00800?l01?ooo`00ooooo`00o`?oool3003o00Koool00?l00?ooool00?ooool4003o00Coool00?l0
0?l00?l2oooo1@00o`04oooo003o003o003o0_ooo`P00?l00oooo`00ooooo`02oooo0`00o`03oooo
003o003o00D00?l01Oooo`00o`00o`00ooooo`05003o00?oool00?ooool00`00o`03oooo003ooooo
00?oool4003o00?oool00?l00?l00`00o`koool001koool00`000?ooo`00o`09003o00Coool00?l0
0?ooool2003o0_ooo`800?l01_ooo`00o`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00
o`?oool3003o0_ooo`800?l3oooo00<00?ooooooool02?ooo`03003ooooo003o01Coool00`00oooo
ooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<0
0?ooool00?l01?ooo`800?l;oooo00<00?ooooooool01Oooo`09003ooooooooooooo003ooooo003o
oooo003o00;oool2003o00?oool00?ooool01Oooo`03003ooooooooo00800?l2oooo0P00o`Koool0
0`00ooooo`00o`02003o00?oool00?l00?l01P00o`03oooo003o003o00800?l00oooo`00o`00o`03
003o0_ooo`H00?l01?ooo`00o`00ooooo`P00?l00oooo`00o`00o`04003o00Goool00?l00?l00?oo
ool01@00o`04oooo003o003ooooo2P00o`07oooo003o003ooooo003ooooo003o00;oool6003o00Go
ool00?l00?l00?ooool00P00o`03oooo003o003o00@00?l4oooo0`00o`05oooo003ooooo003ooooo
00<00?l01oooo`00o`00o`00ooooo`00ooooo`02003o0_ooo`H00?l01?ooo`00o`00ooooo`D00?l0
1?ooo`00o`00ooooo`@00?l00oooo`00o`00o`04003o00?oool00?ooool03`00o`03oooo003ooooo
00P00?l2oooo0P00o`;oool5003o00?oool00?l00?l00_ooo`/00?l00oooo`00o`00o`03003o0_oo
o`800?l00oooo`00ooooo`02003o00Coool00?ooool00?l3oooo0`00o`06oooo003o003ooooo003o
oooo1000o`04oooo003o003o003o0_ooo`D00?l01?ooo`00o`00o`00o`;oool8003o00?oool00?oo
ool00_ooo`<00?l00oooo`00o`00o`05003o00Goool00?l00?l00?ooool01@00o`03oooo003ooooo
00<00?l00oooo`00ooooo`03oooo1000o`03oooo003o003o00<00?l>oooo000Noooo00<0003oool0
0?l02@00o`04oooo003o003ooooo0P00o`;oool2003o00Koool00?l00?l00?ooool00?l2oooo00H0
0?ooooooool00?ooool00?l3oooo0`00o`;oool2003o0oooo`03003ooooooooo00Soool00`00oooo
o`00o`0Doooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`0Hoooo00<0
0?ooooooool00_ooo`03003ooooo003o00Coool2003o2oooo`03003ooooooooo00Goool02@00oooo
ooooooooo`00ooooo`00ooooo`00o`02oooo0P00o`03oooo003ooooo00Goool00`00ooooooooo`02
003o0_ooo`800?l6oooo00<00?ooool00?l00P00o`03oooo003o003o00H00?l00oooo`00o`00o`02
003o00?oool00?l00?l00`00o`;oool6003o00Coool00?l00?ooool8003o00?oool00?l00?l01000
o`05oooo003o003o003ooooo00D00?l01?ooo`00o`00ooooo`X00?l01?ooo`00o`00ooooo`<00?l2
oooo1P00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`04003o1?ooo`<00?l01Oooo`00
ooooo`00ooooo`03003o00Ooool00?l00?l00?ooool00?ooool00P00o`;oool6003o00Coool00?l0
0?ooool5003o00Coool00?l00?ooool4003o00?oool00?l00?l01000o`03oooo003ooooo00l00?l0
0oooo`00ooooo`08003o0_ooo`800?l2oooo1@00o`03oooo003o003o00;oool;003o00?oool00?l0
0?l00`00o`;oool2003o00?oool00?ooool00P00o`04oooo003ooooo003o0oooo`<00?l01_ooo`00
o`00ooooo`00ooooo`@00?l01?ooo`00o`00o`00o`;oool5003o00Coool00?l00?l00?l2oooo2000
o`03oooo003ooooo00;oool3003o00?oool00?l00?l01@00o`05oooo003o003o003ooooo00D00?l0
0oooo`00ooooo`03003o00?oool00?ooool00oooo`@00?l00oooo`00o`00o`04003o3Oooo`007_oo
o`030000oooo003o00T00?l01?ooo`00o`00ooooo`800?l2oooo0P00o`06oooo003o003o003ooooo
003o0_ooo`06003ooooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool00`00ooooooooo`08
oooo00<00?ooool00?l05?ooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00<00?oooooo
ool06?ooo`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00ooooooooo`05
oooo00T00?ooooooooooool00?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05oooo00<0
0?ooooooool00P00o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06003o00?o
ool00?l00?l00P00o`03oooo003o003o00<00?l2oooo1P00o`04oooo003o003ooooo2000o`03oooo
003o003o00@00?l01Oooo`00o`00o`00ooooo`05003o00Coool00?l00?ooool:003o00Coool00?l0
0?ooool3003o0_ooo`H00?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l01000o`Coool3
003o00Goool00?ooool00?ooool00`00o`07oooo003o003o003ooooo003ooooo00800?l00oooo`00
o`00o`05003o00Coool00?l00?ooool5003o00Coool00?l00?ooool4003o00?oool00?l00?l01000
o`03oooo003ooooo00l00?l00oooo`00ooooo`08003o0_ooo`800?l2oooo1@00o`03oooo003o003o
00;oool;003o00?oool00?l00?l00`00o`;oool2003o00?oool00?ooool00P00o`04oooo003ooooo
003o0oooo`<00?l01_ooo`00o`00ooooo`00ooooo`@00?l01?ooo`00o`00o`00o`;oool5003o00?o
ool00?l00?l00P00o`03oooo003o003o00H00?l00oooo`00ooooo`02oooo0`00o`03oooo003o003o
00D00?l01Oooo`00o`00o`00ooooo`05003o00?oool00?ooool00`00o`03oooo003ooooo00?oool4
003o00?oool00?l00?l01000o`goool001koool00`000?ooo`00o`09003o00Coool00?l00?ooool2
003o0_ooo`800?l01_ooo`00o`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`?oool3
003o0_ooo`800?l3oooo00<00?ooooooool02?ooo`03003ooooo003o01Coool00`00ooooooooo`04
oooo00<00?ooooooool01oooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<00?ooool0
0?l01?ooo`800?l;oooo00<00?ooooooool01Oooo`09003ooooooooooooo003ooooo003ooooo003o
00;oool2003o00?oool00?ooool01Oooo`03003ooooooooo00800?l2oooo0P00o`Koool00`00oooo
o`00o`02003o00?oool00?l00?l01P00o`03oooo003o003o00800?l00oooo`00o`00o`03003o0_oo
o`H00?l01?ooo`00o`00ooooo`P00?l00oooo`00o`00o`04003o00Goool00?l00?l00?ooool01@00
o`04oooo003o003ooooo2P00o`04oooo003o003ooooo0`00o`;oool6003o00Goool00?l00?l00?oo
ool00P00o`03oooo003o003o00@00?l4oooo0`00o`05oooo003ooooo003ooooo00<00?l01oooo`00
o`00o`00ooooo`00ooooo`02003o00Goool00?l00?l00?ooool00`00o`04oooo003o003ooooo1@00
o`04oooo003o003ooooo1000o`03oooo003o003o00@00?l00oooo`00ooooo`0;003o00Ooool00?l0
0?l00?ooool00?ooool02000o`;oool2003o0_ooo`D00?l00oooo`00o`00o`02oooo2`00o`03oooo
003o003o00<00?l2oooo0P00o`03oooo003ooooo00800?l01?ooo`00ooooo`00o`?oool3003o00Ko
ool00?l00?ooool00?ooool4003o00Coool00?l00?l00?l2oooo1@00o`03oooo003o003o00800?l0
0oooo`00o`00o`06003o00?oool00?ooool00_ooo`<00?l00oooo`00o`00o`05003o00Goool00?l0
0?l00?ooool01@00o`03oooo003ooooo00800?l00oooo`00o`00o`04oooo0`00o`;oool6003o3Ooo
o`007_ooo`030000oooo003o00T00?l01?ooo`00o`00ooooo`800?l2oooo0P00o`06oooo003o003o
003ooooo003o0_ooo`06003ooooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool00`00oooo
ooooo`08oooo00<00?ooool00?l05?ooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00<0
0?ooooooool06?ooo`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00oooo
ooooo`05oooo00T00?ooooooooooool00?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05
oooo00<00?ooooooool00P00o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06
003o00?oool00?l00?l00P00o`03oooo003o003o00<00?l2oooo1P00o`04oooo003o003ooooo2000
o`03oooo003o003o00@00?l01Oooo`00o`00o`00ooooo`05003o00Coool00?l00?ooool:003o00Co
ool00?l00?ooool3003o0_ooo`H00?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l01000
o`Coool3003o00Goool00?ooool00?ooool00`00o`03oooo003o003o00800?l2oooo0P00o`05oooo
003o003o003ooooo00<00?l01?ooo`00o`00ooooo`D00?l01?ooo`00o`00ooooo`@00?l00oooo`00
o`00o`04003o00?oool00?ooool02`00o`07oooo003o003o003ooooo003ooooo00P00?l2oooo0P00
o`;oool5003o00?oool00?l00?l00_ooo`/00?l00oooo`00o`00o`03003o0_ooo`800?l00oooo`00
ooooo`02003o00Coool00?ooool00?l3oooo0`00o`06oooo003o003ooooo003ooooo1000o`04oooo
003o003o003o0_ooo`D00?l2oooo0`00o`03oooo003o003o00H00?l00oooo`00ooooo`02oooo0`00
o`03oooo003o003o00D00?l01Oooo`00o`00o`00ooooo`05003o00?oool00?ooool00P00o`03oooo
003o003o00Coool3003o0_ooo`H00?l=oooo000Noooo0P0000X00?l01?ooo`00o`00ooooo`800?l2
oooo0P00o`06oooo003o003o003ooooo003o0_ooo`06003ooooooooo003ooooo003o0oooo`<00?l2
oooo0P00o`?oool00`00ooooooooo`08oooo00<00?ooool00?l05?ooo`03003ooooooooo00Coool0
0`00ooooooooo`07oooo00<00?ooooooool06?ooo`03003ooooooooo00;oool00`00ooooo`00o`04
oooo0P00o`_oool00`00ooooooooo`05oooo00T00?ooooooooooool00?ooool00?ooool00?l00_oo
o`800?l00oooo`00ooooo`05oooo00<00?ooooooool00P00o`;oool2003o1_ooo`03003ooooo003o
00800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`03oooo003o003o00<00?l2oooo1P00
o`04oooo003o003ooooo2000o`03oooo003o003o00@00?l01Oooo`00o`00o`00ooooo`05003o00Co
ool00?l00?ooool:003o00Coool00?l00?ooool3003o0_ooo`H00?l01Oooo`00o`00o`00ooooo`02
003o00?oool00?l00?l01000o`Coool3003o00Goool00?ooool00?ooool00`00o`03oooo003o003o
00800?l2oooo0P00o`05oooo003o003o003ooooo00<00?l01?ooo`00o`00ooooo`D00?l01?ooo`00
o`00ooooo`@00?l00oooo`00o`00o`04003o00?oool00?ooool02`00o`07oooo003o003o003ooooo
003ooooo00P00?l2oooo0P00o`;oool5003o00?oool00?l00?l00_ooo`/00?l00oooo`00o`00o`03
003o0_ooo`800?l00oooo`00ooooo`02003o00Coool00?ooool00?l3oooo0`00o`06oooo003o003o
oooo003ooooo1000o`04oooo003o003o003o0_ooo`D00?l2oooo0`00o`03oooo003o003o00H00?l0
0oooo`00ooooo`02oooo0`00o`03oooo003o003o00D00?l01Oooo`00o`00o`00ooooo`05003o00?o
ool00?ooool00P00o`03oooo003o003o00Coool3003o0_ooo`H00?l=oooo000Noooo00<0003oool0
0?l02@00o`04oooo003o003ooooo0P00o`;oool2003o00Koool00?l00?l00?ooool00?l2oooo00H0
0?ooooooool00?ooool00?l3oooo0`00o`;oool2003o0oooo`03003ooooooooo00Soool00`00oooo
o`00o`0Doooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`0Hoooo00<0
0?ooooooool00_ooo`03003ooooo003o00Coool2003o2oooo`03003ooooooooo00Goool02@00oooo
ooooooooo`00ooooo`00ooooo`00o`02oooo0P00o`03oooo003ooooo00Goool00`00ooooooooo`02
003o0_ooo`800?l6oooo00<00?ooool00?l00P00o`03oooo003o003o00H00?l00oooo`00o`00o`02
003o00?oool00?l00?l00`00o`;oool6003o00Coool00?l00?ooool8003o00?oool00?l00?l01000
o`05oooo003o003o003ooooo00D00?l01?ooo`00o`00ooooo`X00?l01?ooo`00o`00ooooo`<00?l2
oooo1P00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`04003o1?ooo`<00?l00oooo`00
ooooo`05003o00?oool00?l00?l00P00o`;oool6003o00Goool00?l00?l00?ooool00P00o`03oooo
003o003o00<00?l01?ooo`00o`00ooooo`@00?l00oooo`00o`00o`04003o00?oool00?ooool02`00
o`05oooo003o003o003ooooo00X00?l2oooo0P00o`;oool5003o00?oool00?l00?l00_ooo`/00?l0
0oooo`00o`00o`03003o0_ooo`800?l00oooo`00ooooo`02003o00Coool00?ooool00?l3oooo0`00
o`06oooo003o003ooooo003ooooo1000o`04oooo003o003o003o0_ooo`D00?l2oooo3000o`03oooo
003ooooo00;oool3003o00?oool00?l00?l01@00o`05oooo003o003o003ooooo00D00?l00oooo`00
ooooo`02003o00?oool00?l00?l01?ooo`<00?l2oooo1P00o`goool001koool00`000?ooo`00o`09
003o00Coool00?l00?ooool2003o0_ooo`800?l01_ooo`00o`00o`00ooooo`00o`;oool01P00oooo
ooooo`00ooooo`00o`?oool3003o0_ooo`800?l3oooo00<00?ooooooool02?ooo`03003ooooo003o
01Coool00`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo01Soool00`00oooo
ooooo`02oooo00<00?ooool00?l01?ooo`800?l;oooo00<00?ooooooool01Oooo`09003ooooooooo
oooo003ooooo003ooooo003o00;oool2003o00?oool00?ooool01Oooo`03003ooooooooo00800?l2
oooo0P00o`Koool00`00ooooo`00o`02003o00?oool00?l00?l01P00o`03oooo003o003o00800?l0
0oooo`00o`00o`03003o0_ooo`H00?l01?ooo`00o`00ooooo`800?l00oooo`00o`00o`03003o00?o
ool00?l00?l01000o`05oooo003o003o003ooooo00D00?l01?ooo`00o`00ooooo`X00?l01?ooo`00
o`00ooooo`<00?l2oooo1P00o`05oooo003o003o003ooooo00800?l00oooo`00o`00o`04003o1?oo
o`<00?l00oooo`00ooooo`05003o00?oool00?l00?l00P00o`;oool6003o00Goool00?l00?l00?oo
ool00P00o`03oooo003o003o00<00?l01?ooo`00o`00ooooo`@00?l00oooo`00o`00o`04003o00?o
ool00?ooool02`00o`05oooo003o003o003ooooo00X00?l2oooo0P00o`;oool5003o00?oool00?l0
0?l00_ooo`/00?l00oooo`00o`00o`03003o0_ooo`800?l00oooo`00ooooo`02003o00Coool00?oo
ool00?l3oooo0`00o`06oooo003o003ooooo003ooooo1000o`04oooo003o003o003o0_ooo`D00?l2
oooo3000o`03oooo003ooooo00?oool2003o00?oool00?l00?l01@00o`05oooo003o003o003ooooo
00D00?l00oooo`00ooooo`02003o00?oool00?l00?l01?ooo`<00?l2oooo1P00o`goool001koool0
0`000?ooo`00o`09003o00Coool00?l00?ooool2003o0_ooo`800?l01_ooo`00o`00o`00ooooo`00
o`;oool01P00ooooooooo`00ooooo`00o`?oool3003o0_ooo`800?l3oooo00<00?ooooooool02?oo
o`03003ooooo003o01Coool00`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo
01Soool00`00ooooooooo`02oooo00<00?ooool00?l01?ooo`800?l;oooo00<00?ooooooool01Ooo
o`09003ooooooooooooo003ooooo003ooooo003o00;oool2003o00?oool00?ooool01Oooo`03003o
oooooooo00800?l2oooo0P00o`Koool00`00ooooo`00o`02003o00?oool00?l00?l01P00o`03oooo
003o003o00800?l00oooo`00o`00o`03003o0_ooo`H00?l01?ooo`00o`00ooooo`800?l00oooo`00
o`00o`03003o00?oool00?l00?l01000o`05oooo003o003o003ooooo00D00?l01?ooo`00o`00oooo
o`X00?l01?ooo`00o`00ooooo`<00?l2oooo1P00o`05oooo003o003o003ooooo00800?l00oooo`00
o`00o`04003o1?ooo`<00?l00oooo`00ooooo`05003o00?oool00?l00?l00P00o`;oool6003o00Go
ool00?l00?l00?ooool00P00o`03oooo003o003o00<00?l01?ooo`00o`00ooooo`@00?l00oooo`00
o`00o`04003o00?oool00?ooool02`00o`05oooo003o003o003ooooo00X00?l2oooo0P00o`;oool5
003o00?oool00?l00?l00_ooo`/00?l00oooo`00o`00o`03003o0_ooo`800?l00oooo`00ooooo`02
003o00Coool00?ooool00?l3oooo0`00o`06oooo003o003ooooo003ooooo0P00o`03oooo003ooooo
00<00?l2oooo1@00o`;oool<003o00?oool00?ooool00oooo`800?l00oooo`00o`00o`05003o00Go
ool00?l00?l00?ooool01@00o`03oooo003ooooo00800?l00oooo`00o`00o`04oooo0`00o`;oool6
003o3Oooo`007_ooo`030000oooo003o00T00?l01?ooo`00o`00ooooo`800?l2oooo0P00o`06oooo
003o003o003ooooo003o0_ooo`06003ooooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool0
0`00ooooooooo`08oooo00<00?ooool00?l05?ooo`03003ooooooooo00Coool00`00ooooooooo`07
oooo00<00?ooooooool06?ooo`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool0
0`00ooooooooo`05oooo00T00?ooooooooooool00?ooool00?ooool00?l00_ooo`800?l00oooo`00
ooooo`05oooo00<00?ooooooool00P00o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00
o`00o`06003o00?oool00?l00?l00P00o`03oooo003o003o00<00?l2oooo1P00o`04oooo003o003o
oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04003o00Goool00?l00?l00?ooool01@00
o`04oooo003o003ooooo2P00o`04oooo003o003ooooo0`00o`;oool6003o00Goool00?l00?l00?oo
ool00P00o`03oooo003o003o00@00?l4oooo0`00o`03oooo003ooooo00D00?l00oooo`00o`00o`02
003o0_ooo`H00?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l00`00o`04oooo003o003o
oooo1000o`03oooo003o003o00@00?l00oooo`00ooooo`0;003o00Goool00?l00?l00?ooool02P00
o`;oool2003o0_ooo`D00?l00oooo`00o`00o`02oooo2`00o`03oooo003o003o00<00?l2oooo0P00
o`03oooo003ooooo00800?l01?ooo`00ooooo`00o`?oool3003o00Koool00?l00?ooool00?ooool2
003o00?oool00?ooool00`00o`;oool5003o0_ooo``00?l00oooo`00ooooo`03oooo0P00o`03oooo
003o003o00D00?l01Oooo`00o`00o`00ooooo`05003o00?oool00?ooool00P00o`03oooo003o003o
00Coool3003o0_ooo`H00?l=oooo000Noooo00<0003oool00?l02@00o`04oooo003o003ooooo0P00
o`;oool2003o00Koool00?l00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l3oooo0`00
o`;oool2003o0oooo`03003ooooooooo00Soool00`00ooooo`00o`0Doooo00<00?ooooooool01?oo
o`03003ooooooooo00Ooool00`00ooooooooo`0Hoooo00<00?ooooooool00_ooo`03003ooooo003o
00Coool2003o2oooo`03003ooooooooo00Goool02@00ooooooooooooo`00ooooo`00ooooo`00o`02
oooo0P00o`03oooo003ooooo00Goool00`00ooooooooo`02003o0_ooo`800?l6oooo00<00?ooool0
0?l00P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o00?oool00?l00?l00`00o`;oool6
003o00Coool00?l00?ooool2003o00?oool00?l00?l00`00o`03oooo003o003o00@00?l01Oooo`00
o`00o`00ooooo`05003o00Coool00?l00?ooool:003o00Coool00?l00?ooool3003o0_ooo`H00?l0
1Oooo`00o`00o`00ooooo`02003o00Goool00?l00?l00?ooool00`00o`?oool3003o00?oool00?oo
ool01@00o`03oooo003o003o00800?l2oooo1P00o`05oooo003o003o003ooooo00800?l00oooo`00
o`00o`03003o00Coool00?l00?ooool4003o00?oool00?l00?l01000o`03oooo003ooooo00/00?l0
1Oooo`00o`00o`00ooooo`0:003o0_ooo`800?l2oooo1@00o`03oooo003o003o00;oool;003o00?o
ool00?l00?l00`00o`;oool2003o00?oool00?ooool00P00o`04oooo003ooooo003o0oooo`<00?l0
1_ooo`00o`00ooooo`00ooooo`800?l00oooo`00ooooo`03003o0_ooo`D00?l2oooo3000o`03oooo
003ooooo00?oool2003o00?oool00?l00?l01@00o`05oooo003o003o003ooooo00D00?l00oooo`00
ooooo`02003o00?oool00?l00?l01?ooo`<00?l2oooo1P00o`goool001koool00`000?ooo`00o`09
003o00Coool00?l00?ooool2003o0_ooo`800?l01_ooo`00o`00o`00ooooo`00o`;oool01P00oooo
ooooo`00ooooo`00o`?oool3003o0_ooo`800?l3oooo00<00?ooooooool02?ooo`03003ooooo003o
01Coool00`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo01Soool00`00oooo
ooooo`02oooo00<00?ooool00?l01?ooo`800?l;oooo00<00?ooooooool01Oooo`09003ooooooooo
oooo003ooooo003ooooo003o00;oool2003o00?oool00?ooool01Oooo`03003ooooooooo00800?l2
oooo0P00o`Koool00`00ooooo`00o`02003o00?oool00?l00?l01P00o`03oooo003o003o00800?l0
0oooo`00o`00o`03003o0_ooo`H00?l01?ooo`00o`00ooooo`800?l00oooo`00o`00o`03003o00?o
ool00?l00?l01000o`05oooo003o003o003ooooo00D00?l01?ooo`00o`00ooooo`X00?l00oooo`00
o`00o`04003o0_ooo`@00?l00oooo`00ooooo`03003o00Coool00?l00?ooool3003o00Coool00?l0
0?l00?l3oooo0`00o`03oooo003ooooo00D00?l00oooo`00o`00o`02003o0_ooo`H00?l01Oooo`00
o`00o`00ooooo`02003o00?oool00?l00?l00`00o`04oooo003o003ooooo1000o`03oooo003o003o
00@00?l00oooo`00ooooo`0;003o00Goool00?l00?l00?ooool02P00o`;oool2003o0_ooo`D00?l0
0oooo`00o`00o`02oooo2`00o`03oooo003o003o00<00?l2oooo0P00o`03oooo003ooooo00800?l0
1?ooo`00ooooo`00o`?oool3003o00Koool00?l00?ooool00?ooool2003o00?oool00?ooool00`00
o`;oool5003o0_ooo``00?l00oooo`00ooooo`03oooo0P00o`03oooo003o003o00D00?l01Oooo`00
o`00o`00ooooo`05003o00?oool00?ooool00P00o`03oooo003o003o00Coool3003o0_ooo`H00?l=
oooo000Noooo00<0003oool00?l02@00o`04oooo003o003ooooo0P00o`;oool2003o00Koool00?l0
0?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l3oooo0`00o`;oool2003o0oooo`03003o
oooooooo00Soool00`00ooooo`00o`0Doooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool0
0`00ooooooooo`0Hoooo00<00?ooooooool00_ooo`03003ooooo003o00Coool2003o2oooo`03003o
oooooooo00Goool02@00ooooooooooooo`00ooooo`00ooooo`00o`02oooo0P00o`03oooo003ooooo
00Goool00`00ooooooooo`02003o0_ooo`800?l6oooo00<00?ooool00?l00P00o`03oooo003o003o
00H00?l00oooo`00o`00o`02003o00?oool00?l00?l00`00o`;oool6003o00Coool00?l00?ooool2
003o00?oool00?l00?l00`00o`03oooo003o003o00@00?l01Oooo`00o`00o`00ooooo`05003o00Co
ool00?l00?ooool:003o00?oool00?l00?l01000o`;oool4003o00?oool00?ooool00`00o`04oooo
003o003ooooo0`00o`04oooo003o003o003o0oooo`<00?l00oooo`00o`00o`05003o00?oool00?l0
0?l00P00o`;oool6003o00Goool00?l00?l00?ooool00P00o`03oooo003o003o00<00?l01?ooo`00
o`00ooooo`@00?l00oooo`00ooooo`04003o00?oool00?ooool02`00o`05oooo003o003o003ooooo
00X00?l2oooo0P00o`;oool5003o00?oool00?l00?l00_ooo`/00?l00oooo`00o`00o`03003o0_oo
o`800?l00oooo`00ooooo`02003o00Coool00?ooool00?l3oooo0`00o`06oooo003o003ooooo003o
oooo0P00o`03oooo003ooooo00<00?l2oooo1@00o`;oool<003o00?oool00?ooool00oooo`800?l0
0oooo`00o`00o`05003o00Goool00?l00?l00?ooool01@00o`03oooo003ooooo00800?l00oooo`00
o`00o`04oooo0`00o`;oool6003o3Oooo`007_ooo`030000oooo003o00T00?l01?ooo`00o`00oooo
o`800?l2oooo0P00o`06oooo003o003o003ooooo003o0_ooo`06003ooooooooo003ooooo003o0ooo
o`<00?l2oooo0P00o`?oool00`00ooooooooo`08oooo00<00?ooool00?l05?ooo`03003ooooooooo
00Coool00`00ooooooooo`07oooo00<00?ooooooool06?ooo`03003ooooooooo00;oool00`00oooo
o`00o`04oooo0P00o`_oool00`00ooooooooo`05oooo00T00?ooooooooooool00?ooool00?ooool0
0?l00_ooo`800?l00oooo`00ooooo`05oooo00<00?ooooooool00P00o`;oool2003o1_ooo`03003o
oooo003o00800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`03oooo003o003o00<00?l2
oooo1P00o`04oooo003o003ooooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04003o00Go
ool00?l00?l00?ooool01@00o`04oooo003o003ooooo2P00o`03oooo003o003o00@00?l2oooo1000
o`03oooo003ooooo00<00?l01?ooo`00o`00ooooo`<00?l01?ooo`00o`00o`00o`?oool3003o00?o
ool00?l00?l01@00o`03oooo003o003o00800?l2oooo1P00o`05oooo003o003o003ooooo00800?l0
0oooo`00o`00o`03003o00Coool00?l00?ooool4003o00?oool00?ooool01000o`03oooo003ooooo
00/00?l01Oooo`00o`00o`00ooooo`0:003o0_ooo`800?l2oooo1@00o`03oooo003o003o00;oool;
003o00?oool00?l00?l00`00o`;oool2003o00?oool00?ooool00P00o`04oooo003ooooo003o0ooo
o`<00?l01_ooo`00o`00ooooo`00ooooo`800?l00oooo`00ooooo`03003o0_ooo`D00?l2oooo3000
o`03oooo003ooooo00?oool2003o00?oool00?l00?l01@00o`05oooo003o003o003ooooo00D00?l0
0oooo`00ooooo`02003o00?oool00?l00?l01?ooo`<00?l2oooo1P00o`goool001koool00`000?oo
o`00o`09003o00Coool00?l00?ooool2003o0_ooo`800?l01_ooo`00o`00o`00ooooo`00o`;oool0
1P00ooooooooo`00ooooo`00o`?oool3003o0_ooo`800?l3oooo00<00?ooooooool02?ooo`03003o
oooo003o01Coool00`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo01Soool0
0`00ooooooooo`02oooo00<00?ooool00?l01?ooo`800?l;oooo00<00?ooooooool01Oooo`09003o
oooooooooooo003ooooo003ooooo003o00;oool2003o00?oool00?ooool01Oooo`03003ooooooooo
00800?l2oooo0P00o`Koool00`00ooooo`00o`02003o00?oool00?l00?l01P00o`03oooo003o003o
00800?l00oooo`00o`00o`03003o0_ooo`H00?l01?ooo`00o`00ooooo`800?l00oooo`00o`00o`03
003o00?oool00?l00?l01000o`05oooo003o003o003ooooo00D00?l01?ooo`00o`00ooooo`X00?l0
0oooo`00o`00o`04003o0_ooo`@00?l00oooo`00ooooo`03003o00Coool00?l00?ooool3003o00Co
ool00?l00?l00?l3oooo0`00o`03oooo003o003o00D00?l00oooo`00o`00o`02003o0_ooo`H00?l0
1Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l00`00o`04oooo003o003ooooo1000o`03oooo
003ooooo00@00?l00oooo`00ooooo`0;003o00Goool00?l00?l00?ooool02P00o`;oool2003o0_oo
o`D00?l00oooo`00o`00o`02oooo2`00o`03oooo003o003o00<00?l2oooo0P00o`03oooo003ooooo
00800?l01?ooo`00ooooo`00o`?oool3003o00Koool00?l00?ooool00?ooool2003o00?oool00?oo
ool00`00o`;oool5003o0_ooo``00?l00oooo`00ooooo`03oooo0P00o`03oooo003o003o00D00?l0
1Oooo`00o`00o`00ooooo`05003o00?oool00?ooool00P00o`03oooo003o003o00Coool3003o0_oo
o`H00?l=oooo000Noooo0P0000X00?l01?ooo`00o`00ooooo`800?l2oooo0P00o`06oooo003o003o
003ooooo003o0_ooo`06003ooooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool00`00oooo
ooooo`08oooo00<00?ooool00?l05?ooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00<0
0?ooooooool06?ooo`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00oooo
ooooo`05oooo00T00?ooooooooooool00?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05
oooo00<00?ooooooool00P00o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06
003o00?oool00?l00?l00P00o`03oooo003o003o00<00?l2oooo1P00o`04oooo003o003ooooo0P00
o`03oooo003o003o00<00?l00oooo`00o`00o`03003o00?oool00?l00?l00P00o`03oooo003o003o
00<00?l01?ooo`00o`00ooooo`H00?l01Oooo`00o`00o`00ooooo`06003o0_ooo`@00?l00oooo`00
ooooo`03003o00Coool00?l00?ooool3003o00Coool00?l00?l00?l3oooo0`00o`03oooo003o003o
00D00?l00oooo`00o`00o`02003o0_ooo`H00?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l0
0?l00`00o`04oooo003o003ooooo1000o`03oooo003ooooo00@00?l00oooo`00ooooo`0;003o00Go
ool00?l00?l00?ooool02P00o`;oool2003o0_ooo`D00?l00oooo`00o`00o`02oooo2`00o`03oooo
003o003o00<00?l2oooo0P00o`04oooo003ooooo003o0_ooo`03003ooooo003o00?oool3003o00Ko
ool00?l00?ooool00?ooool2003o00?oool00?ooool00`00o`;oool5003o0_ooo``00?l00oooo`00
ooooo`03oooo0P00o`03oooo003o003o00D00?l01Oooo`00o`00o`00ooooo`05003o00?oool00?oo
ool00P00o`03oooo003o003o00Coool3003o0_ooo`H00?l=oooo000Noooo00<0003oool00?l02@00
o`04oooo003o003ooooo0P00o`;oool2003o00Koool00?l00?l00?ooool00?l2oooo00H00?oooooo
ool00?ooool00?l3oooo0`00o`;oool2003o0oooo`03003ooooooooo00Soool00`00ooooo`00o`0D
oooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`0Hoooo00<00?oooooo
ool00_ooo`03003ooooo003o00Coool2003o2oooo`03003ooooooooo00Goool02@00oooooooooooo
o`00ooooo`00ooooo`00o`02oooo0P00o`03oooo003ooooo00Goool00`00ooooooooo`02003o0_oo
o`800?l6oooo00<00?ooool00?l00P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o00?o
ool00?l00?l00`00o`;oool6003o00Coool00?l00?ooool2003o00?oool00?l00?l00`00o`03oooo
003o003o00<00?l00oooo`00o`00o`02003o00?oool00?l00?l00`00o`04oooo003o003ooooo1P00
o`05oooo003o003o003ooooo00H00?l2oooo1000o`03oooo003ooooo00<00?l01?ooo`00o`00oooo
o`<00?l01?ooo`00ooooo`00o`?oool;003o00?oool00?l00?l00P00o`;oool6003o00Goool00?oo
ool00?ooool00P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o00?oool00?ooool01000
o`04oooo003ooooooooo2P00o`05oooo003o003o003ooooo00X00?l2oooo0P00o`;oool5003o00?o
ool00?l00?l00oooo`X00?l00oooo`00o`00o`03003o0_ooo`800?l01?ooo`00ooooo`00o`;oool0
0`00ooooo`00o`03oooo0`00o`06oooo003o003ooooo003ooooo0P00o`03oooo003ooooo00<00?l3
oooo1000o`;oool<003o00?oool00?ooool00oooo`800?l00oooo`00o`00o`05003o00Goool00?l0
0?l00?ooool01@00o`03oooo003ooooo00800?l00oooo`00o`00o`04oooo0`00o`;oool6003o3Ooo
o`007_ooo`030000oooo003o00`00?l00oooo`00o`00o`02oooo0P00o`06oooo003o003o003ooooo
003o0_ooo`06003ooooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool00`00ooooooooo`08
oooo00<00?ooool00?l05?ooo`03003ooooooooo00Coool00`00ooooooooo`07oooo00<00?oooooo
ool06?ooo`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00ooooooooo`05
oooo00T00?ooooooooooool00?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05oooo00<0
0?ooooooool00P00o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06003o00?o
ool00?l00?l00P00o`03oooo003o003o00<00?l2oooo1P00o`04oooo003o003ooooo0P00o`03oooo
003o003o00<00?l00oooo`00o`00o`03003o00?oool00?l00?l00P00o`03oooo003o003o00<00?l0
1?ooo`00o`00ooooo`H00?l01Oooo`00o`00o`00ooooo`06003o0_ooo`@00?l00oooo`00ooooo`03
003o00Coool00?l00?ooool3003o00Coool00?ooool00?l3oooo2`00o`03oooo003o003o00800?l2
oooo1P00o`05oooo003ooooo003ooooo00800?l00oooo`00o`00o`06003o00?oool00?ooool00P00
o`03oooo003ooooo00@00?l01?ooo`00ooooooooo`X00?l01Oooo`00o`00o`00ooooo`04003o00?o
ool00?l00?l00`00o`;oool2003o0_ooo`D00?l00oooo`00o`00o`03oooo2`00o`03oooo003o003o
00800?l2oooo0P00o`04oooo003ooooo003o0_ooo`03003ooooo003o00?oool3003o00Koool00?l0
0?ooool00?ooool2003o00?oool00?ooool00P00o`Coool4003o0_ooo``00?l00oooo`00ooooo`03
oooo0P00o`03oooo003o003o00D00?l01Oooo`00o`00o`00ooooo`05003o00?oool00?ooool00P00
o`03oooo003o003o00Coool3003o0_ooo`H00?l=oooo000Noooo00<0003oool00?l03000o`03oooo
003o003o00;oool2003o00Koool00?l00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l3
oooo0`00o`;oool2003o0oooo`03003ooooooooo00Soool00`00ooooo`00o`0Doooo00<00?oooooo
ool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`0Hoooo00<00?ooooooool00_ooo`03003o
oooo003o00Coool2003o2oooo`03003ooooooooo00Goool02@00ooooooooooooo`00ooooo`00oooo
o`00o`02oooo0P00o`03oooo003ooooo00Goool00`00ooooooooo`02003o0_ooo`800?l6oooo00<0
0?ooool00?l00P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o00?oool00?l00?l00`00
o`;oool6003o00Coool00?l00?ooool2003o00?oool00?l00?l00`00o`03oooo003o003o00<00?l0
0oooo`00o`00o`02003o00?oool00?l00?l00`00o`04oooo003o003ooooo1P00o`05oooo003o003o
003ooooo00H00?l2oooo1000o`03oooo003ooooo00<00?l01?ooo`00o`00ooooo`<00?l01?ooo`00
ooooo`00o`?oool;003o00?oool00?l00?l00P00o`;oool6003o00Goool00?ooool00?ooool00P00
o`03oooo003o003o00H00?l00oooo`00ooooo`02003o00?oool00?ooool01000o`04oooo003ooooo
oooo2P00o`05oooo003o003o003ooooo00@00?l00oooo`00o`00o`03003o0_ooo`800?l2oooo1@00
o`03oooo003o003o00?oool;003o00?oool00?l00?l00P00o`;oool2003o00Coool00?ooool00?l2
oooo00<00?ooool00?l00oooo`<00?l01_ooo`00o`00ooooo`00ooooo`800?l00oooo`00ooooo`02
003o1?ooo`@00?l2oooo3000o`03oooo003ooooo00?oool2003o00?oool00?l00?l00`00o`03oooo
003ooooo00<00?l00oooo`00o`00o`03003o00?oool00?ooool00P00o`03oooo003o003o00Coool3
003o0_ooo`H00?l=oooo000Noooo00<0003oool00?l03000o`03oooo003o003o00;oool2003o00Ko
ool00?l00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l3oooo0`00o`;oool2003o0ooo
o`03003ooooooooo00Soool00`00ooooo`00o`0Doooo00<00?ooooooool01?ooo`03003ooooooooo
00Ooool00`00ooooooooo`0Hoooo00<00?ooooooool00_ooo`03003ooooo003o00Coool2003o2ooo
o`03003ooooooooo00Goool02@00ooooooooooooo`00ooooo`00ooooo`00o`02oooo0P00o`03oooo
003ooooo00Goool00`00ooooooooo`02003o0_ooo`800?l6oooo00<00?ooool00?l00P00o`03oooo
003o003o00H00?l00oooo`00o`00o`02003o00?oool00?l00?l00`00o`;oool6003o00Coool00?l0
0?ooool2003o00?oool00?l00?l00`00o`03oooo003o003o00<00?l00oooo`00o`00o`02003o00?o
ool00?l00?l00`00o`04oooo003o003ooooo1P00o`05oooo003o003o003ooooo00H00?l2oooo1000
o`03oooo003ooooo00<00?l01?ooo`00o`00ooooo`<00?l01?ooo`00ooooo`00o`?oool;003o00?o
ool00?l00?l00P00o`;oool6003o00Goool00?ooool00?ooool00P00o`03oooo003o003o00H00?l0
0oooo`00ooooo`02003o00?oool00?ooool01000o`04oooo003ooooooooo2P00o`05oooo003o003o
003ooooo00@00?l00oooo`00o`00o`03003o0_ooo`800?l2oooo1@00o`03oooo003o003o00?oool;
003o00?oool00?l00?l00P00o`;oool2003o00Coool00?ooool00?l2oooo00<00?ooool00?l00ooo
o`<00?l01_ooo`00o`00ooooo`00ooooo`800?l00oooo`00ooooo`02003o1?ooo`@00?l2oooo3000
o`03oooo003ooooo00?oool2003o00Woool00?l00?l00?ooool00?ooool00?ooool00`00o`03oooo
003o003o00<00?l00oooo`00ooooo`02003o00?oool00?l00?l01?ooo`<00?l2oooo1P00o`goool0
01koool00`000?ooo`00o`0<003o00?oool00?l00?l00_ooo`800?l01_ooo`00o`00o`00ooooo`00
o`;oool01P00ooooooooo`00ooooo`00o`?oool3003o0_ooo`800?l3oooo00<00?ooooooool02?oo
o`03003ooooo003o01Coool00`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo
01Soool00`00ooooooooo`02oooo00<00?ooool00?l01?ooo`800?l;oooo00<00?ooooooool01Ooo
o`09003ooooooooooooo003ooooo003ooooo003o00;oool2003o00?oool00?ooool01Oooo`03003o
oooooooo00800?l2oooo0P00o`Koool00`00ooooo`00o`02003o00?oool00?l00?l01P00o`03oooo
003o003o00800?l00oooo`00o`00o`03003o0_ooo`H00?l01?ooo`00o`00ooooo`800?l00oooo`00
o`00o`03003o00?oool00?l00?l00`00o`03oooo003o003o00800?l00oooo`00o`00o`06003o00?o
ool00?l00?l01000o`05oooo003o003o003ooooo00H00?l2oooo1000o`03oooo003ooooo00<00?l0
1?ooo`00o`00ooooo`<00?l01?ooo`00ooooo`00o`?oool;003o00?oool00?l00?l00P00o`;oool6
003o00Goool00?ooool00?ooool00P00o`03oooo003o003o00H00?l00oooo`00ooooo`02003o00?o
ool00?ooool01000o`04oooo003ooooooooo2P00o`05oooo003o003o003ooooo00800?l00oooo`00
ooooo`05003o0_ooo`800?l2oooo1@00o`03oooo003o003o00?oool;003o00?oool00?l00?l00P00
o`;oool2003o00Coool00?ooool00?l2oooo00<00?ooool00?l00oooo`<00?l01_ooo`00o`00oooo
o`00ooooo`800?l00oooo`00ooooo`02003o1?ooo`@00?l2oooo3000o`03oooo003ooooo00?oool2
003o00Woool00?l00?l00?ooool00?ooool00?ooool00`00o`03oooo003o003o00<00?l00oooo`00
ooooo`02003o00?oool00?l00?l01?ooo`<00?l2oooo1P00o`goool001koool00`000?ooo`00o`0<
003o00?oool00?l00?l00_ooo`800?l01_ooo`00o`00o`00ooooo`00o`;oool01P00ooooooooo`00
ooooo`00o`?oool3003o0_ooo`800?l3oooo00<00?ooooooool02?ooo`03003ooooo003o01Coool0
0`00ooooooooo`04oooo00<00?ooooooool01oooo`03003ooooooooo01Soool00`00ooooooooo`02
oooo00<00?ooool00?l01?ooo`800?l;oooo00<00?ooooooool01Oooo`09003ooooooooooooo003o
oooo003ooooo003o00;oool2003o00?oool00?ooool01Oooo`03003ooooooooo00800?l2oooo0P00
o`Koool00`00ooooo`00o`02003o00?oool00?l00?l01P00o`03oooo003o003o00800?l00oooo`00
o`00o`03003o0_ooo`H00?l01?ooo`00o`00ooooo`800?l00oooo`00o`00o`03003o00?oool00?l0
0?l00`00o`03oooo003o003o00800?l00oooo`00o`00o`06003o00?oool00?l00?l01000o`05oooo
003o003o003ooooo00H00?l2oooo0P00o`05oooo003ooooo003ooooo00<00?l01?ooo`00o`00oooo
o`<00?l01?ooo`00ooooo`00o`?oool;003o00?oool00?l00?l00P00o`;oool6003o00Goool00?oo
ool00?ooool00P00o`03oooo003o003o00H00?l00oooo`00ooooo`02003o00?oool00?ooool01000
o`04oooo003ooooooooo2P00o`05oooo003o003o003ooooo00800?l00oooo`00ooooo`05003o0_oo
o`800?l2oooo1@00o`03oooo003o003o00?oool;003o00?oool00?l00?l00P00o`;oool2003o00Co
ool00?ooool00?l2oooo00<00?ooool00?l00oooo`<00?l01_ooo`00o`00ooooo`00ooooo`800?l0
0oooo`00ooooo`02003o1?ooo`@00?l2oooo1000o`03oooo003o003o00D00?l00oooo`00ooooo`03
oooo0P00o`09oooo003o003o003ooooo003ooooo003ooooo00<00?l00oooo`00o`00o`03003o00?o
ool00?ooool00P00o`03oooo003o003o00Coool3003o0_ooo`H00?l=oooo000Noooo00<0003oool0
0?l03000o`03oooo003o003o00;oool2003o00Koool00?l00?l00?ooool00?l2oooo00H00?oooooo
ool00?ooool00?l3oooo0`00o`;oool2003o0oooo`03003ooooooooo00Soool00`00ooooo`00o`0D
oooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`0Hoooo00<00?oooooo
ool00_ooo`03003ooooo003o00Coool2003o2oooo`03003ooooooooo00Goool02@00oooooooooooo
o`00ooooo`00ooooo`00o`02oooo0P00o`03oooo003ooooo00Goool00`00ooooooooo`02003o0_oo
o`800?l6oooo00<00?ooool00?l00P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o00?o
ool00?l00?l00`00o`;oool6003o00Coool00?l00?ooool2003o00?oool00?l00?l00`00o`03oooo
003o003o00<00?l00oooo`00o`00o`02003o00?oool00?l00?l01P00o`03oooo003o003o00@00?l0
1Oooo`00o`00o`00ooooo`06003o0_ooo`800?l01Oooo`00ooooo`00ooooo`03003o00Coool00?l0
0?ooool3003o00Coool00?ooool00?l3oooo2`00o`03oooo003o003o00800?l2oooo1P00o`05oooo
003ooooo003ooooo00800?l00oooo`00o`00o`06003o00?oool00?ooool00P00o`03oooo003ooooo
00@00?l01?ooo`00ooooooooo`X00?l00oooo`00o`00o`04003o00?oool00?ooool01@00o`;oool2
003o0_ooo`D00?l00oooo`00o`00o`03oooo2`00o`03oooo003o003o00800?l2oooo0P00o`04oooo
003ooooo003o0_ooo`03003ooooo003o00?oool3003o00Koool00?l00?ooool00?ooool2003o00?o
ool00?ooool00P00o`Coool4003o0_ooo`@00?l00oooo`00o`00o`05003o00?oool00?ooool00ooo
o`800?l02Oooo`00o`00o`00ooooo`00ooooo`00ooooo`03003o00?oool00?l00?l00`00o`03oooo
003ooooo00800?l00oooo`00o`00o`04oooo0`00o`;oool6003o3Oooo`007_ooo`030000oooo003o
00`00?l00oooo`00o`00o`02oooo0P00o`06oooo003o003o003ooooo003o0_ooo`06003ooooooooo
003ooooo003o0oooo`<00?l2oooo0P00o`?oool00`00ooooooooo`08oooo00<00?ooool00?l05?oo
o`03003ooooooooo00Coool00`00ooooooooo`07oooo00<00?ooooooool06?ooo`03003ooooooooo
00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00ooooooooo`05oooo00T00?ooooooooooool0
0?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05oooo00<00?ooooooool00P00o`;oool2
003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`03oooo
003o003o00<00?l2oooo1P00o`04oooo003o003ooooo0P00o`03oooo003o003o00<00?l00oooo`00
o`00o`02003o0_ooo`@00?l00oooo`00o`00o`06003o00?oool00?l00?l01000o`05oooo003o003o
003ooooo00H00?l2oooo0P00o`?oool00`00ooooo`00o`02003o00Coool00?l00?ooool3003o00Co
ool00?ooool00?l3oooo2`00o`03oooo003o003o00800?l2oooo1P00o`05oooo003ooooo003ooooo
00800?l00oooo`00o`00o`06003o00?oool00?ooool00P00o`03oooo003ooooo00@00?l01?ooo`00
ooooooooo`X00?l00oooo`00o`00o`04003o00?oool00?ooool01@00o`;oool2003o0_ooo`D00?l0
0oooo`00o`00o`03oooo2`00o`03oooo003o003o00800?l2oooo0P00o`04oooo003ooooo003o1?oo
o`04003ooooooooooooo0`00o`06oooo003o003ooooo003ooooo0P00o`03oooo003ooooo00800?l4
oooo1000o`?oool3003o00?oool00?l00?l01@00o`03oooo003ooooo00?oool2003o00Woool00?l0
0?l00?ooool00?ooool00?ooool00`00o`03oooo003o003o00<00?l00oooo`00ooooo`02003o00?o
ool00?l00?l01?ooo`<00?l2oooo1P00o`goool001koool00`000?ooo`00o`0<003o00?oool00?l0
0?l00_ooo`800?l01_ooo`00o`00o`00ooooo`00o`;oool01P00ooooooooo`00ooooo`00o`?oool3
003o0_ooo`800?l3oooo00<00?ooooooool02?ooo`03003ooooo003o01Coool00`00ooooooooo`04
oooo00<00?ooooooool01oooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<00?ooool0
0?l01?ooo`800?l;oooo00<00?ooooooool01Oooo`09003ooooooooooooo003ooooo003ooooo003o
00;oool2003o00?oool00?ooool01Oooo`03003ooooooooo00800?l2oooo0P00o`Koool00`00oooo
o`00o`02003o00?oool00?l00?l01P00o`03oooo003o003o00800?l00oooo`00o`00o`03003o0_oo
o`H00?l01?ooo`00o`00ooooo`800?l00oooo`00o`00o`03003o00?oool00?l00?l00P00o`;oool4
003o00?oool00?l00?l01P00o`03oooo003o003o00@00?l01Oooo`00o`00o`00ooooo`06003o0_oo
o`800?l3oooo00<00?ooool00?l00P00o`04oooo003o003ooooo0`00o`04oooo003ooooo003o0ooo
o`/00?l00oooo`00o`00o`02003o0_ooo`H00?l01Oooo`00ooooo`00ooooo`02003o00?oool00?l0
0?l01P00o`03oooo003ooooo00800?l00oooo`00ooooo`04003o00Coool00?ooooooool:003o00?o
ool00?l00?l01000o`03oooo003ooooo00D00?l2oooo0P00o`;oool5003o00?oool00?l00?l00ooo
o`/00?l00oooo`00o`00o`02003o0_ooo`800?l01?ooo`00ooooo`00o`Coool01000oooooooooooo
o`<00?l01_ooo`00o`00ooooo`00ooooo`800?l00oooo`00ooooo`02003o1?ooo`@00?l3oooo0`00
o`03oooo003o003o00D00?l00oooo`00ooooo`03oooo0P00o`09oooo003o003o003ooooo003ooooo
003ooooo00<00?l00oooo`00o`00o`03003o00?oool00?ooool00P00o`03oooo003o003o00Coool3
003o0_ooo`H00?l=oooo000Noooo0P0000d00?l00oooo`00o`00o`02oooo0P00o`06oooo003o003o
003ooooo003o0_ooo`06003ooooooooo003ooooo003o0oooo`<00?l2oooo0P00o`?oool00`00oooo
ooooo`08oooo00@00?ooool00?l00?lCoooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool0
0`00ooooooooo`0Hoooo00<00?ooooooool00_ooo`03003ooooo003o00Coool2003o2oooo`03003o
oooooooo00Goool02@00ooooooooooooo`00ooooo`00ooooo`00o`02oooo0P00o`03oooo003ooooo
00Goool00`00ooooooooo`02003o0_ooo`800?l6oooo00<00?ooool00?l00P00o`03oooo003o003o
00H00?l00oooo`00o`00o`02003o00?oool00?l00?l00`00o`;oool6003o00Coool00?l00?ooool2
003o00?oool00?l00?l00`00o`03oooo003o003o00800?l2oooo1000o`03oooo003o003o00H00?l0
0oooo`00o`00o`04003o00Goool00?l00?l00?ooool01P00o`;oool2003o0oooo`03003ooooo003o
00800?l01?ooo`00o`00ooooo`<00?l01?ooo`00ooooo`00o`?oool;003o00?oool00?l00?l00P00
o`;oool6003o00Goool00?ooool00?ooool00P00o`03oooo003o003o00H00?l00oooo`00ooooo`02
003o00?oool00?ooool01000o`04oooo003ooooooooo2P00o`03oooo003o003o00@00?l00oooo`00
ooooo`05003o0_ooo`800?l2oooo1@00o`03oooo003o003o00?oool;003o0_ooo`<00?l2oooo0P00
o`04oooo003ooooo003o1?ooo`03003ooooooooo00;oool2003o00Koool00?l00?ooool00?ooool2
003o00?oool00?ooool00P00o`Coool4003o0oooo`<00?l00oooo`00o`00o`05003o00?oool00?oo
ool00oooo`800?l02Oooo`00o`00o`00ooooo`00ooooo`00ooooo`03003o00?oool00?l00?l01000
o`;oool2003o00?oool00?l00?l01?ooo`<00?l2oooo1P00o`goool001koool00`000?ooo`00o`0<
003o00?oool00?l00?l00_ooo`800?l01_ooo`00o`00o`00ooooo`00o`;oool01P00ooooooooo`00
ooooo`00o`?oool3003o0_ooo`800?l3oooo00<00?ooooooool02?ooo`04003ooooo003o003o4ooo
o`03003ooooooooo00Coool00`00ooooooooo`07oooo00<00?ooooooool06?ooo`03003ooooooooo
00;oool00`00ooooo`00o`04oooo0P00o`_oool00`00ooooooooo`05oooo00T00?ooooooooooool0
0?ooool00?ooool00?l00_ooo`800?l00oooo`00ooooo`05oooo00<00?ooooooool00P00o`;oool2
003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`03oooo
003o003o00<00?l2oooo1P00o`04oooo003o003ooooo0P00o`03oooo003o003o00<00?l00oooo`00
o`00o`02003o0_ooo`@00?l00oooo`00o`00o`06003o00?oool00?l00?l01000o`05oooo003o003o
003ooooo00H00?l2oooo0P00o`?oool00`00ooooo`00o`02003o00Coool00?l00?ooool3003o00Co
ool00?ooool00?l3oooo2`00o`03oooo003o003o00800?l2oooo1P00o`05oooo003ooooo003ooooo
00800?l00oooo`00o`00o`06003o00?oool00?ooool00P00o`03oooo003ooooo00@00?l01?ooo`00
ooooooooo`X00?l00oooo`00o`00o`04003o00?oool00?ooool01@00o`;oool2003o0_ooo`D00?l0
0oooo`00o`00o`03oooo2`00o`;oool3003o0_ooo`800?l01?ooo`00ooooo`00o`Coool00`00oooo
ooooo`02oooo0P00o`06oooo003o003ooooo003ooooo0P00o`03oooo003ooooo00800?l4oooo1000
o`?oool3003o00?oool00?l00?l01@00o`03oooo003ooooo00?oool2003o00Woool00?l00?l00?oo
ool00?ooool00?ooool00`00o`03oooo003o003o00@00?l2oooo0P00o`03oooo003o003o00Coool3
003o0_ooo`H00?l=oooo000Noooo00<0003oool00?l03000o`03oooo003o003o00;oool2003o00Ko
ool00?l00?l00?ooool00?l2oooo00H00?ooooooool00?ooool00?l3oooo0`00o`;oool2003o0ooo
o`03003ooooooooo00Soool01000ooooo`00o`00oa?oool00`00ooooooooo`04oooo00<00?oooooo
ool01oooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<00?ooool00?l01?ooo`800?l;
oooo00<00?ooooooool01Oooo`09003ooooooooooooo003ooooo003ooooo003o00;oool2003o00?o
ool00?ooool01Oooo`03003ooooooooo00800?l2oooo0P00o`Koool00`00ooooo`00o`02003o00?o
ool00?l00?l01P00o`03oooo003o003o00800?l00oooo`00o`00o`03003o0_ooo`H00?l01?ooo`00
o`00ooooo`800?l00oooo`00o`00o`03003o00?oool00?l00?l00P00o`;oool4003o00?oool00?l0
0?l01P00o`03oooo003o003o00@00?l01Oooo`00o`00o`00ooooo`07003o00?oool00?l00?l00ooo
o`D00?l01?ooo`00o`00ooooo`<00?l01?ooo`00ooooo`00o`?oool;003o00?oool00?l00?l00P00
o`;oool6003o00Goool00?ooool00?ooool00P00o`03oooo003o003o00H00?l00oooo`00ooooo`02
003o00?oool00?ooool01000o`04oooo003ooooooooo2P00o`03oooo003o003o00@00?l00oooo`00
ooooo`05003o0_ooo`800?l2oooo1@00o`03oooo003o003o00?oool;003o0_ooo`<00?l2oooo0P00
o`04oooo003ooooo003o1?ooo`03003ooooooooo00;oool2003o00Koool00?l00?ooool00?ooool2
003o00?oool00?ooool00P00o`Coool4003o0oooo`<00?l00oooo`00o`00o`05003o00?oool00?oo
ool00oooo`800?l02Oooo`00o`00o`00ooooo`00ooooo`00ooooo`03003o00?oool00?l00?l01000
o`;oool2003o00?oool00?l00?l01?ooo`<00?l2oooo1P00o`goool001koool00`000?ooo`00o`0<
003o00?oool00?l00?l00_ooo`800?l01_ooo`00o`00o`00ooooo`00o`;oool01@00ooooooooo`00
ooooo`02003o0_ooo`<00?l2oooo0P00o`?oool00`00ooooooooo`08oooo00@00?ooool00?l00?lC
oooo00<00?ooooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`0Hoooo00<00?oooooo
ool00_ooo`03003ooooo003o00Coool2003o2oooo`03003ooooooooo00Goool02000oooooooooooo
o`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`06oooo00<00?ooooooool00P00o`;oool2
003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`03oooo
003o003o00<00?l2oooo1P00o`04oooo003o003ooooo0P00o`03oooo003o003o00<00?l00oooo`00
o`00o`02003o0_ooo`@00?l00oooo`00o`00o`06003o00?oool00?l00?l01000o`;oool2003o00?o
ool00?l00?l01@00o`03oooo003o003o00?oool5003o00Coool00?l00?ooool3003o00Coool00?oo
ool00?l3oooo2`00o`03oooo003o003o00800?l2oooo0`00o`08oooo003o003ooooo003ooooo003o
oooo0P00o`03oooo003o003o00H00?l00oooo`00ooooo`02003o00?oool00?ooool00P00o`04oooo
003ooooo003o0_ooo`03003ooooo003o00L00?l00oooo`00o`00o`04003o00?oool00?ooool01@00
o`;oool2003o0_ooo`D00?l00oooo`00o`00o`03oooo2`00o`;oool3003o0_ooo`800?l01?ooo`00
ooooo`00o`Woool2003o00Koool00?l00?ooool00?ooool2003o00Coool00?ooool00?l5oooo00@0
0?ooool00?l00?l3oooo0`00o`05oooo003o003o003ooooo00<00?l7oooo00X00?ooool00?ooool0
0?ooool00?ooool00?ooool3003o00?oool00?l00?l01000o`;oool2003o00?oool00?l00?l01?oo
o`<00?l2oooo1P00o`goool001koool00`000?ooo`00o`0<003o00?oool00?l00?l00_ooo`800?l0
1_ooo`00o`00o`00ooooo`00o`;oool01@00ooooooooo`00ooooo`02003o0_ooo`<00?l2oooo0P00
o`?oool00`00ooooooooo`08oooo00@00?ooool00?l00?lCoooo00<00?ooooooool01?ooo`03003o
oooooooo00Ooool2003o6Oooo`03003ooooooooo00;oool00`00ooooo`00o`04oooo0P00o`_oool0
0`00ooooooooo`05oooo00P00?ooooooooooool00?ooool00?ooool2003o00Goool00?l00?ooool0
0?l01_ooo`03003ooooooooo00800?l2oooo0P00o`Koool00`00ooooo`00o`02003o00?oool00?l0
0?l01P00o`03oooo003o003o00800?l00oooo`00o`00o`03003o0_ooo`H00?l01?ooo`00o`00oooo
o`800?l00oooo`00o`00o`03003o00?oool00?l00?l00P00o`;oool4003o00?oool00?l00?l01P00
o`03oooo003o003o00@00?l2oooo0P00o`03oooo003o003o00D00?l00oooo`00o`00o`03oooo1@00
o`04oooo003o003ooooo0`00o`04oooo003ooooo003o0oooo`/00?l00oooo`00o`00o`02003o0_oo
o`<00?l02?ooo`00o`00ooooo`00ooooo`00ooooo`800?l00oooo`00o`00o`06003o00?oool00?oo
ool00P00o`03oooo003ooooo00800?l01?ooo`00ooooo`00o`;oool00`00ooooo`00o`07003o00?o
ool00?l00?l01000o`03oooo003ooooo00D00?l2oooo0P00o`;oool5003o00?oool00?l00?l00ooo
o`/00?l2oooo0`00o`;oool2003o00Coool00?ooool00?l9oooo0P00o`06oooo003o003ooooo003o
oooo0P00o`04oooo003ooooo003o1Oooo`04003ooooo003o003o0oooo`<00?l01Oooo`00o`00o`00
ooooo`03003o1oooo`0:003ooooo003ooooo003ooooo003ooooo003ooooo0`00o`03oooo003o003o
00@00?l2oooo0P00o`03oooo003o003o00Coool3003o0_ooo`H00?l=oooo000Noooo00<0003oool0
0?l03000o`03oooo003o003o00;oool2003o00Koool00?l00?l00?ooool00?l2oooo00D00?oooooo
ool00?ooool00P00o`;oool3003o0_ooo`800?l3oooo00<00?ooooooool02?ooo`04003ooooo003o
003o4oooo`03003ooooooooo00Coool00`00ooooooooo`07oooo0P00oaWoool00`00ooooooooo`02
oooo00<00?ooool00?l01?ooo`800?l;oooo00<00?ooooooool01Oooo`08003ooooooooooooo003o
oooo003ooooo0P00o`05oooo003o003ooooo003o00Koool00`00ooooooooo`02003o0_ooo`800?l6
oooo00<00?ooool00?l00P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o00?oool00?l0
0?l00`00o`;oool6003o00Coool00?l00?ooool2003o00?oool00?l00?l00`00o`03oooo003o003o
00800?l2oooo1000o`03oooo003o003o00H00?l00oooo`00o`00o`04003o0_ooo`800?l00oooo`00
o`00o`05003o00?oool00?l00?l00oooo`D00?l01?ooo`00o`00ooooo`<00?l01?ooo`00ooooo`00
o`?oool;003o00?oool00?l00?l00P00o`;oool3003o00Soool00?l00?ooool00?ooool00?ooool2
003o00?oool00?l00?l01P00o`03oooo003ooooo00800?l00oooo`00ooooo`02003o00Coool00?oo
ool00?l2oooo00<00?ooool00?l01`00o`03oooo003o003o00@00?l00oooo`00ooooo`05003o0_oo
o`800?l2oooo1@00o`03oooo003o003o00?oool;003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo
003o2Oooo`800?l01_ooo`00o`00ooooo`00ooooo`800?l01?ooo`00ooooo`00o`Goool01000oooo
o`00o`00o`?oool3003o00Goool00?l00?l00?ooool00P00o`Soool02P00ooooo`00ooooo`00oooo
o`00ooooo`00ooooo`<00?l00oooo`00o`00o`04003o0_ooo`800?l00oooo`00o`00o`04oooo0`00
o`;oool6003o3Oooo`007_ooo`030000oooo003o00`00?l00oooo`00o`00o`02oooo0P00o`06oooo
003o003o003ooooo003o0_ooo`05003ooooooooo003ooooo00800?l2oooo0`00o`;oool2003o0ooo
o`03003ooooooooo00Soool01000ooooo`00o`00oa?oool00`00ooooooooo`04oooo00<00?oooooo
ool01oooo`800?lIoooo00<00?ooooooool00_ooo`03003ooooo003o00Coool2003o2oooo`03003o
oooooooo00Goool02000ooooooooooooo`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`06
oooo00<00?ooooooool00P00o`;oool2003o1_ooo`03003ooooo003o00800?l00oooo`00o`00o`06
003o00?oool00?l00?l00P00o`03oooo003o003o00<00?l2oooo1P00o`04oooo003o003ooooo0P00
o`03oooo003o003o00<00?l00oooo`00o`00o`02003o0_ooo`@00?l00oooo`00o`00o`06003o00?o
ool00?l00?l01000o`;oool2003o00?oool00?l00?l01@00o`03oooo003o003o00?oool5003o00Co
ool00?l00?ooool3003o00Coool00?ooool00?l3oooo2`00o`03oooo003o003o00800?l2oooo0`00
o`08oooo003o003ooooo003ooooo003ooooo0P00o`03oooo003o003o00H00?l00oooo`00ooooo`02
003o00?oool00?ooool00P00o`04oooo003ooooo003o0_ooo`03003ooooo003o00L00?l00oooo`00
o`00o`04003o00?oool00?ooool01@00o`;oool2003o0_ooo`D00?l00oooo`00o`00o`03oooo2`00
o`;oool3003o0_ooo`800?l01?ooo`00ooooo`00o`Woool2003o00Koool00?l00?ooool00?ooool2
003o00Coool00?ooool00?l5oooo00@00?ooool00?l00?l3oooo0`00o`05oooo003o003o003ooooo
00800?l8oooo00X00?ooool00?ooool00?ooool00?ooool00?ooool3003o00?oool00?l00?l01000
o`;oool00`00ooooooooo`02003o1?ooo`<00?l2oooo1P00o`goool000[oool300000oooo`030000
oooooooo00;oool00`000?ooooooo`06oooo00<0003oool00?l03000o`03oooo003o003o00;oool2
003o00Koool00?l00?l00?ooool00?l2oooo00D00?ooool00?l00?ooool00P00o`;oool3003o0_oo
o`800?l2oooo0P00o`[oool01000ooooo`00o`00oa?oool00`00ooooooooo`04oooo0P00o`Soool2
003o6?ooo`800?l4oooo00<00?ooool00?l01?ooo`800?l;oooo00<00?ooooooool01Oooo`08003o
oooooooooooo003ooooo003ooooo0P00o`05oooo003o003ooooo003o00Koool00`00ooooooooo`02
003o0_ooo`800?l6oooo00<00?ooool00?l00P00o`03oooo003o003o00H00?l00oooo`00o`00o`02
003o00?oool00?l00?l00`00o`;oool6003o00Coool00?l00?ooool2003o0_ooo`@00?l01Oooo`00
o`00ooooo`00o`02oooo1000o`04oooo003o003ooooo1@00o`03oooo003o003o00@00?l2oooo0P00
o`03oooo003o003o00D00?l00oooo`00o`00o`03oooo1@00o`04oooo003o003ooooo0`00o`04oooo
003ooooo003o0oooo`/00?l00oooo`00o`00o`02003o0_ooo`<00?l01Oooo`00o`00ooooo`00o`02
oooo0`00o`03oooo003o003o00H00?l00oooo`00ooooo`02003o00?oool00?ooool00P00o`04oooo
003ooooo003o0_ooo`03003ooooo003o00L00?l00oooo`00o`00o`04003o00?oool00?ooool01@00
o`;oool2003o0_ooo`D00?l00oooo`00o`00o`03oooo2`00o`;oool3003o0_ooo`800?l01?ooo`00
ooooo`00o`Woool5003o00?oool00?ooool00P00o`04oooo003ooooo003o1Oooo`04003ooooo003o
003o0oooo`<00?l01Oooo`00o`00o`00ooooo`02003o2?ooo`0:003ooooo003ooooo003ooooo003o
oooo003ooooo2P00o`;oool00`00ooooooooo`02003o1?ooo`<00?l2oooo1P00o`goool000[oool0
0`000?ooooooo`02oooo00<0003oool000000_ooo`030000oooo000000Ooool00`000?ooo`00o`0:
003o00?oool00?l00?l00`00o`04oooo003o003ooooo1P00o`03oooo003ooooo00800?l01?ooo`00
o`00ooooo`D00?l01Oooo`00o`00o`00ooooo`02003o2Oooo`800?l00oooo`00o`00o`0Boooo0P00
o`Koool2003o2?ooo`800?lHoooo0P00o`?oool2003o00?oool00?ooool00_ooo`<00?l:oooo0P00
o`Ooool01000ooooooooooooo`/00?l5oooo0P00o`03oooo003o003o00800?l00oooo`00o`00o`05
oooo00<00?ooooooool00`00o`03oooo003o003o00/00?l2oooo1000o`;oool5003o00Goool00?l0
0?l00?ooool00P00o`;oool4003o00Goool00?ooooooool00?l00_ooo`800?l3oooo0P00o`03oooo
003o003o00<00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo2@00o`?oool6003o00Coool00?l0
0?ooool2003o00Coool00?ooool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02
003o0_ooo`04003ooooooooooooo0P00o`04oooo003ooooooooo0P00o`;oool6003o00Ooool00?oo
ool00?ooool00?ooool00P00o`07oooo003o003ooooo003ooooo003o00;oool00`00ooooo`00o`05
003o00?oool00?ooool01P00o`03oooo003ooooo00D00?l2oooo00@00?ooooooooooool5003o00?o
ool00?ooool00oooo`@00?l00oooo`00o`00o`04003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo
003o2Oooo`D00?l3oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool3003o00Go
ool00?l00?l00?ooool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool00?l02@00o`;oool0
0`00ooooooooo`02003o1?ooo`800?l3oooo1P00o`goool000Goool300000oooo`030000oooooooo
00?oool01P000?ooooooo`000?ooo`0000Ooool200002`00o`03oooo003o003o00<00?l01?ooo`00
o`00ooooo`P00?l01?ooo`00o`00ooooo`800?l00oooo`00o`00o`03003o00Goool00?l00?l00?oo
ool00P00o`Woool2003o00?oool00?l00?l04_ooo`800?l6oooo0P00o`Soool2003o6?ooo`800?l3
oooo0P00o`03oooo003ooooo00;oool3003o2_ooo`800?l6oooo0P00o`?oool;003o1Oooo`800?l0
0oooo`00o`00o`02003o00?oool00?l00?l01Oooo`03003ooooooooo00<00?l00oooo`00o`00o`0;
003o0_ooo`@00?l2oooo1@00o`05oooo003o003o003ooooo00800?l2oooo1000o`05oooo003ooooo
oooo003o00;oool2003o0oooo`800?l00oooo`00o`00o`03003o00?oool00?l00?l01000o`;oool2
003o0_ooo`T00?l3oooo1P00o`04oooo003o003ooooo0P00o`04oooo003ooooo003o0oooo`800?l0
0oooo`00o`00o`06003o00?oool00?l00?l00P00o`;oool01000ooooooooooooo`800?l01?ooo`00
ooooooooo`800?l2oooo1P00o`07oooo003ooooo003ooooo003ooooo00800?l01oooo`00o`00oooo
o`00ooooo`00o`02oooo00<00?ooool00?l01@00o`03oooo003ooooo00H00?l00oooo`00ooooo`05
003o0_ooo`04003ooooooooooooo1@00o`03oooo003ooooo00?oool4003o00?oool00?l00?l01000
o`;oool3003o0_ooo`800?l01?ooo`00ooooo`00o`Woool5003o0oooo`800?l00oooo`00ooooo`06
oooo00@00?ooooooool00?l3oooo0`00o`05oooo003o003o003ooooo00800?l:oooo00<00?oooooo
ool00oooo`03003ooooo003o00T00?l2oooo00<00?ooooooool00P00o`Coool2003o0oooo`H00?l=
oooo000;oooo00@0003oooooooooool200000oooo`030000oooo000000Ooool00`000?ooo`00o`0:
003o00?oool00?l00?l00`00o`04oooo003o003ooooo2000o`04oooo003o003ooooo0P00o`03oooo
003o003o00<00?l01Oooo`00o`00o`00ooooo`02003o2Oooo`800?l00oooo`00o`00o`0Boooo0P00
o`Koool2003o2?ooo`800?lHoooo0P00o`?oool2003o00?oool00?ooool00_ooo`<00?l:oooo0P00
o`Koool2003o0oooo`/00?l5oooo0P00o`03oooo003o003o00800?l00oooo`00o`00o`05oooo00<0
0?ooooooool00`00o`03oooo003o003o00/00?l2oooo1000o`;oool5003o00Goool00?l00?l00?oo
ool00P00o`;oool4003o00Goool00?ooooooool00?l00_ooo`800?l3oooo0P00o`03oooo003o003o
00<00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo2@00o`?oool6003o0_ooo`08003ooooo003o
003ooooo003ooooo003o0oooo`800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`;oool0
1000ooooooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo1P00o`07oooo003ooooo003ooooo
003ooooo00800?l01oooo`00o`00ooooo`00ooooo`00o`02oooo00<00?ooool00?l01@00o`03oooo
003ooooo00H00?l00oooo`00ooooo`05003o0_ooo`04003ooooooooooooo1@00o`03oooo003ooooo
00?oool4003o00?oool00?l00?l01000o`;oool3003o0_ooo`800?l01?ooo`00ooooo`00o`Woool5
003o0oooo`800?l00oooo`00ooooo`06oooo00@00?ooooooool00?l3oooo0`00o`05oooo003o003o
003ooooo00800?l:oooo00<00?ooooooool00oooo`03003ooooo003o00T00?l2oooo00<00?oooooo
ool00P00o`Coool2003o0oooo`H00?l=oooo000:oooo00<0003oool000000_ooo`030000oooooooo
00;oool00`000?ooo`000007oooo00<0003oool00?l02P00o`03oooo003o003o00<00?l01?ooo`00
o`00ooooo`P00?l01?ooo`00o`00ooooo`800?l00oooo`00o`00o`03003o00Goool00?l00?l00?oo
ool00P00o`Woool2003o00?oool00?l00?l04_ooo`800?l6oooo0P00o`Soool2003o6?ooo`800?l3
oooo0P00o`03oooo003ooooo00;oool3003o2_ooo`800?l6oooo0P00o`?oool;003o1Oooo`800?l0
0oooo`00o`00o`02003o00?oool00?l00?l01Oooo`03003ooooooooo00<00?l00oooo`00o`00o`0;
003o0_ooo`@00?l2oooo1@00o`05oooo003o003o003ooooo00800?l2oooo1000o`05oooo003ooooo
oooo003o00;oool2003o0oooo`800?l00oooo`00o`00o`03003o00?oool00?l00?l01000o`;oool2
003o0_ooo`T00?l3oooo1P00o`;oool02000ooooo`00o`00ooooo`00ooooo`00o`?oool2003o00?o
ool00?l00?l01P00o`03oooo003o003o00800?l2oooo00@00?ooooooooooool2003o00Coool00?oo
ooooool2003o0_ooo`H00?l01oooo`00ooooo`00ooooo`00ooooo`02003o00Ooool00?l00?ooool0
0?ooool00?l00_ooo`03003ooooo003o00D00?l00oooo`00ooooo`06003o00?oool00?ooool01@00
o`;oool01000ooooooooooooo`D00?l00oooo`00ooooo`03oooo1000o`03oooo003o003o00@00?l2
oooo0`00o`;oool2003o00Coool00?ooool00?l9oooo1@00o`?oool2003o00?oool00?ooool01_oo
o`04003ooooooooo003o0oooo`<00?l01Oooo`00o`00o`00ooooo`02003o2_ooo`03003ooooooooo
00?oool00`00ooooo`00o`09003o0_ooo`03003ooooooooo00800?l4oooo0P00o`?oool6003o3Ooo
o`002oooo`040000oooooooooooo0`0000?oool00`000?ooooooo`06oooo00<0003oool00?l02P00
o`03oooo003o003o00<00?l01?ooo`00o`00ooooo`P00?l01?ooo`00o`00ooooo`800?l00oooo`00
o`00o`03003o00Goool00?l00?l00?ooool00P00o`Woool2003o00?oool00?l00?l04_ooo`800?l6
oooo0P00o`Soool2003o6?ooo`800?l3oooo0P00o`03oooo003ooooo00;oool3003o2_ooo`800?l6
oooo0P00o`?oool;003o1Oooo`800?l00oooo`00o`00o`02003o00?oool00?l00?l01Oooo`03003o
oooooooo00<00?l00oooo`00o`00o`0;003o0_ooo`@00?l2oooo1000o`;oool3003o00?oool00?l0
0?l00_ooo`@00?l01Oooo`00ooooooooo`00o`02oooo0P00o`?oool2003o00?oool00?l00?l00`00
o`03oooo003o003o00@00?l2oooo0P00o`;oool9003o0oooo`H00?l2oooo00P00?ooool00?l00?oo
ool00?ooool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o0_ooo`04003o
oooooooooooo0P00o`04oooo003ooooooooo0P00o`;oool6003o00Ooool00?ooool00?ooool00?oo
ool00P00o`07oooo003o003ooooo003ooooo003o00;oool00`00ooooo`00o`05003o00?oool00?oo
ool01P00o`03oooo003ooooo00D00?l2oooo00@00?ooooooooooool5003o00?oool00?ooool00ooo
o`@00?l00oooo`00o`00o`04003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo003o2Oooo`D00?l3
oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool3003o00Goool00?l00?l00?oo
ool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool00?l02@00o`;oool00`00ooooooooo`02
003o1?ooo`800?l3oooo1P00o`goool001koool00`000?ooooooo`0:003o00?oool00?l00?l00`00
o`04oooo003o003ooooo2000o`04oooo003o003ooooo0P00o`03oooo003o003o00<00?l01Oooo`00
o`00o`00ooooo`02003o2Oooo`800?l00oooo`00o`00o`0Boooo0P00o`Koool2003o2?ooo`800?lH
oooo0P00o`?oool2003o00?oool00?ooool00_ooo`<00?l:oooo0P00o`Koool2003o0oooo`/00?l5
oooo0P00o`03oooo003o003o00800?l00oooo`00o`00o`05oooo00<00?ooooooool00`00o`03oooo
003o003o00/00?l2oooo1000o`;oool4003o0_ooo`<00?l00oooo`00o`00o`02oooo1000o`05oooo
003ooooooooo003o00;oool2003o0oooo`800?l00oooo`00o`00o`03003o00?oool00?l00?l01000
o`;oool2003o0_ooo`T00?l3oooo1P00o`;oool02000ooooo`00o`00ooooo`00ooooo`00o`?oool2
003o00?oool00?l00?l01P00o`03oooo003o003o00800?l2oooo00@00?ooooooooooool2003o00Co
ool00?ooooooool2003o0_ooo`H00?l01oooo`00ooooo`00ooooo`00ooooo`02003o00Ooool00?l0
0?ooool00?ooool00?l00_ooo`03003ooooo003o00D00?l00oooo`00ooooo`06003o00?oool00?oo
ool01@00o`;oool01000ooooooooooooo`D00?l00oooo`00ooooo`03oooo1000o`03oooo003o003o
00@00?l2oooo0`00o`;oool2003o00Coool00?ooool00?l9oooo1@00o`?oool2003o00?oool00?oo
ool01_ooo`04003ooooooooo003o0oooo`<00?l01Oooo`00o`00o`00ooooo`02003o2_ooo`03003o
oooooooo00?oool00`00ooooo`00o`09003o0_ooo`03003ooooooooo00800?l4oooo0P00o`?oool6
003o3Oooo`007_ooo`030000oooooooo00X00?l00oooo`00o`00o`03003o00Coool00?l00?ooool8
003o00Coool00?l00?ooool2003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo00800?l9
oooo0P00o`03oooo003o003o01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0oooo`800?l0
0oooo`00ooooo`02oooo0`00o`[oool2003o1_ooo`800?l3oooo2`00o`Goool2003o00?oool00?l0
0?l00P00o`03oooo003o003o00Goool00`00ooooooooo`03003o00?oool00?l00?l02`00o`;oool4
003o0_ooo`@00?l2oooo0`00o`03oooo003o003o00;oool4003o00Goool00?ooooooool00?l00_oo
o`800?l3oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo2@00
o`?oool6003o0_ooo`08003ooooo003o003ooooo003ooooo003o0oooo`800?l00oooo`00o`00o`06
003o00?oool00?l00?l00P00o`;oool01000ooooooooooooo`800?l01?ooo`00ooooooooo`800?l2
oooo1P00o`07oooo003ooooo003ooooo003ooooo00800?l01Oooo`00o`00ooooo`00o`04oooo00<0
0?ooool00?l01@00o`03oooo003ooooo00H00?l00oooo`00ooooo`05003o0_ooo`04003ooooooooo
oooo1@00o`03oooo003ooooo00?oool4003o00?oool00?l00?l01000o`;oool3003o0_ooo`800?l0
1?ooo`00ooooo`00o`Woool5003o0oooo`800?l00oooo`00ooooo`06oooo00@00?ooooooool00?l3
oooo0`00o`05oooo003o003o003ooooo00800?l:oooo00<00?ooooooool00oooo`03003ooooo003o
00T00?l2oooo00<00?ooooooool00P00o`Goool01000ooooooooooooo`H00?l=oooo000Noooo00<0
003oooooool02P00o`03oooo003o003o00<00?l01?ooo`00o`00ooooo`P00?l01?ooo`00o`00oooo
o`800?l00oooo`00o`00o`03003o00Goool00?l00?l00?ooool00P00o`Woool2003o00?oool00?l0
0?l04_ooo`800?l6oooo0P00o`Soool2003o6?ooo`800?l3oooo0P00o`03oooo003ooooo00;oool3
003o2_ooo`800?l6oooo0P00o`?oool;003o1Oooo`800?l00oooo`00o`00o`02003o00?oool00?l0
0?l01Oooo`03003ooooooooo00<00?l00oooo`00o`00o`0;003o0_ooo`@00?l2oooo1000o`;oool3
003o00?oool00?l00?l00_ooo`@00?l01Oooo`00ooooooooo`00o`02oooo0P00o`?oool2003o00?o
ool00?l00?l00`00o`03oooo003o003o00@00?l2oooo0P00o`;oool9003o0oooo`H00?l2oooo00P0
0?ooool00?l00?ooool00?ooool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02
003o0_ooo`04003ooooooooooooo0P00o`04oooo003ooooooooo0P00o`;oool6003o00Ooool00?oo
ool00?ooool00?ooool00P00o`05oooo003o003ooooo003o00Coool00`00ooooo`00o`05003o00?o
ool00?ooool01P00o`03oooo003ooooo00D00?l2oooo00@00?ooooooooooool5003o00?oool00?oo
ool00oooo`@00?l00oooo`00o`00o`04003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo003o2Ooo
o`D00?l3oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool3003o00Goool00?l0
0?l00?ooool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool00?l01@00o`04oooo003o003o
003o0_ooo`03003ooooooooo00800?l5oooo00@00?ooooooooooool6003o3Oooo`007_ooo`030000
oooooooo00X00?l00oooo`00o`00o`03003o00Coool00?l00?ooool8003o00Coool00?l00?ooool2
003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo00800?l9oooo0P00o`03oooo003o003o
01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0oooo`800?l00oooo`00ooooo`02oooo0`00
o`[oool2003o1_ooo`800?l3oooo2`00o`Goool2003o00?oool00?l00?l00P00o`03oooo003o003o
00Goool00`00ooooooooo`03003o00?oool00?l00?l02`00o`;oool4003o0_ooo`@00?l2oooo0`00
o`03oooo003o003o00;oool4003o00Goool00?ooooooool00?l00_ooo`800?l3oooo0P00o`03oooo
003o003o00<00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo2@00o`?oool6003o0_ooo`08003o
oooo003o003ooooo003ooooo003o0oooo`800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00
o`;oool01000ooooooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo1P00o`07oooo003ooooo
003ooooo003ooooo00800?l01Oooo`00o`00ooooo`00o`04oooo00<00?ooool00?l01@00o`03oooo
003ooooo00H00?l00oooo`00ooooo`05003o0_ooo`04003ooooooooooooo1@00o`03oooo003ooooo
00?oool4003o00?oool00?l00?l01000o`;oool3003o0_ooo`800?l01?ooo`00ooooo`00o`Woool5
003o0oooo`800?l00oooo`00ooooo`06oooo00@00?ooooooool00?l3oooo0`00o`05oooo003o003o
003ooooo00800?l:oooo00<00?ooooooool00oooo`03003ooooo003o00D00?l01?ooo`00o`00o`00
o`;oool00`00ooooooooo`02003o1Oooo`04003ooooooooooooo1P00o`goool001koool00`000?oo
ooooo`0:003o00?oool00?l00?l00`00o`04oooo003o003ooooo2000o`04oooo003o003ooooo0P00
o`03oooo003o003o00<00?l01Oooo`00o`00o`00ooooo`02003o2Oooo`800?l00oooo`00o`00o`0B
oooo0P00o`Koool2003o2?ooo`800?lHoooo0P00o`?oool2003o00?oool00?ooool00_ooo`<00?l:
oooo0P00o`Koool2003o0oooo`/00?l5oooo0P00o`03oooo003o003o00800?l00oooo`00o`00o`05
oooo00<00?ooooooool00`00o`03oooo003o003o00/00?l2oooo1000o`;oool4003o0_ooo`<00?l0
0oooo`00o`00o`02oooo1000o`05oooo003ooooooooo003o00;oool2003o0oooo`800?l00oooo`00
o`00o`03003o00?oool00?l00?l01000o`;oool2003o0_ooo`T00?l3oooo1P00o`;oool02000oooo
o`00o`00ooooo`00ooooo`00o`?oool2003o00?oool00?l00?l01P00o`03oooo003o003o00800?l2
oooo00@00?ooooooooooool2003o00Coool00?ooooooool2003o0_ooo`H00?l01oooo`00ooooo`00
ooooo`00ooooo`02003o00Goool00?l00?ooool00?l01?ooo`03003ooooo003o00D00?l00oooo`00
ooooo`06003o00?oool00?ooool01@00o`;oool01000ooooooooooooo`D00?l00oooo`00ooooo`03
oooo1000o`03oooo003o003o00@00?l2oooo0`00o`;oool2003o00Coool00?ooool00?l9oooo1@00
o`?oool2003o00?oool00?ooool01_ooo`04003ooooooooo003o0oooo`<00?l01Oooo`00o`00o`00
ooooo`02003o2_ooo`03003ooooooooo00?oool00`00ooooo`00o`05003o00Coool00?l00?l00?l2
oooo00<00?ooooooool00P00o`Goool01000ooooooooooooo`H00?l=oooo000Noooo00<0003ooooo
ool02P00o`03oooo003o003o00<00?l01?ooo`00o`00ooooo`P00?l01?ooo`00o`00ooooo`800?l0
0oooo`00o`00o`03003o00Goool00?l00?l00?ooool00P00o`Woool2003o00?oool00?l00?l04_oo
o`800?l6oooo0P00o`Soool2003o6?ooo`800?l3oooo0P00o`03oooo003ooooo00;oool3003o2_oo
o`800?l6oooo0P00o`?oool;003o1Oooo`800?l00oooo`00o`00o`02003o00?oool00?l00?l01Ooo
o`03003ooooooooo00<00?l00oooo`00o`00o`0;003o0_ooo`@00?l2oooo1000o`;oool3003o00?o
ool00?l00?l00_ooo`@00?l01Oooo`00ooooooooo`00o`02oooo0P00o`?oool2003o00?oool00?l0
0?l00`00o`03oooo003o003o00@00?l2oooo0P00o`;oool9003o0oooo`H00?l2oooo00P00?ooool0
0?l00?ooool00?ooool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o0_oo
o`04003ooooooooooooo0P00o`04oooo003ooooooooo0P00o`;oool3003o00[oool00?l00?ooool0
0?ooool00?ooool00?ooool2003o00Goool00?l00?ooool00?l01?ooo`03003ooooo003o00D00?l0
0oooo`00ooooo`06003o00?oool00?ooool01@00o`;oool01000ooooooooooooo`D00?l00oooo`00
ooooo`03oooo1000o`03oooo003o003o00@00?l2oooo0`00o`;oool2003o00Coool00?ooool00?l9
oooo1@00o`?oool2003o00?oool00?ooool01_ooo`04003ooooooooo003o0oooo`<00?l01Oooo`00
o`00o`00ooooo`02003o2_ooo`03003ooooooooo00?oool00`00ooooo`00o`03003o00Koool00?oo
ool00?ooool00?l2oooo00<00?ooooooool00P00o`Goool01000ooooooooooooo`H00?l=oooo000N
oooo0`0000X00?l00oooo`00o`00o`03003o00Coool00?l00?ooool8003o00Coool00?l00?ooool2
003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo00800?l9oooo0P00o`03oooo003o003o
01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0oooo`800?l00oooo`00ooooo`02oooo0`00
o`[oool2003o1_ooo`800?l3oooo2`00o`Goool2003o00?oool00?l00?l00P00o`03oooo003o003o
00Goool00`00ooooooooo`03003o00?oool00?l00?l02`00o`;oool4003o0_ooo`@00?l2oooo0`00
o`03oooo003o003o00;oool4003o00Goool00?ooooooool00?l00_ooo`800?l3oooo0P00o`03oooo
003o003o00<00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo2@00o`?oool6003o0_ooo`08003o
oooo003o003ooooo003ooooo003o0oooo`800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00
o`;oool01000ooooooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo0`00o`0:oooo003o003o
oooo003ooooo003ooooo003ooooo0P00o`05oooo003o003ooooo003o00Coool00`00ooooo`00o`05
003o00?oool00?ooool01P00o`03oooo003ooooo00D00?l2oooo00@00?ooooooooooool5003o00?o
ool00?ooool00oooo`@00?l00oooo`00o`00o`04003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo
003o2Oooo`D00?l3oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool3003o00Go
ool00?l00?l00?ooool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool00?l00`00o`06oooo
003ooooo003ooooo003o0_ooo`03003ooooooooo00800?l5oooo00@00?ooooooooooool6003o3Ooo
o`007_ooo`030000oooooooo00X00?l00oooo`00o`00o`03003o00Coool00?l00?ooool8003o00Co
ool00?l00?ooool2003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo00800?l9oooo0P00
o`03oooo003o003o01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0oooo`800?l00oooo`00
ooooo`02oooo0`00o`[oool2003o1_ooo`800?l3oooo2`00o`Goool2003o00?oool00?l00?l00P00
o`03oooo003o003o00Goool00`00ooooooooo`03003o00?oool00?l00?l02`00o`;oool4003o0_oo
o`@00?l2oooo0`00o`03oooo003o003o00;oool4003o00Goool00?ooooooool00?l00_ooo`800?l3
oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo2@00o`?oool6
003o0_ooo`08003ooooo003o003ooooo003ooooo003o0oooo`800?l00oooo`00o`00o`06003o00?o
ool00?l00?l00P00o`;oool01000ooooooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo0`00
o`0:oooo003o003ooooo003ooooo003ooooo003ooooo0P00o`05oooo003o003ooooo003o00Coool0
0`00ooooo`00o`05003o00?oool00?ooool01P00o`03oooo003ooooo00D00?l2oooo00@00?oooooo
ooooool5003o00?oool00?ooool00oooo`@00?l00oooo`00o`00o`04003o0_ooo`<00?l2oooo0P00
o`04oooo003ooooo003o2Oooo`D00?l3oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00
o`?oool3003o00Goool00?l00?l00?ooool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool0
0?l00`00o`06oooo003ooooo003ooooo003o0_ooo`03003ooooooooo00800?l5oooo00@00?oooooo
ooooool6003o3Oooo`007_ooo`030000oooooooo00X00?l00oooo`00o`00o`03003o00Coool00?l0
0?ooool8003o00Coool00?l00?ooool2003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo
00800?l9oooo0P00o`03oooo003o003o01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0ooo
o`800?l00oooo`00ooooo`02oooo0`00o`[oool2003o1_ooo`800?l3oooo2`00o`Goool2003o00?o
ool00?l00?l00P00o`03oooo003o003o00Goool00`00ooooooooo`03003o00?oool00?l00?l02`00
o`;oool4003o0_ooo`@00?l2oooo0`00o`03oooo003o003o00;oool4003o00Goool00?ooooooool0
0?l00_ooo`800?l3oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04003o0_ooo`800?l2
oooo2@00o`?oool6003o0_ooo`08003ooooo003o003ooooo003ooooo003o0oooo`800?l00oooo`00
o`00o`06003o00?oool00?l00?l00P00o`;oool01000ooooooooooooo`800?l01?ooo`00oooooooo
o`800?l2oooo0`00o`0:oooo003o003ooooo003ooooo003ooooo003ooooo0P00o`05oooo003o003o
oooo003o00Coool00`00ooooo`00o`05003o00?oool00?ooool01P00o`03oooo003ooooo00D00?l2
oooo00@00?ooooooooooool5003o00?oool00?ooool00oooo`@00?l00oooo`00o`00o`04003o0_oo
o`<00?l2oooo0P00o`04oooo003ooooo003o2Oooo`D00?l3oooo0P00o`03oooo003ooooo00Koool0
1000ooooooooo`00o`?oool3003o00Goool00?l00?l00?ooool00P00o`[oool00`00ooooooooo`03
oooo00<00?ooool00?l00`00o`06oooo003ooooo003ooooo003o0_ooo`03003ooooooooo00800?l5
oooo00@00?ooooooooooool6003o3Oooo`007_ooo`030000oooooooo00X00?l00oooo`00o`00o`03
003o00Coool00?l00?ooool8003o00Coool00?l00?ooool2003o00?oool00?l00?l00`00o`05oooo
003o003o003ooooo00800?l9oooo0P00o`03oooo003o003o01;oool2003o1_ooo`800?l8oooo0P00
oaSoool2003o0oooo`800?l00oooo`00ooooo`02oooo0`00o`[oool2003o1_ooo`800?l3oooo2`00
o`Goool2003o00?oool00?l00?l00P00o`03oooo003o003o00Goool00`00ooooooooo`03003o00?o
ool00?l00?l02`00o`;oool4003o0_ooo`@00?l2oooo0`00o`03oooo003o003o00;oool4003o00Go
ool00?ooooooool00?l00_ooo`800?l3oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04
003o0_ooo`800?l2oooo2@00o`?oool6003o0_ooo`08003ooooo003o003ooooo003ooooo003o0ooo
o`800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`;oool01000ooooooooooooo`800?l0
1?ooo`00ooooooooo`800?l2oooo0`00o`0:oooo003o003ooooo003ooooo003ooooo003ooooo0P00
o`05oooo003o003ooooo003o00Coool00`00ooooo`00o`05003o00?oool00?ooool01P00o`03oooo
003ooooo00D00?l2oooo00@00?ooooooooooool5003o00?oool00?ooool00oooo`@00?l00oooo`00
o`00o`04003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo003o2Oooo`D00?l3oooo0P00o`03oooo
003ooooo00Koool01000ooooooooo`00o`?oool3003o00Goool00?l00?l00?ooool00P00o`[oool0
0`00ooooooooo`03oooo00<00?ooool00?l00`00o`06oooo003ooooo003ooooo003o0_ooo`03003o
oooooooo00800?l5oooo00@00?ooooooooooool6003o3Oooo`007_ooo`030000oooooooo00X00?l0
0oooo`00o`00o`03003o00Coool00?l00?ooool8003o00Coool00?l00?ooool2003o00?oool00?l0
0?l00`00o`05oooo003o003o003ooooo00800?l9oooo0P00o`03oooo003o003o01;oool2003o1_oo
o`800?l8oooo0P00oaSoool2003o0oooo`800?l00oooo`00ooooo`02oooo0`00o`[oool2003o1_oo
o`800?l3oooo2`00o`Goool2003o00?oool00?l00?l00P00o`03oooo003o003o00Goool00`00oooo
ooooo`03003o00?oool00?l00?l02`00o`;oool4003o0_ooo`@00?l2oooo0`00o`03oooo003o003o
00;oool4003o00Goool00?ooooooool00?l00_ooo`800?l3oooo0P00o`03oooo003o003o00<00?l0
0oooo`00o`00o`04003o0_ooo`800?l2oooo2@00o`?oool6003o0_ooo`08003ooooo003o003ooooo
003ooooo003o0oooo`800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`;oool01000oooo
ooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo0`00o`0:oooo003o003ooooo003ooooo003o
oooo003ooooo0P00o`05oooo003o003ooooo003o00Coool00`00ooooo`00o`05003o00?oool00?oo
ool01P00o`03oooo003ooooo00D00?l2oooo00@00?ooooooooooool5003o00?oool00?ooool00ooo
o`@00?l00oooo`00o`00o`04003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo003o2Oooo`D00?l3
oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool3003o00Goool00?l00?l00?oo
ool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool00?l00`00o`06oooo003ooooo003ooooo
003o0_ooo`03003ooooooooo00800?l5oooo00@00?ooooooooooool6003o3Oooo`007_ooo`030000
oooooooo00X00?l00oooo`00o`00o`03003o00Coool00?l00?ooool8003o00Coool00?l00?ooool2
003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo00800?l9oooo0P00o`03oooo003o003o
01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0oooo`800?l00oooo`00ooooo`02oooo0`00
o`[oool2003o1_ooo`800?l3oooo2`00o`Goool2003o00?oool00?l00?l00P00o`03oooo003o003o
00Goool00`00ooooooooo`03003o00?oool00?l00?l02`00o`;oool4003o0_ooo`@00?l2oooo0`00
o`03oooo003o003o00;oool4003o00Goool00?ooooooool00?l00_ooo`800?l3oooo0P00o`03oooo
003o003o00<00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo2@00o`?oool6003o0_ooo`08003o
oooo003o003ooooo003ooooo003o0oooo`800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00
o`;oool01000ooooooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo0`00o`0:oooo003o003o
oooo003ooooo003ooooo003ooooo0P00o`05oooo003o003ooooo003o00Coool00`00ooooo`00o`05
003o00?oool00?ooool01P00o`03oooo003ooooo00D00?l2oooo00@00?ooooooooooool5003o00?o
ool00?ooool00oooo`@00?l00oooo`00o`00o`04003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo
003o2Oooo`D00?l3oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool3003o00Go
ool00?l00?l00?ooool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool00?l00`00o`06oooo
003ooooo003ooooo003o0_ooo`03003ooooooooo00800?l5oooo00@00?ooooooooooool6003o3Ooo
o`007_ooo`030000oooooooo00X00?l00oooo`00o`00o`03003o00Coool00?l00?ooool8003o00Co
ool00?l00?ooool2003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo00800?l9oooo0P00
o`03oooo003o003o01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0oooo`800?l00oooo`00
ooooo`02oooo0`00o`[oool2003o1_ooo`800?l3oooo2`00o`Goool2003o00?oool00?l00?l00P00
o`03oooo003o003o00Goool00`00ooooooooo`03003o00?oool00?l00?l02`00o`;oool4003o0_oo
o`@00?l2oooo0`00o`03oooo003o003o00;oool4003o00Goool00?ooooooool00?l00_ooo`800?l3
oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo2@00o`?oool6
003o0_ooo`08003ooooo003o003ooooo003ooooo003o0oooo`800?l00oooo`00o`00o`06003o00?o
ool00?l00?l00P00o`;oool01000ooooooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo0`00
o`0:oooo003o003ooooo003ooooo003ooooo003ooooo0P00o`05oooo003o003ooooo003o00Coool0
0`00ooooo`00o`05003o00?oool00?ooool01P00o`03oooo003ooooo00D00?l2oooo00@00?oooooo
ooooool5003o00?oool00?ooool00oooo`@00?l00oooo`00o`00o`04003o0_ooo`<00?l2oooo0P00
o`04oooo003ooooo003o2Oooo`D00?l3oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00
o`?oool3003o00Goool00?l00?l00?ooool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool0
0?l00`00o`06oooo003ooooo003ooooo003o0_ooo`03003ooooooooo00800?l5oooo00@00?oooooo
ooooool6003o3Oooo`007_ooo`030000oooooooo00X00?l00oooo`00o`00o`03003o00Coool00?l0
0?ooool8003o00Coool00?l00?ooool2003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo
00800?l9oooo0P00o`03oooo003o003o01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0ooo
o`800?l00oooo`00ooooo`02oooo0`00o`[oool2003o1_ooo`800?l3oooo2`00o`Goool2003o00?o
ool00?l00?l00P00o`03oooo003o003o00Goool00`00ooooooooo`03003o00?oool00?l00?l02`00
o`;oool4003o0_ooo`@00?l2oooo0`00o`03oooo003o003o00;oool4003o00Goool00?ooooooool0
0?l00_ooo`800?l3oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04003o0_ooo`800?l2
oooo2@00o`?oool6003o0_ooo`08003ooooo003o003ooooo003ooooo003o0oooo`800?l00oooo`00
o`00o`06003o00?oool00?l00?l00P00o`;oool01000ooooooooooooo`800?l01?ooo`00oooooooo
o`800?l2oooo0`00o`0:oooo003o003ooooo003ooooo003ooooo003ooooo0P00o`05oooo003o003o
oooo003o00Coool00`00ooooo`00o`05003o00?oool00?ooool01P00o`03oooo003ooooo00D00?l2
oooo00@00?ooooooooooool5003o00?oool00?ooool00oooo`@00?l00oooo`00o`00o`04003o0_oo
o`<00?l2oooo0P00o`04oooo003ooooo003o2Oooo`D00?l3oooo0P00o`03oooo003ooooo00Koool0
1000ooooooooo`00o`?oool3003o00Goool00?l00?l00?ooool00P00o`[oool00`00ooooooooo`03
oooo00<00?ooool00?l00`00o`06oooo003ooooo003ooooo003o0_ooo`03003ooooooooo00800?l5
oooo00@00?ooooooooooool6003o3Oooo`007_ooo`030000oooooooo00X00?l00oooo`00o`00o`03
003o00Coool00?l00?ooool8003o00Coool00?l00?ooool2003o00?oool00?l00?l00`00o`05oooo
003o003o003ooooo00800?l9oooo0P00o`03oooo003o003o01;oool2003o1_ooo`800?l8oooo0P00
oaSoool2003o0oooo`800?l00oooo`00ooooo`02oooo0`00o`[oool2003o1_ooo`800?l3oooo2`00
o`Goool2003o00?oool00?l00?l00P00o`03oooo003o003o00Goool00`00ooooooooo`03003o00?o
ool00?l00?l02`00o`;oool4003o0_ooo`@00?l2oooo0`00o`03oooo003o003o00;oool4003o00Go
ool00?ooooooool00?l00_ooo`800?l3oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04
003o0_ooo`800?l2oooo2@00o`?oool6003o0_ooo`08003ooooo003o003ooooo003ooooo003o0ooo
o`800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`;oool01000ooooooooooooo`800?l0
1?ooo`00ooooooooo`800?l2oooo0`00o`0:oooo003o003ooooo003ooooo003ooooo003ooooo0P00
o`05oooo003o003ooooo003o00Coool00`00ooooo`00o`05003o00?oool00?ooool01P00o`03oooo
003ooooo00D00?l2oooo00@00?ooooooooooool5003o00?oool00?ooool00oooo`@00?l00oooo`00
o`00o`04003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo003o2Oooo`D00?l3oooo0P00o`03oooo
003ooooo00Koool01000ooooooooo`00o`?oool3003o00Goool00?l00?l00?ooool00P00o`[oool0
0`00ooooooooo`03oooo00<00?ooool00?l00`00o`06oooo003ooooo003ooooo003o0_ooo`03003o
oooooooo00800?l5oooo00@00?ooooooooooool6003o3Oooo`007_ooo`<0000:003o00?oool00?l0
0?l00`00o`04oooo003o003ooooo2000o`04oooo003o003ooooo0P00o`03oooo003o003o00<00?l0
1Oooo`00o`00o`00ooooo`02003o2Oooo`800?l00oooo`00o`00o`0Boooo0P00o`Koool2003o2?oo
o`800?lHoooo0P00o`?oool2003o00?oool00?ooool00_ooo`<00?l:oooo0P00o`Koool2003o0ooo
o`/00?l5oooo0P00o`03oooo003o003o00800?l00oooo`00o`00o`05oooo00<00?ooooooool00`00
o`03oooo003o003o00/00?l2oooo1000o`;oool4003o0_ooo`<00?l00oooo`00o`00o`02oooo1000
o`05oooo003ooooooooo003o00;oool2003o0oooo`800?l00oooo`00o`00o`03003o00?oool00?l0
0?l01000o`;oool2003o0_ooo`L00?l00oooo`00ooooo`02oooo1P00o`;oool02000ooooo`00o`00
ooooo`00ooooo`00o`?oool2003o00?oool00?l00?l01P00o`03oooo003o003o00800?l2oooo00@0
0?ooooooooooool2003o00Coool00?ooooooool2003o0_ooo`<00?l02_ooo`00o`00ooooo`00oooo
o`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`04oooo00<00?ooool00?l01@00o`03oooo
003ooooo00H00?l00oooo`00ooooo`05003o0_ooo`04003ooooooooooooo1@00o`03oooo003ooooo
00?oool4003o00?oool00?l00?l01000o`;oool3003o0_ooo`800?l01?ooo`00ooooo`00o`Woool5
003o0oooo`800?l00oooo`00ooooo`06oooo00@00?ooooooool00?l3oooo0`00o`05oooo003o003o
003ooooo00800?l:oooo00<00?ooooooool00oooo`03003ooooo003o00<00?l01_ooo`00ooooo`00
ooooo`00o`;oool00`00ooooooooo`02003o1Oooo`04003ooooooooooooo1P00o`goool001koool0
0`000?ooooooo`0:003o00?oool00?l00?l00`00o`04oooo003o003ooooo2000o`04oooo003o003o
oooo0P00o`03oooo003o003o00<00?l01Oooo`00o`00o`00ooooo`02003o2Oooo`800?l00oooo`00
o`00o`0Boooo0P00o`Koool2003o2?ooo`800?lHoooo0P00o`?oool2003o00?oool00?ooool00_oo
o`<00?l:oooo0P00o`Koool2003o0oooo`/00?l5oooo0P00o`03oooo003o003o00800?l00oooo`00
o`00o`05oooo00<00?ooooooool00`00o`03oooo003o003o00/00?l2oooo1000o`;oool4003o0_oo
o`<00?l00oooo`00o`00o`02oooo1000o`05oooo003ooooooooo003o00;oool2003o0oooo`800?l0
0oooo`00o`00o`03003o00?oool00?l00?l01000o`;oool2003o0_ooo`L00?l00oooo`00ooooo`02
oooo1P00o`;oool02000ooooo`00o`00ooooo`00ooooo`00o`?oool2003o00?oool00?l00?l01P00
o`03oooo003o003o00800?l2oooo00@00?ooooooooooool2003o00Coool00?ooooooool2003o0_oo
o`<00?l02_ooo`00o`00ooooo`00ooooo`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`04
oooo00<00?ooool00?l01@00o`03oooo003ooooo00H00?l00oooo`00ooooo`05003o0_ooo`04003o
oooooooooooo1@00o`03oooo003ooooo00?oool4003o00?oool00?l00?l01000o`;oool3003o0_oo
o`800?l01?ooo`00ooooo`00o`Woool5003o0oooo`800?l00oooo`00ooooo`06oooo00@00?oooooo
ool00?l3oooo0`00o`05oooo003o003o003ooooo00800?l:oooo00<00?ooooooool00oooo`03003o
oooo003o00<00?l01_ooo`00ooooo`00ooooo`00o`;oool00`00ooooooooo`02003o1Oooo`04003o
oooooooooooo1P00o`goool001koool00`000?ooooooo`0:003o00?oool00?l00?l00`00o`04oooo
003o003ooooo2000o`04oooo003o003ooooo0P00o`03oooo003o003o00<00?l01Oooo`00o`00o`00
ooooo`02003o2Oooo`800?l00oooo`00o`00o`0Boooo0P00o`Koool2003o2?ooo`800?lHoooo0P00
o`?oool2003o00?oool00?ooool00_ooo`<00?l:oooo0P00o`Koool2003o0oooo`/00?l5oooo0P00
o`03oooo003o003o00800?l00oooo`00o`00o`05oooo00<00?ooooooool00`00o`03oooo003o003o
00<00?l00oooo`00o`00o`05003o0_ooo`@00?l2oooo1000o`;oool3003o00?oool00?l00?l00_oo
o`@00?l01Oooo`00ooooooooo`00o`02oooo0P00o`?oool2003o00?oool00?l00?l00`00o`03oooo
003o003o00@00?l2oooo0P00o`;oool7003o00?oool00?ooool00_ooo`H00?l2oooo00P00?ooool0
0?l00?ooool00?ooool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o0_oo
o`04003ooooooooooooo0P00o`04oooo003ooooooooo0P00o`;oool3003o00[oool00?l00?ooool0
0?ooool00?ooool00?ooool2003o00Goool00?l00?ooool00?l01?ooo`03003ooooo003o00D00?l0
0oooo`00ooooo`06003o00Goool00?ooool00?ooool00`00o`;oool01000ooooooooooooo`D00?l0
0oooo`00ooooo`03oooo1000o`03oooo003o003o00@00?l2oooo0`00o`;oool2003o00Coool00?oo
ool00?l9oooo1@00o`?oool2003o00?oool00?ooool01_ooo`04003ooooooooo003o0oooo`<00?l0
1Oooo`00o`00o`00ooooo`02003o2_ooo`03003ooooooooo00?oool00`00ooooo`00o`03003o00Ko
ool00?ooool00?ooool00?l2oooo00<00?ooooooool00P00o`Goool01P00ooooooooooooo`00oooo
o`@00?l=oooo000Noooo00<0003oooooool02P00o`03oooo003o003o00<00?l01?ooo`00o`00oooo
o`P00?l01?ooo`00o`00ooooo`800?l00oooo`00o`00o`03003o00Goool00?l00?l00?ooool00P00
o`Woool2003o00?oool00?l00?l04_ooo`800?l6oooo0P00o`Soool2003o6?ooo`800?l3oooo0P00
o`03oooo003ooooo00;oool3003o2_ooo`800?l6oooo0P00o`?oool;003o1Oooo`800?l00oooo`00
o`00o`02003o00?oool00?l00?l01Oooo`03003ooooooooo00<00?l00oooo`00o`00o`03003o00?o
ool00?l00?l01@00o`;oool4003o0_ooo`@00?l2oooo0`00o`03oooo003o003o00;oool4003o00Go
ool00?ooooooool00?l00_ooo`800?l3oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04
003o0_ooo`800?l2oooo1`00o`03oooo003ooooo00;oool6003o0_ooo`08003ooooo003o003ooooo
003ooooo003o0oooo`800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`;oool01000oooo
ooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo0`00o`0:oooo003o003ooooo003ooooo003o
oooo003ooooo0P00o`05oooo003o003ooooo003o00Coool00`00ooooo`00o`05003o00?oool00?oo
ool01P00o`05oooo003ooooo003ooooo00<00?l2oooo00@00?ooooooooooool5003o00?oool00?oo
ool00oooo`@00?l00oooo`00o`00o`04003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo003o2Ooo
o`D00?l3oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool3003o00Goool00?l0
0?l00?ooool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool00?l00`00o`06oooo003ooooo
003ooooo003o0_ooo`03003ooooooooo00800?l5oooo00H00?ooooooooooool00?ooool4003o3Ooo
o`007_ooo`030000oooooooo00X00?l00oooo`00o`00o`03003o00Coool00?l00?ooool8003o00Co
ool00?l00?ooool2003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo00800?l9oooo0P00
o`03oooo003o003o01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0oooo`800?l00oooo`00
ooooo`02oooo0`00o`[oool2003o1_ooo`800?l3oooo2`00o`Goool2003o00?oool00?l00?l00P00
o`03oooo003o003o00Goool00`00ooooooooo`03003o00?oool00?l00?l00`00o`03oooo003o003o
00D00?l2oooo1000o`;oool4003o0_ooo`<00?l00oooo`00o`00o`02oooo1000o`05oooo003ooooo
oooo003o00;oool2003o0oooo`800?l00oooo`00o`00o`03003o00?oool00?l00?l01000o`;oool2
003o0_ooo`L00?l00oooo`00ooooo`02oooo1P00o`;oool02000ooooo`00o`00ooooo`00ooooo`00
o`?oool2003o00?oool00?l00?l01P00o`03oooo003o003o00800?l2oooo00@00?ooooooooooool2
003o00Coool00?ooooooool2003o0_ooo`<00?l02_ooo`00o`00ooooo`00ooooo`00ooooo`00oooo
o`800?l01Oooo`00o`00ooooo`00o`04oooo00<00?ooool00?l01@00o`03oooo003ooooo00H00?l0
1Oooo`00ooooo`00ooooo`03003o0_ooo`04003ooooooooooooo1@00o`03oooo003ooooo00?oool4
003o00?oool00?l00?l01000o`;oool3003o0_ooo`800?l01?ooo`00ooooo`00o`Woool5003o0ooo
o`800?l00oooo`00ooooo`06oooo00@00?ooooooool00?l3oooo0`00o`05oooo003o003o003ooooo
00800?l:oooo00<00?ooooooool00oooo`03003ooooo003o00<00?l01_ooo`00ooooo`00ooooo`00
o`;oool00`00ooooooooo`02003o1Oooo`06003ooooooooooooo003ooooo1000o`goool001koool0
0`000?ooooooo`0:003o00?oool00?l00?l00`00o`04oooo003o003ooooo2000o`04oooo003o003o
oooo0P00o`03oooo003o003o00<00?l01Oooo`00o`00o`00ooooo`02003o2Oooo`800?l00oooo`00
o`00o`0Boooo0P00o`Koool2003o2?ooo`800?lHoooo0P00o`?oool2003o00?oool00?ooool00_oo
o`<00?l:oooo0P00o`Coool01000ooooo`00o`00o`?oool;003o1Oooo`800?l00oooo`00o`00o`02
003o00?oool00?l00?l01Oooo`03003ooooooooo00<00?l00oooo`00o`00o`03003o00?oool00?l0
0?l01@00o`;oool4003o0_ooo`@00?l2oooo0`00o`03oooo003o003o00;oool4003o00Goool00?oo
ooooool00?l00_ooo`800?l3oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04003o0_oo
o`800?l2oooo1`00o`03oooo003ooooo00;oool6003o0_ooo`08003ooooo003o003ooooo003ooooo
003o0oooo`800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`;oool01000oooooooooooo
o`800?l01?ooo`00ooooooooo`800?l2oooo0`00o`0:oooo003o003ooooo003ooooo003ooooo003o
oooo0P00o`05oooo003o003ooooo003o00Coool00`00ooooo`00o`05003o00?oool00?ooool01P00
o`05oooo003ooooo003ooooo00<00?l2oooo00@00?ooooooooooool5003o00?oool00?ooool00ooo
o`@00?l00oooo`00o`00o`04003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo003o2Oooo`D00?l3
oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool3003o00Goool00?l00?l00?oo
ool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool00?l00`00o`06oooo003ooooo003ooooo
003o0_ooo`03003ooooooooo00800?l5oooo00H00?ooooooooooool00?ooool4003o3Oooo`007_oo
o`030000oooooooo00X00?l00oooo`00o`00o`03003o00Coool00?l00?ooool8003o00Coool00?l0
0?ooool2003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo00800?l9oooo0P00o`03oooo
003o003o01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0oooo`800?l00oooo`00ooooo`02
oooo0`00o`[oool2003o1?ooo`04003ooooo003o003o0oooo`/00?l5oooo0P00o`03oooo003o003o
00800?l00oooo`00o`00o`05oooo00<00?ooooooool00`00o`03oooo003o003o00<00?l00oooo`00
o`00o`05003o0_ooo`@00?l2oooo1000o`;oool3003o00?oool00?l00?l00_ooo`@00?l01Oooo`00
ooooooooo`00o`02oooo0P00o`?oool2003o00?oool00?l00?l00`00o`03oooo003o003o00@00?l2
oooo0P00o`;oool7003o00?oool00?ooool00_ooo`H00?l2oooo00P00?ooool00?l00?ooool00?oo
ool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o0_ooo`04003ooooooooo
oooo0P00o`04oooo003ooooooooo0P00o`;oool3003o00[oool00?l00?ooool00?ooool00?ooool0
0?ooool2003o00Goool00?l00?ooool00?l01?ooo`03003ooooo003o00D00?l00oooo`00ooooo`06
003o00Goool00?ooool00?ooool00`00o`;oool01000ooooooooooooo`D00?l00oooo`00ooooo`03
oooo1000o`03oooo003o003o00@00?l2oooo0`00o`;oool2003o00Coool00?ooool00?l9oooo1@00
o`?oool2003o00?oool00?ooool01_ooo`04003ooooooooo003o0oooo`<00?l01Oooo`00o`00o`00
ooooo`02003o2_ooo`03003ooooooooo00?oool00`00ooooo`00o`03003o00Koool00?ooool00?oo
ool00?l2oooo00<00?ooooooool00P00o`Goool01P00ooooooooooooo`00ooooo`@00?l=oooo000N
oooo00<0003oooooool02P00o`03oooo003o003o00<00?l01?ooo`00o`00ooooo`P00?l01?ooo`00
o`00ooooo`800?l00oooo`00o`00o`03003o00Goool00?l00?l00?ooool00P00o`Woool2003o00?o
ool00?l00?l04_ooo`800?l6oooo0P00o`Soool2003o6?ooo`800?l3oooo0P00o`03oooo003ooooo
00;oool3003o2_ooo`800?l4oooo00@00?ooool00?l00?l3oooo2`00o`Goool2003o00?oool00?l0
0?l00P00o`03oooo003o003o00Goool00`00ooooooooo`03003o00?oool00?l00?l00`00o`03oooo
003o003o00D00?l2oooo1000o`;oool4003o0_ooo`<00?l00oooo`00o`00o`02oooo1000o`05oooo
003ooooooooo003o00;oool2003o0oooo`800?l00oooo`00o`00o`03003o00?oool00?l00?l01000
o`;oool2003o0_ooo`L00?l00oooo`00ooooo`02oooo1P00o`;oool02000ooooo`00o`00ooooo`00
ooooo`00o`?oool2003o00?oool00?l00?l01P00o`03oooo003o003o00800?l2oooo00@00?oooooo
ooooool2003o00Coool00?ooooooool2003o0_ooo`<00?l02_ooo`00o`00ooooo`00ooooo`00oooo
o`00ooooo`800?l01Oooo`00o`00ooooo`00o`04oooo00<00?ooool00?l01@00o`03oooo003ooooo
00H00?l01Oooo`00ooooo`00ooooo`03003o0_ooo`04003ooooooooooooo1@00o`03oooo003ooooo
00?oool4003o00?oool00?l00?l01000o`;oool3003o0_ooo`800?l01?ooo`00ooooo`00o`Woool5
003o0oooo`800?l00oooo`00ooooo`06oooo00@00?ooooooool00?l3oooo0`00o`05oooo003o003o
003ooooo00800?l:oooo00<00?ooooooool00oooo`03003ooooo003o00<00?l01_ooo`00ooooo`00
ooooo`00o`;oool00`00ooooooooo`02003o1Oooo`06003ooooooooooooo003ooooo1000o`goool0
01koool00`000?ooooooo`0:003o00?oool00?l00?l00`00o`04oooo003o003ooooo2000o`04oooo
003o003ooooo0P00o`03oooo003o003o00<00?l01Oooo`00o`00o`00ooooo`02003o2Oooo`800?l0
0oooo`00o`00o`0Boooo0P00o`Koool2003o2?ooo`800?lHoooo0P00o`?oool2003o00?oool00?oo
ool00_ooo`<00?l:oooo0P00o`Coool01000ooooo`00o`00o`?oool;003o1Oooo`800?l00oooo`00
o`00o`02003o00?oool00?l00?l01Oooo`03003ooooooooo00<00?l00oooo`00o`00o`03003o00?o
ool00?l00?l01@00o`;oool4003o0_ooo`@00?l2oooo0`00o`03oooo003o003o00;oool4003o00Go
ool00?ooooooool00?l00_ooo`800?l3oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04
003o0_ooo`800?l2oooo1`00o`03oooo003ooooo00;oool6003o0_ooo`08003ooooo003o003ooooo
003ooooo003o0oooo`800?l00oooo`00o`00o`06003o00?oool00?l00?l00P00o`;oool01000oooo
ooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo0`00o`0:oooo003o003ooooo003ooooo003o
oooo003ooooo0P00o`05oooo003o003ooooo003o00Coool00`00ooooo`00o`05003o00?oool00?oo
ool01P00o`05oooo003ooooo003ooooo00<00?l2oooo00@00?ooooooooooool5003o00?oool00?oo
ool00oooo`@00?l00oooo`00o`00o`04003o0_ooo`<00?l2oooo0P00o`04oooo003ooooo003o2Ooo
o`D00?l3oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool3003o00Goool00?l0
0?l00?ooool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool00?l00`00o`06oooo003ooooo
003ooooo003o0_ooo`03003ooooooooo00800?l5oooo00H00?ooooooooooool00?ooool4003o3Ooo
o`007_ooo`030000oooooooo00X00?l00oooo`00o`00o`03003o00Coool00?l00?ooool8003o00Co
ool00?l00?ooool2003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo00800?l9oooo0P00
o`03oooo003o003o01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0oooo`800?l00oooo`00
ooooo`02oooo0`00o`[oool2003o1?ooo`04003ooooo003o003o0oooo`/00?l5oooo0P00o`03oooo
003o003o00800?l00oooo`00o`00o`05oooo00<00?ooooooool00`00o`03oooo003o003o00<00?l0
0oooo`00o`00o`05003o0_ooo`@00?l2oooo1000o`;oool3003o00?oool00?l00?l00_ooo`@00?l0
1Oooo`00ooooooooo`00o`02oooo0P00o`?oool2003o00?oool00?l00?l00`00o`03oooo003o003o
00@00?l2oooo0P00o`;oool7003o00?oool00?ooool00_ooo`H00?l2oooo00P00?ooool00?l00?oo
ool00?ooool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o0_ooo`04003o
oooooooooooo0P00o`04oooo003ooooooooo0P00o`;oool3003o00[oool00?l00?ooool00?ooool0
0?ooool00?ooool2003o00Goool00?l00?ooool00?l01?ooo`03003ooooo003o00D00?l00oooo`00
ooooo`06003o00Goool00?ooool00?ooool00`00o`;oool01000ooooooooooooo`D00?l00oooo`00
ooooo`03oooo1000o`03oooo003o003o00@00?l2oooo0`00o`;oool2003o00Coool00?ooool00?l9
oooo1@00o`?oool2003o00?oool00?ooool01_ooo`04003ooooooooo003o0oooo`<00?l01Oooo`00
o`00o`00ooooo`02003o2_ooo`03003ooooooooo00?oool00`00ooooo`00o`03003o00Koool00?oo
ool00?ooool00?l2oooo00<00?ooooooool00P00o`Goool01P00ooooooooooooo`00ooooo`@00?l=
oooo000Noooo0`0000X00?l00oooo`00o`00o`03003o00Coool00?l00?ooool8003o00Coool00?l0
0?ooool2003o00?oool00?l00?l00`00o`05oooo003o003o003ooooo00800?l9oooo0P00o`03oooo
003o003o01;oool2003o1_ooo`800?l8oooo0P00oaSoool2003o0oooo`800?l00oooo`00ooooo`02
oooo0`00o`[oool2003o1?ooo`04003ooooo003o003o0oooo`/00?l5oooo0P00o`03oooo003o003o
00800?l00oooo`00o`00o`05oooo00<00?ooooooool00`00o`03oooo003o003o00<00?l00oooo`00
o`00o`05003o0_ooo`@00?l2oooo1000o`;oool3003o00?oool00?l00?l00_ooo`@00?l01Oooo`00
ooooooooo`00o`02oooo0P00o`?oool2003o00?oool00?l00?l00`00o`03oooo003o003o00@00?l2
oooo0P00o`;oool7003o00?oool00?ooool00_ooo`H00?l2oooo00P00?ooool00?l00?ooool00?oo
ool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o0_ooo`04003ooooooooo
oooo0P00o`04oooo003ooooooooo0P00o`;oool3003o00[oool00?l00?ooool00?ooool00?ooool0
0?ooool2003o00Goool00?l00?ooool00?l01?ooo`03003ooooo003o00D00?l00oooo`00ooooo`06
003o00Goool00?ooool00?ooool00`00o`;oool01000ooooooooooooo`D00?l00oooo`00ooooo`03
oooo1000o`03oooo003o003o00@00?l2oooo0`00o`;oool2003o00Coool00?ooool00?l9oooo1@00
o`?oool2003o00?oool00?ooool01_ooo`04003ooooooooo003o0oooo`<00?l01Oooo`00o`00o`00
ooooo`02003o2_ooo`03003ooooooooo00?oool00`00ooooo`00o`03003o00Koool00?ooool00?oo
ool00?l2oooo00<00?ooooooool00P00o`Goool01P00ooooooooooooo`00ooooo`@00?l=oooo000N
oooo00<0003oooooool02P00o`03oooo003o003o00<00?l01?ooo`00o`00ooooo`P00?l01?ooo`00
o`00ooooo`800?l00oooo`00o`00o`03003o00Goool00?l00?l00?ooool00P00o`Woool2003o00?o
ool00?l00?l04_ooo`800?l6oooo0P00o`Soool2003o6?ooo`800?l3oooo0P00o`03oooo003ooooo
00;oool3003o2_ooo`800?l4oooo00@00?ooool00?l00?l3oooo2`00o`Goool2003o00?oool00?l0
0?l00P00o`03oooo003o003o00Goool00`00ooooooooo`03003o00?oool00?l00?l00`00o`03oooo
003o003o00D00?l2oooo1000o`;oool4003o0_ooo`<00?l00oooo`00o`00o`02oooo1000o`05oooo
003ooooooooo003o00;oool2003o0oooo`800?l00oooo`00o`00o`03003o00?oool00?l00?l01000
o`;oool2003o0_ooo`L00?l00oooo`00ooooo`02oooo1P00o`;oool02000ooooo`00o`00ooooo`00
ooooo`00o`?oool2003o00?oool00?l00?l01P00o`03oooo003o003o00800?l2oooo00@00?oooooo
ooooool2003o00Coool00?ooooooool2003o0_ooo`<00?l02_ooo`00o`00ooooo`00ooooo`00oooo
o`00ooooo`800?l01Oooo`00o`00ooooo`00o`04oooo00<00?ooool00?l01@00o`03oooo003ooooo
00H00?l01Oooo`00ooooo`00ooooo`03003o0_ooo`04003ooooooooooooo1@00o`03oooo003ooooo
00?oool4003o00?oool00?l00?l01000o`;oool3003o0_ooo`800?l01?ooo`00ooooo`00o`Woool5
003o0oooo`800?l00oooo`00ooooo`06oooo00@00?ooooooool00?l3oooo0`00o`05oooo003o003o
003ooooo00800?l:oooo00<00?ooooooool00oooo`03003ooooo003o00<00?l01_ooo`00ooooo`00
ooooo`00o`;oool00`00ooooooooo`02003o1Oooo`06003ooooooooooooo003ooooo1000o`goool0
01koool00`000?ooooooo`0:003o00?oool00?l00?l00`00o`04oooo003o003ooooo2000o`04oooo
003o003ooooo0P00o`03oooo003o003o00<00?l01Oooo`00o`00o`00ooooo`02003o2Oooo`800?l0
0oooo`00o`00o`0Boooo0P00o`Koool2003o1Oooo`03003ooooooooo00800?l;oooo00<00?oooooo
ool02_ooo`<00?l2oooo0P00o`03oooo003ooooo00;oool4003o2Oooo`800?l4oooo00@00?ooool0
0?l00?l3oooo2`00o`Goool2003o00?oool00?l00?l00P00o`03oooo003o003o00Goool00`00oooo
ooooo`03003o00?oool00?l00?l00`00o`03oooo003o003o00D00?l2oooo1000o`;oool4003o0_oo
o`<00?l00oooo`00o`00o`02oooo1000o`05oooo003ooooooooo003o00;oool2003o0oooo`800?l0
0oooo`00o`00o`03003o00?oool00?l00?l01000o`;oool2003o0_ooo`L00?l00oooo`00ooooo`02
oooo1P00o`;oool02000ooooo`00o`00ooooo`00ooooo`00o`?oool2003o00?oool00?l00?l01P00
o`03oooo003o003o00800?l2oooo00@00?ooooooooooool2003o00Coool00?ooooooool2003o0_oo
o`<00?l02_ooo`00o`00ooooo`00ooooo`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`04
oooo00<00?ooool00?l01@00o`03oooo003ooooo00H00?l01Oooo`00ooooo`00ooooo`03003o0_oo
o`04003ooooooooooooo1@00o`03oooo003ooooo00?oool4003o00?oool00?l00?l01000o`;oool3
003o0_ooo`800?l01?ooo`00ooooo`00o`Woool5003o0oooo`800?l00oooo`00ooooo`06oooo00@0
0?ooooooool00?l3oooo0`00o`05oooo003o003o003ooooo00800?l:oooo00<00?ooooooool00ooo
o`03003ooooo003o00<00?l01_ooo`00ooooo`00ooooo`00o`;oool00`00ooooooooo`02003o1Ooo
o`06003ooooooooooooo003ooooo1000o`goool001koool00`000?ooooooo`05003o00?oool00?l0
0?l00P00o`03oooo003o003o00<00?l01?ooo`00o`00ooooo`P00?l01?ooo`00o`00ooooo`800?l0
0oooo`00o`00o`03003o00Goool00?ooool00?ooool00P00o`Woool2003o00?oool00?l00?l04_oo
o`800?l6oooo0P00o`Goool00`00ooooooooo`02003o2oooo`03003ooooooooo00[oool3003o0_oo
o`800?l00oooo`00ooooo`02oooo1000o`Woool2003o1?ooo`04003ooooo003o003o0oooo`/00?l5
oooo0P00o`03oooo003o003o00800?l00oooo`00o`00o`05oooo00<00?ooooooool00`00o`03oooo
003o003o00<00?l00oooo`00o`00o`05003o0_ooo`@00?l2oooo1000o`;oool3003o00?oool00?l0
0?l00_ooo`@00?l01Oooo`00ooooooooo`00o`02oooo0P00o`?oool2003o00?oool00?l00?l00`00
o`03oooo003o003o00@00?l2oooo0P00o`;oool7003o00?oool00?ooool00_ooo`H00?l2oooo00P0
0?ooool00?l00?ooool00?ooool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02
003o0_ooo`04003ooooooooooooo0P00o`04oooo003ooooooooo0P00o`;oool3003o0_ooo`08003o
oooo003ooooo003ooooo003ooooo0P00o`05oooo003o003ooooo003o00Coool00`00ooooo`00o`05
003o00?oool00?ooool01P00o`05oooo003ooooo003ooooo00<00?l2oooo00@00?ooooooooooool5
003o00?oool00?ooool00oooo`@00?l00oooo`00o`00o`04003o0_ooo`800?l3oooo0P00o`04oooo
003ooooo003o2Oooo`D00?l3oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool3
003o00Goool00?l00?l00?ooool00P00o`[oool00`00ooooooooo`03oooo00<00?ooool00?l00`00
o`?oool00`00ooooo`00o`02oooo00<00?ooooooool00P00o`Goool01P00ooooooooooooo`00oooo
o`@00?l=oooo000Noooo00<0003oooooool01@00o`03oooo003o003o00800?l00oooo`00o`00o`03
003o00Coool00?l00?ooool8003o00Coool00?l00?ooool2003o00?oool00?l00?l00`00o`05oooo
003ooooo003ooooo00800?l9oooo0P00o`03oooo003o003o00coool300000oooo`800?l3oooo00<0
003oooooool00P00o`Goool00`00ooooooooo`02003o2oooo`03003ooooooooo00[oool3003o0_oo
o`800?l00oooo`00ooooo`02oooo1000o`Woool2003o1?ooo`04003ooooo003o003o0P000003oooo
003o003o00T00?l5oooo0P00o`03oooo003o003o00800?l00oooo`00o`00o`05oooo00<00?oooooo
ool00`00o`03oooo003o003o00<00?l00oooo`00o`00o`05003o0_ooo`@00?l2oooo1000o`;oool3
003o00?oool00?l00?l00_ooo`@00?l01`000000ooooooooo`00ooooo`000002003o0_ooo`040000
003o003ooooo1@00o`03oooo003o003o00@00?l2oooo0P00o`;oool7003o00?oool00?ooool00_oo
o`H00?l2oooo00P00?ooool00?l00?ooool00?ooool00?l3oooo0P00o`03oooo003o003o00H00?l0
0oooo`00o`00o`02003o0_ooo`04003ooooo0000oooo0P00o`04oooo003ooooooooo0P00o`030000
oooo003o00800?l2oooo00P00?ooool00?ooool00?ooool00?ooool2003o00Goool00?l00?ooool0
0?l01?ooo`03003ooooo003o00D00?l00oooo`00ooooo`06003o00Goool00?ooool00?ooool00`00
o`;oool01000ooooooooooooo`D00?l00oooo`00ooooo`03oooo1000o`030000003o003o00@00?l0
1?ooo`000000o`00o`;oool01`000000o`00ooooo`00ooooo`00o`09oooo1@00o`?oool2003o00?o
ool00?ooool01_ooo`04003ooooooooo003o0oooo`<00?l01Oooo`00ooooo`00ooooo`02003o2_oo
o`03003ooooooooo00<000000`00o`000000o`03003o0oooo`03003ooooo003o00;oool00`00oooo
ooooo`02003o1Oooo`06003ooooooooooooo003ooooo1000o`goool001koool00`000?ooooooo`05
003o00?oool00?l00?l00P00o`03oooo003o003o00<00?l01?ooo`00o`00ooooo`P00?l01?ooo`00
o`00ooooo`800?l00oooo`00o`00o`03003o00Goool00?ooool00?ooool00P00o`Woool2003o00?o
ool00?l00?l03?ooo`030000oooooooo00;oool00`000000o`00o`02oooo00@0003oool0003oool2
003o1Oooo`03003ooooooooo00800?l;oooo00<00?ooooooool02_ooo`<00?l2oooo0P00o`03oooo
003ooooo00;oool4003o2Oooo`800?l4oooo00D00?ooool00?l00?l000000_ooo`/00?l5oooo0P00
o`03oooo003o003o00800?l00oooo`00o`00o`05oooo00<00?ooooooool00`00o`03oooo003o003o
00<00?l00oooo`00o`00o`05003o0_ooo`@00?l2oooo1000o`;oool3003o00?oool00?l00?l00_oo
o`@00?l01`000000o`000?ooo`00o`000?ooo`02003o00?oool0003oool00P00o`03oooo003o003o
00<00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo1`00o`03oooo003ooooo00;oool6003o0_oo
o`08003ooooo003o003ooooo003ooooo003o0oooo`800?l00oooo`00o`00o`06003o00?oool00?l0
0?l00P00o`;oool01000o`000?ooo`0000800?l010000000o`000?ooo`800?l00oooo`000000o`02
003o0_ooo`08003ooooo003ooooo003ooooo003ooooo0P00o`05oooo003o003ooooo003o00Coool0
0`00ooooo`00o`05003o00?oool00?ooool01P00o`05oooo003ooooo003ooooo00<00?l2oooo00@0
0?ooooooooooool5003o00?oool00?ooool00oooo`@00?l00oooo`00o`00o`04003o00L0003oool0
0?l00?ooool0003oool00P00o`04oooo003ooooo003o2Oooo`D00?l3oooo0P00o`03oooo003ooooo
00Koool01000ooooooooo`00o`?oool3003o00Goool00?ooool00?ooool00P00o`[oool00`00oooo
ooooo`02oooo00<000000?ooool01000o`;oool02@000000o`000000ooooo`000000o`000?ooo`02
003o1Oooo`06003ooooooooooooo003ooooo1000o`goool001koool00`000?ooooooo`05003o00?o
ool00?l00?l00P00o`03oooo003o003o00<00?l01?ooo`00o`00ooooo`P00?l01?ooo`00o`00oooo
o`800?l00oooo`00o`00o`03003o00Goool00?ooool00?ooool00P00o`Woool2003o00?oool00?l0
0?l03Oooo`050000oooooooooooo000000800?l2oooo00@0003oool0003oool2003o1Oooo`03003o
oooooooo00800?l;oooo00<00?ooooooool02_ooo`<00?l2oooo0P00o`03oooo003ooooo00;oool4
003o2Oooo`800?l4oooo00@00?ooool00?l00?l2000000?oool00?l00?l02@00o`Goool2003o00?o
ool00?l00?l00P00o`03oooo003o003o00Goool00`00ooooooooo`03003o00?oool00?l00?l00`00
o`03oooo003o003o00D00?l2oooo1000o`;oool4003o0_ooo`<00?l00oooo`00o`00o`02oooo1000
o`070000003o0000oooo003o0000oooo00800?l00oooo`000?ooo`02003o00?oool00?l00?l00`00
o`03oooo003o003o00@00?l2oooo0P00o`;oool7003o00?oool00?ooool00_ooo`H00?l2oooo00P0
0?ooool00?l00?ooool00?ooool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02
003o0_ooo`04003o0000oooo00000P00o`040000003o0000oooo0P00o`03oooo0000003o00800?l2
oooo00P00?ooool00?ooool00?ooool00?ooool2003o00Goool00?l00?ooool00?l01?ooo`03003o
oooo003o00D00?l00oooo`00ooooo`06003o00Goool00?ooool00?ooool00`00o`;oool01000oooo
ooooooooo`D00?l00oooo`00ooooo`03oooo1000o`03oooo003o003o00@00?l01`000?ooo`00o`00
ooooo`000?ooo`02003o00Coool00?ooool00?l9oooo1@00o`?oool2003o00?oool00?ooool01_oo
o`04003ooooooooo003o0oooo`<00?l01Oooo`00ooooo`00ooooo`02003o2_ooo`03003ooooooooo
00;oool00`000000ooooo`04003o0_ooo`090000003o0000003ooooo0000003o0000oooo00800?l5
oooo00H00?ooooooooooool00?ooool4003o3Oooo`007_ooo`030000oooooooo00D00?l00oooo`00
o`00o`02003o00?oool00?l00?l00`00o`04oooo003o003ooooo2000o`04oooo003o003ooooo0P00
o`03oooo003o003o00<00?l01Oooo`00ooooo`00ooooo`02003o2Oooo`800?l00oooo`00o`00o`0=
oooo00D0003oooooooooool000000P00o`;oool010000?ooo`000?ooo`800?l5oooo00<00?oooooo
ool00P00o`_oool00`00ooooooooo`0:oooo0`00o`;oool2003o00?oool00?ooool00_ooo`@00?l9
oooo0P00o`Coool01@00ooooo`00o`00o`000002oooo2`00o`Goool2003o00?oool00?l00?l00P00
o`03oooo003o003o00Goool00`00ooooooooo`03003o00?oool00?l00?l00`00o`03oooo003o003o
00D00?l2oooo1000o`;oool4003o0_ooo`<00?l00oooo`00o`00o`02oooo1000o`070000003ooooo
oooo003o0000oooo00800?l00oooo`000?ooo`02003o00?oool00?l00?l00`00o`03oooo003o003o
00@00?l2oooo0P00o`;oool7003o00?oool00?ooool00_ooo`H00?l2oooo00P00?ooool00?l00?oo
ool00?ooool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o0_ooo`04003o
oooo0000oooo0P00o`040000003o0000oooo0P00o`03oooo0000003o00800?l2oooo00P00?ooool0
0?ooool00?ooool00?ooool2003o00Goool00?l00?ooool00?l01?ooo`03003ooooo003o00D00?l0
0oooo`00ooooo`06003o00Goool00?ooool00?ooool00`00o`;oool01000ooooooooooooo`D00?l0
0oooo`00ooooo`03oooo1000o`03oooo003o003o00@00?l01`000?ooo`00o`00ooooo`000?ooo`02
003o00Coool00?ooool00?l9oooo1@00o`?oool2003o00?oool00?ooool01_ooo`04003ooooooooo
003o0oooo`<00?l01Oooo`00ooooo`00ooooo`02003o2_ooo`03003ooooooooo00;oool00`000000
ooooo`04003o0_ooo`090000003o0000003ooooo0000003o0000oooo00800?l5oooo00H00?oooooo
ooooool00?ooool4003o3Oooo`007_ooo`030000oooooooo00D00?l00oooo`00o`00o`02003o00?o
ool00?l00?l00`00o`04oooo003o003ooooo2000o`04oooo003o003ooooo0P00o`03oooo003o003o
00<00?l01Oooo`00ooooo`00ooooo`02003o2Oooo`800?l00oooo`00o`00o`0<oooo00<0003oool0
00000_ooo`030000003o003o00;oool010000?ooo`000?ooo`800?l5oooo00<00?ooooooool00P00
o`_oool00`00ooooooooo`0:oooo0`00o`;oool2003o00?oool00?ooool00_ooo`@00?l9oooo0P00
o`Coool01@00ooooo`00o`00o`000002oooo2`00o`Goool2003o00?oool00?l00?l00P00o`03oooo
003o003o00Goool00`00ooooooooo`03003o00?oool00?l00?l00`00o`03oooo003o003o00D00?l2
oooo1000o`;oool4003o0_ooo`<00?l00oooo`00o`00o`02oooo1000o`070000003ooooooooo003o
0000oooo00800?l00oooo`000?ooo`02003o00?oool00?l00?l00`00o`03oooo003o003o00@00?l2
oooo0P00o`;oool7003o00?oool00?ooool00_ooo`H00?l2oooo00P00?ooool00?l00?ooool00?oo
ool00?l3oooo0P00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o0_ooo`04003o0000oooo
00000P00o`040000003o0000oooo0P00o`03oooo0000003o00800?l2oooo00P00?ooool00?ooool0
0?ooool00?ooool2003o00Goool00?l00?ooool00?l01?ooo`03003ooooo003o00D00?l00oooo`00
ooooo`06003o00Goool00?ooool00?ooool00`00o`;oool01000ooooooooooooo`D00?l00oooo`00
ooooo`03oooo1000o`03oooo003o003o00@00?l01`000?ooo`00o`00ooooo`000?ooo`02003o00Co
ool00?ooool00?l9oooo1@00o`?oool2003o00?oool00?ooool01_ooo`04003ooooooooo003o0ooo
o`<00?l01Oooo`00ooooo`00ooooo`02003o2_ooo`03003ooooooooo00;oool00`000000ooooo`04
003o0_ooo`090000003o0000003ooooo0000003o0000oooo00800?l5oooo00H00?ooooooooooool0
0?ooool4003o3Oooo`007_ooo`030000oooooooo00D00?l00oooo`00o`00o`02003o00?oool00?l0
0?l00`00o`04oooo003o003ooooo2000o`04oooo003o003ooooo0P00o`03oooo003o003o00<00?l0
1Oooo`00ooooo`00ooooo`02003o2Oooo`800?l00oooo`00o`00o`0=oooo00<0003oooooool00_oo
o`800?l3oooo00<0003oooooool00P00o`Goool00`00ooooooooo`02003o2oooo`03003ooooooooo
00[oool3003o0_ooo`800?l00oooo`00ooooo`02oooo1000o`Woool2003o1?ooo`05003ooooo003o
003o000000;oool;003o1Oooo`800?l00oooo`00o`00o`02003o00?oool00?l00?l01Oooo`03003o
oooooooo00<00?l00oooo`00o`00o`03003o00?oool00?l00?l01@00o`;oool4003o0_ooo`@00?l2
oooo0`00o`03oooo003o003o00;oool4003o00Ooool00?l0003oool00?ooool000000P00o`;oool0
10000000o`00ooooo`D00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo1`00o`03oooo003ooooo
00;oool6003o0_ooo`08003ooooo003o003ooooo003ooooo003o0oooo`800?l00oooo`00o`00o`06
003o00?oool00?l00?l00P00o`;oool01000ooooo`000?ooo`800?l01?ooo`00ooooooooo`800?l0
0`000?ooo`00o`02003o0_ooo`08003ooooo003ooooo003ooooo003ooooo0P00o`05oooo003o003o
oooo003o00Coool00`00ooooo`00o`05003o00?oool00?ooool01P00o`05oooo003ooooo003ooooo
00<00?l2oooo00@00?ooooooooooool5003o00?oool00?ooool00oooo`@00?l00oooo`00o`00o`04
003o00Coool000000?l00?l2oooo00L000000?l00?ooool00?ooool00?l02Oooo`D00?l3oooo0P00
o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool3003o00Goool00?ooool00?ooool00P00
o`[oool01000ooooooooooooo`8000000`00ooooo`00o`03003o0oooo`03003ooooo003o00;oool0
0`00ooooooooo`02003o1Oooo`06003ooooooooooooo003ooooo1000o`goool001koool300001@00
o`03oooo003o003o00800?l00oooo`00o`00o`03003o00Coool00?l00?ooool8003o00Coool00?l0
0?ooool2003o00?oool00?l00?l00`00o`05oooo003ooooo003ooooo00800?l9oooo0P00o`03oooo
003o003o01;oool2003o1_ooo`800?l5oooo00<00?ooooooool00P00o`_oool00`00ooooooooo`0:
oooo0`00o`;oool2003o00?oool00?ooool00_ooo`@00?l9oooo0P00o`Coool01000ooooo`00o`00
o`?oool;003o1Oooo`800?l00oooo`00o`00o`02003o00?oool00?l00?l01Oooo`03003ooooooooo
00<00?l00oooo`00o`00o`03003o00?oool00?l00?l01@00o`;oool4003o0_ooo`@00?l2oooo0`00
o`03oooo003o003o00;oool4003o00Goool00?ooooooool00?l00_ooo`800?l3oooo0P00o`03oooo
003o003o00<00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo1`00o`03oooo003ooooo00;oool6
003o0_ooo`08003ooooo003o003ooooo003ooooo003o0oooo`800?l00oooo`00o`00o`06003o00?o
ool00?l00?l00P00o`;oool01000ooooooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo0`00
o`;oool02000ooooo`00ooooo`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`04oooo00<0
0?ooool00?l01@00o`03oooo003ooooo00H00?l01Oooo`00ooooo`00ooooo`03003o0_ooo`04003o
oooooooooooo1@00o`03oooo003ooooo00?oool4003o00?oool00?l00?l01000o`;oool2003o0ooo
o`800?l01?ooo`00ooooo`00o`Woool5003o0oooo`800?l00oooo`00ooooo`06oooo00@00?oooooo
ool00?l3oooo0`00o`05oooo003ooooo003ooooo00800?l:oooo00<00?ooooooool00oooo`03003o
oooo003o00<00?l3oooo00<00?ooool00?l00_ooo`03003ooooooooo00800?l5oooo00H00?oooooo
ooooool00?ooool4003o3Oooo`007_ooo`030000oooooooo00D00?l00oooo`00o`00o`02003o00?o
ool00?l00?l01P00o`03oooo003o003o00T00?l01?ooo`00o`00ooooo`D00?l01Oooo`00ooooo`00
ooooo`02003o1_ooo`03003ooooo003o00800?l01?ooo`00o`00o`00o`;oool00`00ooooooooo`02
003o0_ooo`06003ooooooooooooo003ooooo1P00o`?oool3003o0_ooo`@00?l2oooo0P00o`Coool0
0`00ooooo`00o`04oooo0P00o`Koool2003o00?oool00?ooool01000o`05oooo003o003ooooo003o
00?oool4003o00?oool00?l00?l01Oooo`<00?l00oooo`00o`00o`02003o00?oool00?l00?l00P00
o`03oooo003o003o00T00?l00oooo`00ooooo`04003o00?oool00?l00?l01@00o`Goool00`00oooo
ooooo`03003o00?oool00?l00?l00`00o`03oooo003o003o00D00?l2oooo1000o`;oool4003o0_oo
o`<00?l00oooo`00o`00o`02oooo1000o`05oooo003ooooooooo003o00;oool2003o0oooo`800?l0
0oooo`00o`00o`03003o00?oool00?l00?l01000o`;oool2003o0_ooo`L00?l00oooo`00ooooo`02
oooo1P00o`;oool01`00ooooo`00o`00ooooo`00ooooo`03003o00Coool00?l00?ooool8003o00?o
ool00?l00?l00P00o`;oool01000ooooooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo0`00
o`;oool02000ooooo`00ooooo`00ooooo`00ooooo`800?l01Oooo`00o`00ooooo`00o`04oooo00<0
0?ooool00?l01@00o`03oooo003ooooo00H00?l01Oooo`00ooooo`00ooooo`03003o0_ooo`04003o
oooooooooooo1@00o`03oooo003ooooo00?oool4003o00?oool00?l00?l01000o`;oool2003o0ooo
o`800?l01?ooo`00ooooo`00o`Woool5003o0oooo`800?l00oooo`00ooooo`06oooo00@00?oooooo
ool00?l3oooo0`00o`05oooo003ooooo003ooooo00800?l:oooo00<00?ooooooool00oooo`03003o
oooo003o00<00?l3oooo00<00?ooool00?l00_ooo`03003ooooooooo00800?l5oooo00H00?oooooo
ooooool00?ooool4003o3Oooo`007_ooo`030000oooooooo00D00?l00oooo`00o`00o`02003o00?o
ool00?l00?l01P00o`03oooo003o003o00T00?l01?ooo`00o`00ooooo`D00?l01Oooo`00ooooo`00
ooooo`02003o1_ooo`03003ooooo003o00800?l01?ooo`00o`00o`00o`;oool00`00ooooooooo`02
003o0_ooo`06003ooooooooooooo003ooooo1P00o`?oool3003o0_ooo`@00?l2oooo0P00o`Coool0
0`00ooooo`00o`04oooo0P00o`Koool2003o00?oool00?ooool01000o`05oooo003o003ooooo003o
00?oool4003o00?oool00?l00?l01Oooo`<00?l00oooo`00o`00o`02003o00?oool00?l00?l00P00
o`03oooo003o003o00T00?l00oooo`00ooooo`04003o00?oool00?l00?l01@00o`Goool00`00oooo
ooooo`03003o00?oool00?l00?l00`00o`03oooo003o003o00D00?l2oooo1000o`Goool00`00oooo
ooooo`03003o00?oool00?l00?l00_ooo`@00?l01Oooo`00ooooooooo`00o`02oooo0P00o`?oool2
003o00?oool00?l00?l00`00o`03oooo003o003o00@00?l2oooo0P00o`;oool7003o00?oool00?oo
ool00_ooo`H00?l2oooo00L00?ooool00?l00?ooool00?ooool00`00o`04oooo003o003ooooo1`00
o`;oool4003o0_ooo`04003ooooooooooooo0P00o`04oooo003ooooooooo0P00o`;oool3003o0_oo
o`09003ooooo003ooooo003ooooo003ooooo003o00;oool2003o00?oool00?ooool01Oooo`D00?l2
oooo00<00?ooool00?l01@00o`06oooo003ooooo003ooooo003o1?ooo`04003ooooooooooooo1@00
o`03oooo003ooooo00?oool01@00ooooo`00o`00ooooo`06003o0_ooo`800?l3oooo0P00o`04oooo
003ooooo003o2Oooo`D00?l3oooo0P00o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool2
003o0_ooo`03003ooooooooo00goool00`00ooooooooo`03oooo00<00?ooool00?l00`00o`?oool0
0`00ooooo`00o`05oooo0P00o`Goool01P00ooooooooooooo`00ooooo`<00?l>oooo000Noooo00<0
003oooooool01@00o`03oooo003o003o00800?l00oooo`00o`00o`06003o00?oool00?l00?l02@00
o`04oooo003o003ooooo1@00o`05oooo003ooooo003ooooo00800?l6oooo00<00?ooool00?l00P00
o`04oooo003o003o003o0_ooo`03003ooooooooo00800?l2oooo00H00?ooooooooooool00?ooool6
003o0oooo`<00?l2oooo1000o`;oool2003o1?ooo`03003ooooo003o00Coool2003o1_ooo`800?l0
0oooo`00ooooo`04003o00Goool00?l00?ooool00?l00oooo`@00?l00oooo`00o`00o`05oooo0`00
o`03oooo003o003o00800?l00oooo`00o`00o`02003o00?oool00?l00?l02@00o`03oooo003ooooo
00@00?l00oooo`00o`00o`05003o1Oooo`03003ooooooooo00<00?l00oooo`00o`00o`03003o00?o
ool00?l00?l01@00o`;oool4003o1Oooo`03003ooooooooo00<00?l00oooo`00o`00o`02oooo1000
o`05oooo003ooooooooo003o00;oool2003o0oooo`800?l00oooo`00o`00o`03003o00?oool00?l0
0?l01000o`;oool2003o0_ooo`L00?l00oooo`00ooooo`02oooo1P00o`;oool01`00ooooo`00o`00
ooooo`00ooooo`03003o00Coool00?l00?ooool7003o0_ooo`@00?l2oooo00@00?ooooooooooool2
003o00Coool00?ooooooool2003o0_ooo`<00?l2oooo00T00?ooool00?ooool00?ooool00?ooool0
0?l00_ooo`800?l00oooo`00ooooo`05oooo1@00o`;oool00`00ooooo`00o`05003o00Koool00?oo
ool00?ooool00?l4oooo00@00?ooooooooooool5003o00?oool00?ooool00oooo`05003ooooo003o
003ooooo00H00?l2oooo0P00o`?oool2003o00Coool00?ooool00?l9oooo1@00o`?oool2003o00?o
ool00?ooool01_ooo`04003ooooooooo003o0oooo`800?l2oooo00<00?ooooooool03Oooo`03003o
oooooooo00?oool00`00ooooo`00o`03003o0oooo`03003ooooo003o00Goool2003o1Oooo`06003o
oooooooooooo003ooooo0`00o`koool001koool00`000?ooooooo`05003o00?oool00?l00?l00P00
o`03oooo003o003o00H00?l00oooo`00o`00o`09003o00Coool00?l00?ooool5003o00Goool00?oo
ool00?ooool00P00o`Koool00`00ooooo`00o`02003o00Coool00?l00?l00?l2oooo00<00?oooooo
ool00P00o`;oool01P00ooooooooooooo`00ooooo`H00?l3oooo0`00o`;oool4003o0_ooo`800?l4
oooo00<00?ooool00?l01?ooo`800?l6oooo0P00o`03oooo003ooooo00@00?l01Oooo`00o`00oooo
o`00o`03oooo1000o`03oooo003o003o00Goool3003o00?oool00?l00?l00P00o`03oooo003o003o
00800?l00oooo`00o`00o`09003o00?oool00?ooool01000o`03oooo003o003o00D00?l5oooo00<0
0?ooooooool00`00o`03oooo003o003o00<00?l00oooo`00o`00o`05003o0_ooo`@00?l5oooo00<0
0?ooooooool00`00o`03oooo003o003o00;oool4003o00Goool00?ooooooool00?l00_ooo`800?l3
oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04003o0_ooo`800?l2oooo1`00o`03oooo
003ooooo00;oool6003o0_ooo`07003ooooo003o003ooooo003ooooo00<00?l01?ooo`00o`00oooo
o`L00?l2oooo1000o`;oool01000ooooooooooooo`800?l01?ooo`00ooooooooo`800?l2oooo0`00
o`;oool02@00ooooo`00ooooo`00ooooo`00ooooo`00o`02oooo0P00o`03oooo003ooooo00Goool5
003o0_ooo`03003ooooo003o00D00?l01_ooo`00ooooo`00ooooo`00o`Coool01000oooooooooooo
o`D00?l00oooo`00ooooo`03oooo00D00?ooool00?l00?ooool01P00o`;oool2003o0oooo`800?l0
1?ooo`00ooooo`00o`Woool5003o0oooo`800?l00oooo`00ooooo`06oooo00@00?ooooooool00?l3
oooo0P00o`;oool00`00ooooooooo`0=oooo00<00?ooooooool00oooo`03003ooooo003o00<00?l3
oooo00<00?ooool00?l01Oooo`800?l5oooo00H00?ooooooooooool00?ooool3003o3_ooo`007_oo
o`030000oooooooo00D00?l00oooo`00o`00o`02003o00?oool00?l00?l01P00o`03oooo003o003o
00T00?l01?ooo`00o`00ooooo`D00?l01Oooo`00ooooo`00ooooo`02003o1_ooo`03003ooooo003o
00800?l01?ooo`00o`00o`00o`;oool00`00ooooooooo`02003o0_ooo`06003ooooooooooooo003o
oooo1P00o`?oool3003o0_ooo`@00?l2oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Koool2
003o00?oool00?ooool01000o`05oooo003o003ooooo003o00?oool4003o00?oool00?l00?l01Ooo
o`<00?l00oooo`00o`00o`02003o00?oool00?l00?l00P00o`03oooo003o003o00T00?l00oooo`00
ooooo`04003o00?oool00?l00?l01@00o`Goool00`00ooooooooo`03003o00?oool00?l00?l00`00
o`03oooo003o003o00D00?l2oooo1000o`Goool00`00ooooooooo`03003o00?oool00?l00?l00_oo
o`@00?l01Oooo`00ooooooooo`00o`02oooo0P00o`?oool2003o00?oool00?l00?l00`00o`03oooo
003o003o00@00?l2oooo0P00o`;oool7003o00?oool00?ooool00_ooo`H00?l2oooo00L00?ooool0
0?l00?ooool00?ooool00`00o`04oooo003o003ooooo1`00o`;oool4003o0_ooo`04003ooooooooo
oooo0P00o`04oooo003ooooooooo0P00o`;oool3003o0_ooo`09003ooooo003ooooo003ooooo003o
oooo003o00;oool2003o00?oool00?ooool01Oooo`D00?l2oooo00<00?ooool00?l01@00o`06oooo
003ooooo003ooooo003o1?ooo`04003ooooooooooooo1@00o`03oooo003ooooo00?oool01@00oooo
o`00o`00ooooo`06003o0_ooo`800?l3oooo0P00o`04oooo003ooooo003o2Oooo`D00?l3oooo0P00
o`03oooo003ooooo00Koool01000ooooooooo`00o`?oool2003o0_ooo`03003ooooooooo00goool0
0`00ooooooooo`03oooo00<00?ooool00?l00`00o`?oool00`00ooooo`00o`05oooo0P00o`Goool0
1P00ooooooooooooo`00ooooo`<00?l>oooo000Noooo00<0003oooooool01@00o`03oooo003o003o
00800?l00oooo`00o`00o`06003o00?oool00?l00?l02@00o`04oooo003o003ooooo1`00o`03oooo
003o003o00800?l6oooo1P00o`04oooo003o003ooooo0P00o`;oool2003o00?oool00?l00?l00ooo
o`P00?l2oooo1000o`03oooo003o003o00<00?l2oooo0P00o`Coool3003o1?ooo`800?l5oooo2P00
o`05oooo003o003ooooo003o00?oool8003o1?ooo`<00?l00oooo`00o`00o`07003o00?oool00?l0
0?l02@00o`03oooo003o003o00H00?l00oooo`00o`00o`02003o00?oool00?ooool00oooo`03003o
oooooooo00<00?l00oooo`00o`00o`03003o0_ooo`@00?l01?ooo`00ooooooooo`<00?l6oooo00<0
0?ooooooool00`00o`03oooo003o003o00;oool01P00ooooo`00o`00ooooo`00o`;oool00`00oooo
ooooo`02003o0oooo`800?l00oooo`00o`00o`03003o00?oool00?l00?l01000o`;oool2003o0_oo
o`L00?l00oooo`00ooooo`02oooo1P00o`;oool01`00ooooo`00o`00ooooo`00ooooo`03003o00Co
ool00?l00?ooool7003o0_ooo`@00?l2oooo00@00?ooooooooooool2003o00Coool00?ooooooool2
003o0_ooo`<00?l2oooo00T00?ooool00?ooool00?ooool00?ooool00?l00oooo`03003ooooo003o
00Koool5003o0_ooo`03003ooooo003o00D00?l01_ooo`00ooooo`00ooooo`00o`Coool01000oooo
ooooooooo`D00?l00oooo`00ooooo`03oooo00D00?ooool00?l00?ooool01P00o`;oool2003o0ooo
o`800?l01?ooo`00ooooo`00o`Woool5003o0oooo`800?l00oooo`00ooooo`06oooo00@00?oooooo
ool00?l3oooo0P00o`;oool00`00ooooooooo`0=oooo00<00?ooooooool00oooo`03003ooooo003o
00<00?l3oooo00<00?ooool00?l01Oooo`800?l5oooo00T00?ooooooooooool00?ooool00?ooool0
0?l03_ooo`007_ooo`030000oooooooo00D00?l00oooo`00o`00o`02003o00?oool00?l00?l01P00
o`03oooo003o003o00T00?l01?ooo`00o`00ooooo`L00?l00oooo`00o`00o`02003o1_ooo`H00?l0
1?ooo`00o`00ooooo`800?l2oooo0P00o`03oooo003o003o00?oool8003o0_ooo`@00?l00oooo`00
o`00o`03003o0_ooo`800?l4oooo0`00o`Coool2003o1Oooo`X00?l01Oooo`00o`00ooooo`00o`03
oooo2000o`Coool3003o00?oool00?l00?l01`00o`03oooo003o003o00T00?l00oooo`00o`00o`06
003o00?oool00?l00?l00P00o`03oooo003ooooo00?oool00`00ooooooooo`03003o00?oool00?l0
0?l00`00o`;oool4003o00Coool00?ooooooool3003o1_ooo`03003ooooooooo00<00?l00oooo`00
o`00o`02oooo00H00?ooool00?l00?ooool00?l2oooo00<00?ooooooool00P00o`?oool2003o00?o
ool00?l00?l00`00o`03oooo003o003o00@00?l2oooo0P00o`;oool7003o00?oool00?ooool00_oo
o`H00?l2oooo00L00?ooool00?l00?ooool00?ooool00`00o`04oooo003o003ooooo1`00o`;oool4
003o0_ooo`04003ooooooooooooo0P00o`04oooo003ooooooooo0P00o`;oool3003o0_ooo`09003o
oooo003ooooo003ooooo003ooooo003o00?oool00`00ooooo`00o`06oooo1@00o`;oool00`00oooo
o`00o`05003o00Koool00?ooool00?ooool00?l4oooo00@00?ooooooooooool5003o00?oool00?oo
ool00oooo`05003ooooo003o003ooooo00H00?l2oooo0P00o`?oool2003o00Coool00?ooool00?l9
oooo1@00o`?oool2003o00?oool00?ooool01_ooo`04003ooooooooo003o0oooo`800?l2oooo00<0
0?ooooooool03Oooo`03003ooooooooo00?oool00`00ooooo`00o`03003o0oooo`03003ooooo003o
00Goool2003o1Oooo`09003ooooooooooooo003ooooo003ooooo003o00koool001koool00`000?oo
ooooo`05003o00?oool00?l00?l00P00o`03oooo003o003o00H00?l00oooo`00o`00o`09003o00Co
ool00?l00?ooool7003o00?oool00?l00?l00P00o`Koool6003o00Coool00?l00?ooool2003o0_oo
o`800?l00oooo`00o`00o`03oooo2000o`;oool4003o00?oool00?l00?l00`00o`;oool2003o1?oo
o`<00?l4oooo0P00o`Goool:003o00Goool00?l00?ooool00?l00oooo`P00?l4oooo0`00o`03oooo
003o003o00L00?l00oooo`00o`00o`09003o00?oool00?l00?l01P00o`03oooo003o003o00800?l0
0oooo`00ooooo`03oooo00<00?ooooooool00`00o`03oooo003o003o00<00?l2oooo1000o`04oooo
003ooooooooo0`00o`Koool00`00ooooooooo`03003o00?oool00?l00?l00_ooo`06003ooooo003o
003ooooo003o0_ooo`03003ooooooooo00800?l3oooo0P00o`03oooo003o003o00<00?l00oooo`00
o`00o`04003o0_ooo`800?l2oooo1`00o`03oooo003ooooo00;oool6003o0_ooo`07003ooooo003o
003ooooo003ooooo00<00?l01?ooo`00o`00ooooo`L00?l2oooo1000o`;oool01000oooooooooooo
o`800?l01?ooo`00ooooooooo`800?l2oooo0`00o`;oool02@00ooooo`00ooooo`00ooooo`00oooo
o`00o`03oooo00<00?ooool00?l01_ooo`D00?l2oooo00<00?ooool00?l01@00o`06oooo003ooooo
003ooooo003o1?ooo`04003ooooooooooooo1@00o`03oooo003ooooo00?oool01@00ooooo`00o`00
ooooo`06003o0_ooo`800?l3oooo0P00o`04oooo003ooooo003o2Oooo`D00?l3oooo0P00o`03oooo
003ooooo00Koool01000ooooooooo`00o`?oool2003o0_ooo`03003ooooooooo00goool00`00oooo
ooooo`03oooo00<00?ooool00?l00`00o`?oool00`00ooooo`00o`05oooo0P00o`Goool02@00oooo
ooooooooo`00ooooo`00ooooo`00o`0>oooo000Boooo3`0000D00?l00`000000o`00o`02003o00<0
00000?l00?l01P00o`030000003o003o00T00?l010000000o`00o`0000L00?l00`000000o`00o`02
003o1P0000H00?l010000000o`00o`0000800?l200000P00o`030000003o003o00<00008003o0P00
00@00?l00`000000o`00o`03003o0P0000800?l400000`00o`@00002003o1@0000X00?l01@000000
o`00o`000000o`0300002000o`@00003003o00<000000?l00?l01`00o`030000003o003o00T00?l0
0`000000o`00o`06003o00<000000?l00?l00P00o`030000003o000000<000000`00o`0000000003
003o00<000000?l00?l00`00o`800004003o00@000000?l000000003003o1P000003003o00000000
00<00?l00`000000o`00o`02000000H00?l000000?l00?l000000?l2000000<00?l0000000000P00
o`<00002003o00<000000?l00?l00`00o`030000003o003o00@00?l200000P00o`800007003o00<0
00000?l000000P0000H00?l2000000L00?l000000?l00?l000000?l000000`00o`040000003o003o
00001`00o`800004003o0P000004003o0000000000000P00o`040000003o000000000P00o`800003
003o0P000009003o0000003o0000003o0000003o0000003o00<000000`00o`000000o`0600001@00
o`8000000`00o`000000o`05003o00H000000?l000000?l000000?l4000000@00?l0000000000005
003o00<000000?l000000`000005003o0000003o003o000000H00?l200000P00o`<00002003o00@0
00000?l000000?l900001@00o`<00002003o00<000000?l000001P000004003o00000000003o0`00
00800?l2000000<00?l0000000003@000003003o0000000000<000000`00o`000000o`03003o0`00
0003003o0000003o00D00002003o1@000009003o000000000000003o0000003o0000003o00d00001
oooo000Noooo00<0003oooooool01@00o`03oooo003o003o00800?l00oooo`00o`00o`0M003o00?o
ool00?l00?l03P00o`030000003o003o07L00?l00oooo`00o`00o`02003o00?oool00?l00?l01000
o`;oool3003o00?oool00?l00?l00`00o`030000oooo003o00<00?l01?ooo`00ooooooooo`<00?l6
oooo00<00?l0003oool01P00o`;oool00`00ooooo`00o`03003o0_ooo`03003ooooooooo00800?l3
oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`04003o00@0003oool00?l00?l2oooo1`00
o`03oooo003ooooo00;oool6003o0_ooo`07003ooooo003o003ooooo003ooooo00H00?l00oooo`00
o`00o`05003o0_ooo`@00?l2oooo00@00?ooooooooooool2003o00Coool00?ooooooool2003o0_oo
o`<00?l2oooo00X00?ooool00?ooool00?ooool00?ooool00?l00002oooo00<00?ooool00?l01_oo
o`D00?l2oooo00<00?ooool00?l01@00o`06oooo003ooooo003ooooo003o1?ooo`04003ooooooooo
oooo1@00o`03oooo003ooooo00?oool01@00ooooo`00o`00ooooo`06003o0_ooo`800?l3oooo0P00
o`04oooo003o003o003o1_ooo`030000oooooooo00D00?l3oooo0P00o`03oooo003ooooo00Goool0
1@000000ooooooooo`00o`03oooo0P00o`;oool00`00ooooooooo`06oooo00<0003oooooool01?oo
o`03003ooooooooo00?oool00`00ooooo`00o`03003o00Koool0003oool00?ooool00?l5oooo0P00
o`Goool02@00ooooooooooooo`00ooooo`00ooooo`00o`0>oooo000Noooo00D0003oooooool00?oo
ool00`00o`03oooo003o003o00[oool00`000?ooooooo`0Boooo00<0003oooooool00_ooo`03003o
oooooooo00Ooool00`00ooooooooo`02oooo00@000000?l00?l00?l4oooo00@00?ooooooool00?l5
oooo0`00o`03oooo0000oooo00800?l7oooo1@00o`Coool010000?ooooooooooo`800?l<oooo0P00
o`04oooo003o003o003o0_ooo`800?l:oooo0P00o`;oool01@000?ooooooooooo`00o`05oooo0P00
o`03oooo003ooooo00;oool01000ooooooooo`0000[oool4003o1_ooo`030000oooooooo00_oool0
0`00ooooooooo`02oooo00<00?ooool000004_ooo`03003o0000oooo01?oool00`000?ooooooo`0;
oooo0P00o`05oooo003o003ooooo000000Koool3003o1?ooo`04003ooooooooooooo0P00o`03oooo
0000003o00?oool01000ooooo`00o`00o`?oool2003o00?oool00?ooool01?ooo`800?l5oooo0P00
o`_oool00`000?ooooooo`02003o1oooo`03003ooooooooo00Koool00`000?ooooooo`0Boooo00<0
003oool00?l00P00o`;oool00`00ooooooooo`0:oooo0P00o`;oool00`00ooooooooo`07oooo00D0
0?ooooooool00?ooool00`00o`;oool2003o1?ooo`03003ooooooooo00Soool01@000?ooooooo`00
ooooo`03003o3Oooo`030000oooooooo00Goool01@00ooooooooooooo`00o`08oooo00<0003ooooo
ool02_ooo`04003ooooooooooooo0P00o`03oooo0000oooo00;oool00`00ooooooooo`03oooo0P00
o`Woool01@00ooooo`00ooooo`00o`0>oooo000Noooo00D0003oooooool00?ooool00`00o`03oooo
003o003o02Coool00`00ooooooooo`07oooo00<00?ooooooool00oooo`<00?l4oooo00@00?oooooo
ool00?l5oooo0`00o`03oooo0000oooo00800?l7oooo1@00o`Soool2003o3?ooo`800?l01?ooo`00
o`00o`00o`;oool2003o2_ooo`800?l6oooo00<00?ooooooool00oooo`800?l00oooo`00ooooo`02
oooo00@00?ooooooool0000:oooo1000oaCoool00`00ooooooooo`02oooo00<00?ooooooool04_oo
o`03003ooooooooo01?oool00`000?ooooooo`0;oooo0P00o`03oooo003o003o00Soool3003o1?oo
o`04003ooooooooooooo0P00o`;oool01P00ooooooooooooo`00ooooo`800?l3oooo0P00o`03oooo
003ooooo00Coool2003o1Oooo`800?l;oooo00<0003oooooool00P00o`Ooool00`00ooooooooo`0M
oooo0`00o`;oool00`00ooooooooo`0:oooo0P00o`;oool00`00ooooooooo`07oooo00D00?oooooo
ool00?ooool00`00o`;oool2003o1?ooo`03003ooooooooo00_oool00`00ooooo`00o`02003o5Ooo
o`05003ooooooooooooo003o01Goool01000ooooooooooooo`800?l00oooo`000?ooo`02oooo00<0
0?ooooooool00oooo`800?l9oooo00D00?ooool00?ooool00?l03_ooo`007_ooo`050000oooooooo
003ooooo00<00?l00oooo`00o`00o`0Toooo00<00?ooooooool01oooo`03003ooooooooo00?oool3
003o1?ooo`04003ooooooooo003o1Oooo`<00?l00oooo`000?ooo`02003o1oooo`D00?l8oooo0P00
o`coool2003o00Coool00?l00?l00?l2oooo0P00o`[oool2003o1_ooo`03003ooooooooo00?oool2
003o00?oool00?ooool00_ooo`04003ooooooooo00002_ooo`@00?lDoooo00<00?ooooooool00_oo
o`03003ooooooooo01;oool00`00ooooooooo`0Coooo00<0003oooooool02oooo`800?l00oooo`00
o`00o`08oooo0`00o`Coool01000ooooooooooooo`800?l2oooo00H00?ooooooooooool00?ooool2
003o0oooo`800?l00oooo`00ooooo`04oooo0P00o`Goool00`00ooooooooo`0:oooo00<0003ooooo
ool00P00o`Ooool00`00ooooooooo`0Moooo0`00o`;oool00`00ooooooooo`0:oooo0P00o`;oool0
0`00ooooooooo`07oooo00D00?ooooooool00?ooool00`00o`;oool2003o1?ooo`03003ooooooooo
00_oool00`00ooooo`00o`02003o5Oooo`05003ooooooooooooo003o01Goool01000oooooooooooo
o`800?l00oooo`000?ooo`02oooo00<00?ooooooool00oooo`800?l9oooo00D00?ooool00?ooool0
0?l03_ooo`007_ooo`050000oooooooo003ooooo00<00?l00oooo`00o`00o`0Toooo00<00?oooooo
ool01oooo`03003ooooooooo00?oool3003o1?ooo`04003ooooooooo003o1Oooo`<00?l3oooo0P00
o`Ooool5003o2?ooo`800?l<oooo0P00o`04oooo003o003o003o0_ooo`800?l:oooo0P00o`Koool0
0`00ooooooooo`03oooo0P00o`03oooo003ooooo00;oool00`00ooooooooo`0;oooo1000oaCoool0
0`00ooooooooo`02oooo00<00?ooooooool04_ooo`03003ooooooooo027oool2003o00?oool00?l0
0?l02?ooo`<00?l4oooo00@00?ooooooooooool2003o0_ooo`06003ooooooooooooo003ooooo0P00
o`?oool2003o00?oool00?ooool01?ooo`800?l5oooo00<00?ooooooool03Oooo`800?l7oooo00<0
0?ooooooool07Oooo`<00?l2oooo00<00?ooooooool02_ooo`800?l2oooo00<00?ooooooool01ooo
o`05003ooooooooo003ooooo00<00?l2oooo0P00o`Coool00`00ooooooooo`0;oooo00<00?ooool0
0?l00P00oaGoool01@00ooooooooooooo`00o`0Eoooo00@00?ooooooooooool2003o1Oooo`03003o
oooooooo00?oool2003o2Oooo`05003ooooo003ooooo003o00koool001koool010000?ooooooo`00
o`;oool2003o00?oool00?l00?l09?ooo`03003ooooooooo00Ooool00`00ooooooooo`03oooo00<0
0?ooool00?l01?ooo`04003ooooooooo003o1Oooo`800?l4oooo00<00?ooooooool01_ooo`04003o
oooo003o003o2Oooo`03003ooooooooo00coool01@00ooooo`00ooooo`00o`02oooo00<00?oooooo
ool02_ooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`03oooo003ooooo00;oool0
0`00ooooooooo`0;oooo00@00?ooool00?l00?lDoooo00<00?ooooooool00_ooo`03003ooooooooo
01;oool00`00ooooooooo`0Qoooo0P00o`03oooo003o003o00Soool3003o1?ooo`04003ooooooooo
oooo0P00o`;oool01`00ooooooooooooo`00ooooo`00o`04oooo0P00o`03oooo003ooooo00Coool2
003o1Oooo`03003ooooooooo00goool2003o1oooo`03003ooooooooo01goool3003o0_ooo`03003o
oooooooo00[oool2003o0_ooo`03003ooooooooo00Ooool01@00ooooooooo`00ooooo`02003o0ooo
o`800?l4oooo00<00?ooooooool02oooo`03003ooooo003o00800?lEoooo00D00?ooooooooooool0
0?l05Oooo`04003ooooooooooooo0P00o`Goool00`00ooooooooo`03oooo0P00o`Woool01@00oooo
o`00ooooo`00o`0>oooo000Noooo00@0003oooooool00?l2oooo0P00o`03oooo003o003o02Coool0
0`00ooooooooo`07oooo00<00?ooooooool00oooo`03003ooooo003o00Coool01000ooooooooo`00
o`Goool2003o1?ooo`03003ooooooooo00Koool01000ooooo`00o`00o`Woool00`00ooooooooo`0<
oooo00D00?ooool00?ooool00?l00_ooo`03003ooooooooo00[oool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`800?l00oooo`00ooooo`02oooo00<00?ooooooool02oooo`04003ooooo003o
003o5?ooo`03003ooooooooo00;oool00`00ooooooooo`0Boooo00<00?ooooooool08Oooo`800?l0
0oooo`00o`00o`08oooo0`00o`Coool01000ooooooooooooo`800?l2oooo00L00?ooooooooooool0
0?ooool00?l01?ooo`800?l00oooo`00ooooo`04oooo0P00o`Goool00`00ooooooooo`0=oooo0P00
o`Ooool00`00ooooooooo`0Moooo0`00o`;oool00`00ooooooooo`0:oooo0P00o`;oool00`00oooo
ooooo`07oooo00D00?ooooooool00?ooool00P00o`?oool2003o1?ooo`03003ooooooooo00_oool0
0`00ooooo`00o`02003o5Oooo`05003ooooooooooooo003o01Goool01000ooooooooooooo`800?l5
oooo00<00?ooooooool00oooo`800?l9oooo00D00?ooool00?ooool00?l03_ooo`007_ooo`040000
oooooooo003o0_ooo`800?l00oooo`00o`00o`0Toooo00<00?ooooooool01oooo`03003ooooooooo
00?oool00`00ooooo`00o`04oooo00@00?ooooooool00?l5oooo0P00o`Coool00`00ooooooooo`06
oooo00@00?ooool00?l00?l9oooo00<00?ooooooool03?ooo`05003ooooo003ooooo003o00;oool0
0`00ooooooooo`0:oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o00?oool00?oo
ool00_ooo`03003ooooooooo00_oool01000ooooo`00o`00oaCoool00`00ooooooooo`02oooo00<0
0?ooooooool04_ooo`03003ooooooooo027oool2003o00?oool00?l00?l02?ooo`<00?l4oooo00@0
0?ooooooooooool2003o0_ooo`07003ooooooooooooo003ooooo003o00Coool2003o00?oool00?oo
ool01?ooo`800?l5oooo00<00?ooooooool03Oooo`800?l7oooo00<00?ooooooool07Oooo`<00?l2
oooo00<00?ooooooool02_ooo`800?l2oooo00<00?ooooooool01oooo`05003ooooooooo003ooooo
00800?l3oooo0P00o`Coool00`00ooooooooo`0;oooo00<00?ooool00?l00P00oaGoool01@00oooo
ooooooooo`00o`0Eoooo00@00?ooooooooooool2003o1Oooo`03003ooooooooo00?oool2003o2Ooo
o`05003ooooo003ooooo003o00koool001koool010000?ooooooo`00o`;oool2003o00?oool00?l0
0?l09?ooo`03003ooooooooo00Ooool00`00ooooooooo`03oooo00<00?ooool00?l01?ooo`04003o
oooooooo003o1Oooo`800?l4oooo00<00?ooooooool01_ooo`04003ooooo003o003o2Oooo`03003o
oooooooo00coool01@00ooooo`00ooooo`00o`02oooo00<00?ooooooool02_ooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo0P00o`03oooo003ooooo00;oool00`00ooooooooo`0;oooo00@0
0?ooool00?l00?lDoooo00<00?ooooooool00_ooo`03003ooooooooo01;oool00`00ooooooooo`0Q
oooo0P00o`03oooo003o003o00Soool3003o1?ooo`04003ooooooooooooo0P00o`;oool01`00oooo
ooooooooo`00ooooo`00o`04oooo0P00o`03oooo003ooooo00Coool2003o1Oooo`03003ooooooooo
00goool2003o1oooo`03003ooooooooo01goool3003o0_ooo`03003ooooooooo00[oool2003o0_oo
o`03003ooooooooo00Ooool01@00ooooooooo`00ooooo`02003o0oooo`800?l4oooo00<00?oooooo
ool02oooo`03003ooooo003o00800?lEoooo00D00?ooooooooooool00?l05Oooo`04003ooooooooo
oooo0P00o`Goool00`00ooooooooo`03oooo0P00o`Woool01@00ooooo`00ooooo`00o`0>oooo000N
oooo0`000003003ooooooooo00800?l00oooo`00o`00o`0Toooo00<00?ooooooool01oooo`03003o
oooooooo00?oool00`00ooooo`00o`04oooo00@00?ooooooool00?l5oooo0P00o`Coool00`00oooo
ooooo`06oooo00@00?ooool00?l00?l9oooo00<00?ooooooool03?ooo`05003ooooo003ooooo003o
00;oool00`00ooooooooo`0:oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o00?o
ool00?ooool00_ooo`03003ooooooooo00_oool01000ooooo`00o`00oaCoool00`00ooooooooo`02
oooo00<00?ooooooool04_ooo`03003ooooooooo027oool2003o00?oool00?l00?l02?ooo`<00?l4
oooo00@00?ooooooooooool2003o0_ooo`07003ooooooooooooo003ooooo003o00Coool2003o00?o
ool00?ooool01?ooo`800?l5oooo00<00?ooooooool03Oooo`800?l7oooo00<00?ooooooool07Ooo
o`<00?l2oooo00<00?ooooooool02_ooo`800?l2oooo00<00?ooooooool01oooo`05003ooooooooo
003ooooo00800?l3oooo0P00o`Coool00`00ooooooooo`0;oooo00<00?ooool00?l00P00oaGoool0
1@00ooooooooooooo`00o`0Eoooo00@00?ooooooooooool2003o1Oooo`03003ooooooooo00?oool2
003o2Oooo`05003ooooo003ooooo003o00koool001koool010000?ooooooo`00o`;oool2003o00?o
ool00?l00?l09?ooo`03003ooooooooo00Ooool00`00ooooooooo`03oooo00<00?ooool00?l01?oo
o`04003ooooooooo003o1Oooo`800?l4oooo00<00?ooooooool01_ooo`04003ooooo003o003o2Ooo
o`03003ooooooooo00coool01@00ooooo`00ooooo`00o`02oooo00<00?ooooooool02_ooo`03003o
oooooooo00Coool00`00ooooooooo`03oooo0P00o`03oooo003ooooo00;oool00`00ooooooooo`0;
oooo00@00?ooool00?l00?lDoooo00<00?ooooooool00_ooo`03003ooooooooo01;oool00`00oooo
ooooo`0Qoooo0P00o`03oooo003o003o00Soool3003o1?ooo`04003ooooooooooooo0P00o`;oool0
1`00ooooooooooooo`00ooooo`00o`04oooo0P00o`03oooo003ooooo00Coool2003o1Oooo`03003o
oooooooo00goool2003o1oooo`03003ooooooooo01goool3003o0_ooo`03003ooooooooo00[oool2
003o0_ooo`03003ooooooooo00Ooool01@00ooooooooo`00ooooo`02003o0oooo`800?l4oooo00<0
0?ooooooool02oooo`03003ooooo003o00800?lEoooo00D00?ooooooooooool00?l05Oooo`04003o
oooooooooooo0P00o`Goool00`00ooooooooo`03oooo0P00o`Woool01@00ooooo`00ooooo`00o`0>
oooo000Noooo00@0003oooooool00?l3oooo00<00?ooool00?l0`oooo`03003ooooooooo03Ooool0
1000ooooo`00o`00o`Woool2003o1?ooo`04003ooooooooooooo0P00oaKoool2003o1Oooo`03003o
oooooooo00goool2003o1oooo`03003ooooooooo01koool2003o3oooo`800?l<oooo00<00?oooooo
ool02?ooo`03003ooooooooo00;oool00`00ooooooooo`0=oooo0`00oaGoool01@00oooooooooooo
o`00o`0Ioooo0P00o`coool00`00ooooooooo`07oooo00D00?ooool00?ooool00?l03_ooo`007_oo
o`040000oooooooo003o0oooo`03003ooooo003o0<?oool00`00ooooooooo`0goooo00@00?ooool0
0?l00?l9oooo0P00o`Coool01000ooooooooooooo`800?lFoooo0P00o`Goool00`00ooooooooo`0=
oooo0P00o`Ooool00`00ooooooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo00_oool0
0`00ooooooooo`08oooo00<00?ooooooool00_ooo`03003ooooooooo00goool3003o5Oooo`05003o
oooooooooooo003o01Woool2003o3?ooo`03003ooooooooo00Ooool01@00ooooo`00ooooo`00o`0>
oooo000Noooo00@0003oooooool00?l3oooo00<00?ooool00?l0`oooo`03003ooooooooo03Ooool0
1000ooooo`00o`00o`Woool2003o1?ooo`04003ooooooooooooo0P00oaKoool2003o1Oooo`03003o
oooooooo00goool2003o1oooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?oooooo
ool02oooo`03003ooooooooo00Soool00`00ooooooooo`02oooo00<00?ooooooool03Oooo`<00?lE
oooo00D00?ooooooooooool00?l06Oooo`800?l<oooo00<00?ooooooool01oooo`05003ooooo003o
oooo003o00koool001koool010000?ooooooo`00o`?oool00`00ooooo`00o`33oooo00<00?oooooo
ool0=oooo`04003ooooo003o003o2Oooo`800?l4oooo00@00?ooooooooooool2003o5_ooo`800?l5
oooo00<00?ooooooool03Oooo`800?l7oooo00<00?ooooooool07_ooo`03003ooooooooo00koool0
0`00ooooooooo`0;oooo00<00?ooooooool02?ooo`03003ooooooooo00;oool00`00ooooooooo`0=
oooo0`00oaGoool01@00ooooooooooooo`00o`0Ioooo0P00o`coool00`00ooooooooo`07oooo00D0
0?ooool00?ooool00?l03_ooo`007_ooo`040000oooooooo003o0oooo`03003ooooo003o0<?oool0
0`00ooooooooo`0goooo00@00?ooool00?l00?l9oooo0P00o`Coool01000ooooooooooooo`800?lF
oooo0P00o`Goool00`00ooooooooo`0=oooo0P00o`Ooool00`00ooooooooo`0Noooo00<00?oooooo
ool03_ooo`03003ooooooooo00_oool00`00ooooooooo`08oooo00<00?ooooooool00_ooo`03003o
oooooooo00goool3003o5Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0;oooo00<0
0?ooooooool01oooo`05003ooooo003ooooo003o00koool001koool010000?ooooooo`00o`?oool0
0`00ooooo`00o`33oooo00<00?ooooooool0=oooo`04003ooooo003o003o2Oooo`800?l4oooo00@0
0?ooooooooooool2003o5_ooo`800?l5oooo00<00?ooooooool03Oooo`800?l7oooo00<00?oooooo
ool07_ooo`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool02?ooo`03003o
oooooooo00;oool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o
01Woool00`00ooooooooo`0;oooo00<00?ooooooool01oooo`05003ooooo003ooooo003o00koool0
01koool010000?ooooooo`00o`?oool00`00ooooo`00o`33oooo00<00?ooooooool0=oooo`04003o
oooo003o003o2Oooo`800?l4oooo00@00?ooooooooooool2003o5_ooo`800?l5oooo00<00?oooooo
ool03Oooo`800?l7oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00ooooooooo`0;
oooo00<00?ooooooool02?ooo`03003ooooooooo00;oool00`00ooooooooo`0=oooo00<00?ooool0
0?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0;oooo00<00?ooooooool01ooo
o`05003ooooo003ooooo003o00koool001koool3000000L00?ooooooooooool00?ooool00?l0`ooo
o`03003ooooooooo03Ooool01000ooooo`00o`00o`Woool2003o1?ooo`04003ooooooooooooo0P00
oaKoool2003o1Oooo`03003ooooooooo00goool2003o1oooo`03003ooooooooo01koool00`00oooo
ooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo00Soool00`00ooooooooo`02oooo00<0
0?ooooooool03Oooo`03003ooooo003o01Goool01@00ooooooooooooo`00o`0Ioooo00<00?oooooo
ool02oooo`03003ooooooooo00Ooool01@00ooooo`00ooooo`00o`0>oooo000Noooo00@0003ooooo
ool00?l3oooo00<00?ooool00?l0`oooo`03003ooooooooo03Ooool01000ooooo`00o`00o`Woool2
003o1?ooo`04003ooooooooooooo0P00oaKoool2003o1Oooo`03003ooooooooo00goool2003o1ooo
o`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo
00Soool00`00ooooooooo`02oooo00<00?ooooooool03Oooo`03003ooooo003o01Goool01@00oooo
ooooooooo`00o`0Ioooo00<00?ooooooool02oooo`03003ooooooooo00Ooool01@00ooooo`00oooo
o`00o`0>oooo000Noooo00@0003oooooool00?l3oooo00<00?ooool00?l0`oooo`03003ooooooooo
03Ooool01000ooooo`00o`00o`Woool2003o1?ooo`04003ooooooooooooo0P00oaKoool2003o1Ooo
o`03003ooooooooo00goool2003o1oooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<0
0?ooooooool02oooo`03003ooooooooo00Soool00`00ooooooooo`02oooo00<00?ooooooool03Ooo
o`03003ooooo003o01Goool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool02oooo`03003o
oooooooo00Ooool01@00ooooo`00ooooo`00o`0>oooo000Noooo00@0003oooooool00?l3oooo00<0
0?ooool00?l0`oooo`03003ooooooooo03Ooool01000ooooo`00o`00o`Woool2003o1?ooo`04003o
oooooooooooo0P00oaKoool2003o1Oooo`03003ooooooooo00goool2003o1oooo`03003ooooooooo
01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo00Soool00`00oooo
ooooo`02oooo00<00?ooooooool03Oooo`03003ooooo003o01Goool01@00ooooooooooooo`00o`0I
oooo00<00?ooooooool02oooo`03003ooooooooo00Ooool01@00ooooo`00ooooo`00o`0>oooo000N
oooo00@0003oooooool00?l3oooo00<00?ooool00?l0`oooo`03003ooooooooo03Ooool01000oooo
o`00o`00o`Woool2003o1?ooo`04003ooooooooooooo0P00oaKoool2003o1Oooo`03003ooooooooo
00goool2003o1oooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool02ooo
o`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooo
oooo003o01Woool00`00ooooooooo`0;oooo00<00?ooooooool01oooo`05003ooooo003ooooo003o
00koool001koool010000?ooooooo`00o`?oool00`00ooooo`00o`33oooo00<00?ooooooool0=ooo
o`04003ooooo003o003o2Oooo`800?l4oooo00@00?ooooooooooool2003o5_ooo`800?l5oooo00<0
0?ooooooool03Oooo`800?l7oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00oooo
ooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D0
0?ooooooooooool00?l06Oooo`03003ooooooooo00_oool00`00ooooooooo`07oooo00D00?ooool0
0?ooool00?l03_ooo`007_ooo`040000oooooooo003o0oooo`03003ooooo003o0<?oool00`00oooo
ooooo`0goooo00@00?ooool00?l00?l9oooo0P00o`Coool01000ooooooooooooo`800?lFoooo0P00
o`Goool00`00ooooooooo`0=oooo0P00o`Ooool00`00ooooooooo`0Noooo00<00?ooooooool03_oo
o`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooo003o
01Goool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool02oooo`03003ooooooooo00Ooool0
1@00ooooo`00ooooo`00o`0>oooo000Noooo00@0003oooooool00?l3oooo00<00?ooool00?l0`ooo
o`03003ooooooooo03Ooool01000ooooo`00o`00o`Woool2003o1?ooo`04003ooooooooooooo0P00
oaKoool2003o1Oooo`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool07_oo
o`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo
00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo00_oool0
0`00ooooooooo`07oooo00D00?ooool00?ooool00?l03_ooo`007_ooo`040000oooooooo003o0ooo
o`03003ooooo003o0<?oool00`00ooooooooo`0goooo00@00?ooool00?l00?l9oooo0P00o`Coool0
1000ooooooooooooo`800?lFoooo0P00o`Goool00`00ooooooooo`0=oooo00<00?ooooooool01_oo
o`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo
00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o01Woool0
0`00ooooooooo`0;oooo00<00?ooooooool01oooo`05003ooooo003ooooo003o00koool001koool0
10000?ooooooo`00o`?oool00`00ooooo`00o`33oooo00<00?ooooooool0=oooo`04003ooooo003o
003o2Oooo`800?l4oooo00@00?ooooooooooool2003o5_ooo`800?l5oooo00<00?ooooooool03Ooo
o`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo
00_oool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooo003o01Goool01@00oooo
ooooooooo`00o`0Ioooo00<00?ooooooool02oooo`03003ooooooooo00Ooool01@00ooooo`00oooo
o`00o`0>oooo000Noooo0`000007003ooooooooooooo003ooooo003o0<?oool00`00ooooooooo`0g
oooo00@00?ooool00?l00?l9oooo0P00o`Coool01000ooooooooooooo`800?lFoooo0P00o`Goool0
0`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>
oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool0
0?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0;oooo00<00?ooooooool01ooo
o`05003ooooo003ooooo003o00koool001koool010000?ooooooo`00o`?oool00`00ooooo`00o`33
oooo00<00?ooooooool0=oooo`04003ooooo003o003o2Oooo`800?l4oooo00@00?ooooooooooool2
003o5_ooo`800?l5oooo00<00?ooooooool03Oooo`03003ooooooooo00Koool00`00ooooooooo`0N
oooo00<00?ooooooool03_ooo`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<00?oooooo
ool03Oooo`03003ooooo003o01Goool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool02ooo
o`03003ooooooooo00Ooool01@00ooooo`00ooooo`00o`0>oooo000Noooo00@0003oooooool00?l3
oooo00<00?ooool00?l0`oooo`03003ooooooooo03Ooool01000ooooo`00o`00o`Woool2003o1?oo
o`04003ooooooooooooo0P00oaKoool2003o1Oooo`03003ooooooooo00goool00`00ooooooooo`06
oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?oooooo
ool03Oooo`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l06Ooo
o`03003ooooooooo00_oool00`00ooooooooo`07oooo00D00?ooool00?ooool00?l03_ooo`007_oo
o`040000oooooooo003o0oooo`03003ooooo003o0<?oool00`00ooooooooo`0goooo00@00?ooool0
0?l00?l9oooo0P00o`Coool01000ooooooooooooo`800?lFoooo0P00o`Goool00`00ooooooooo`0=
oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?oooooo
ool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003o
oooooooooooo003o01Woool00`00ooooooooo`0;oooo00<00?ooooooool01oooo`05003ooooo003o
oooo003o00koool001koool010000?ooooooo`00o`?oool00`00ooooo`00o`33oooo00<00?oooooo
ool0=oooo`04003ooooo003o003o2Oooo`800?l4oooo00@00?ooooooooooool2003o5_ooo`800?l5
oooo00<00?ooooooool03Oooo`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<00?oooooo
ool03_ooo`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003o
oooo003o01Goool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool02oooo`03003ooooooooo
00Ooool01@00ooooo`00ooooo`00o`0>oooo000Noooo00@0003oooooool00?l3oooo00<00?ooool0
0?l0`oooo`03003ooooooooo03Ooool01000ooooo`00o`00o`Woool2003o1?ooo`04003ooooooooo
oooo0P00oaKoool2003o1Oooo`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?oooooo
ool07_ooo`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool03Oooo`03003o
oooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo
00_oool00`00ooooooooo`07oooo00D00?ooool00?ooool00?l03_ooo`007_ooo`040000oooooooo
003o0oooo`03003ooooo003o0<?oool00`00ooooooooo`0goooo00@00?ooool00?l00?l9oooo0P00
o`Coool01@00ooooooooooooo`00o`0Goooo0P00o`Goool00`00ooooooooo`0=oooo00<00?oooooo
ool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003o
oooooooo00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o
01Woool00`00ooooooooo`0;oooo00<00?ooooooool01oooo`05003ooooo003ooooo003o00koool0
01koool010000?ooooooo`00o`?oool00`00ooooo`00o`33oooo00<00?ooooooool0=oooo`04003o
oooo003o003o2Oooo`800?l4oooo00D00?ooooooooooool00?l05oooo`800?l5oooo00<00?oooooo
ool03Oooo`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<00?ooooooool03_ooo`03003o
oooooooo00_oool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooo003o01Goool0
1@00ooooooooooooo`00o`0Ioooo00<00?ooooooool02oooo`03003ooooooooo00Ooool01@00oooo
o`00ooooo`00o`0>oooo000Noooo00@0003oooooool00?l3oooo00<00?ooool00?l0`oooo`03003o
oooooooo03Ooool01000ooooo`00o`00o`Woool2003o1?ooo`05003ooooooooooooo003o01Ooool2
003o1Oooo`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003o
oooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo00goool0
0`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo00_oool00`00oooo
ooooo`07oooo00D00?ooool00?ooool00?l03_ooo`007_ooo`040000oooooooo003o0oooo`03003o
oooo003o0<?oool00`00ooooooooo`0goooo00@00?ooool00?l00?l9oooo0P00o`Coool01@00oooo
ooooooooo`00o`0Hoooo00<00?ooooooool00oooo`03003ooooooooo00goool00`00ooooooooo`06
oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?oooooo
ool03Oooo`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l06Ooo
o`03003ooooooooo00_oool00`00ooooooooo`07oooo00D00?ooool00?ooool00?l03_ooo`007_oo
o`<000001`00ooooooooooooo`00ooooo`00o`33oooo00<00?ooooooool0=oooo`04003ooooo003o
003o2Oooo`800?l4oooo00D00?ooooooooooool00?l06?ooo`03003ooooooooo00?oool00`00oooo
ooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<0
0?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Ooo
o`05003ooooooooooooo003o01Woool00`00ooooooooo`0;oooo00<00?ooooooool01oooo`05003o
oooo003ooooo003o00koool001koool010000?ooooooo`00o`?oool00`00ooooo`00o`33oooo00<0
0?ooooooool0=oooo`04003ooooo003o003o2Oooo`800?l4oooo00D00?ooooooooooool00?l06?oo
o`03003ooooooooo00?oool00`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo
01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00oooo
ooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0;
oooo00<00?ooooooool01oooo`05003ooooo003ooooo003o00koool001koool010000?ooooooo`00
o`?oool00`00ooooo`00o`33oooo00<00?ooooooool0=oooo`04003ooooo003o003o2Oooo`800?l4
oooo00D00?ooooooooooool00?l06?ooo`03003ooooooooo00?oool00`00ooooooooo`0=oooo00<0
0?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool02ooo
o`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooo
oooo003o01Woool00`00ooooooooo`0;oooo00<00?ooooooool01oooo`05003ooooo003ooooo003o
00koool001koool010000?ooooooo`00o`?oool00`00ooooo`00o`33oooo00<00?ooooooool0=ooo
o`04003ooooo003o003o2Oooo`800?l4oooo00D00?ooooooooooool00?l06?ooo`03003ooooooooo
00?oool00`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00oooo
ooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<0
0?ooool00?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0;oooo00<00?oooooo
ool01oooo`05003ooooo003ooooo003o00koool001koool010000?ooooooo`00o`?oool00`00oooo
o`00o`33oooo00<00?ooooooool0=oooo`04003ooooo003o003o2Oooo`800?l4oooo00D00?oooooo
ooooool00?l06?ooo`03003ooooooooo00?oool00`00ooooooooo`0=oooo00<00?ooooooool01_oo
o`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo
00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o01Woool0
0`00ooooooooo`0;oooo00<00?ooooooool01oooo`05003ooooo003ooooo003o00koool001koool0
10000?ooooooo`00o`?oool00`00ooooo`00o`33oooo00<00?ooooooool0=oooo`04003ooooo003o
003o2Oooo`800?l4oooo00D00?ooooooooooool00?l06?ooo`03003ooooooooo00?oool00`00oooo
ooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<0
0?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Ooo
o`05003ooooooooooooo003o01Woool00`00ooooooooo`0;oooo00<00?ooooooool01oooo`05003o
oooo003ooooo003o00koool001koool010000?ooooooo`00o`?oool00`00ooooo`00o`33oooo00<0
0?ooooooool0=oooo`04003ooooo003o003o2Oooo`800?l4oooo00D00?ooooooooooool00?l06?oo
o`03003ooooooooo00?oool00`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo
01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00oooo
ooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0;
oooo00<00?ooooooool01oooo`05003ooooo003ooooo003o00koool000[oool300000oooo`030000
oooooooo00;oool00`000?ooooooo`06oooo00@0003oooooool00?l3oooo00<00?ooool00?l0`ooo
o`03003ooooooooo03Ooool01000ooooo`00o`00o`[oool00`00ooooooooo`02oooo00D00?oooooo
ooooool00?l06?ooo`03003ooooooooo00?oool00`00ooooooooo`0=oooo00<00?ooooooool01_oo
o`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo
00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o01Woool0
0`00ooooooooo`0;oooo00<00?ooooooool01oooo`05003ooooo003ooooo003o00koool000[oool0
0`000?ooooooo`02oooo00<0003oool000000_ooo`030000oooo000000Ooool010000?ooooooo`00
o`?oool00`00ooooo`00o`33oooo00<00?ooooooool0=oooo`04003ooooo003o003o2_ooo`03003o
oooooooo00;oool01@00ooooooooooooo`00o`0Hoooo00<00?ooooooool00oooo`03003ooooooooo
00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00oooo
ooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D0
0?ooooooooooool00?l06Oooo`03003ooooooooo00_oool00`00ooooooooo`07oooo00D00?ooool0
0?ooool00?l03_ooo`002oooo`030000oooooooo00?oool01P000?ooooooo`000?ooo`0000Ooool3
000000L00?l0003oooooool00?ooool00?l0`oooo`03003ooooooooo03Ooool01000ooooo`00o`00
o`[oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l06?ooo`03003ooooooooo00?oool0
0`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>
oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool0
0?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0;oooo00<00?ooooooool01ooo
o`05003ooooo003ooooo003o00koool000_oool010000?ooooooooooo`800003oooo00<0003oool0
00001oooo`030000oooooooo00Coool00`00ooooo`00o`33oooo00<00?ooooooool0=oooo`04003o
oooo003o003o2_ooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`0Hoooo00<00?oooooo
ool00oooo`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003o
oooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo00goool0
0`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo01Goool01@00oooo
o`00ooooo`00o`0>oooo000:oooo00<0003oool000000_ooo`030000oooooooo00;oool00`000?oo
o`000007oooo00<0003oooooool01?ooo`03003ooooo003o0<?oool00`00ooooooooo`0goooo00@0
0?ooool00?l00?l:oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o01Soool00`00oooo
ooooo`03oooo00<00?ooooooool03Oooo`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<0
0?ooooooool03_ooo`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<00?ooooooool03Ooo
o`03003ooooo003o01Goool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool05Oooo`05003o
oooo003ooooo003o00koool000_oool010000?ooooooooooo`<00003oooo00<0003oooooool01_oo
o`030000oooooooo00Coool00`00ooooo`00o`33oooo00<00?ooooooool0=oooo`04003ooooo003o
003o2_ooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`0Hoooo00<00?ooooooool00ooo
o`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo
00koool00`00ooooooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00oooo
o`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo01Goool01@00ooooo`00oooo
o`00o`0>oooo000Noooo00<0003oooooool01?ooo`03003ooooo003o0<?oool00`00ooooooooo`0g
oooo00<00?ooool00?l02oooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`0Hoooo00<0
0?ooooooool00oooo`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool07_oo
o`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo
00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo01Goool0
1@00ooooo`00ooooo`00o`0>oooo000Noooo00<0003oooooool01?ooo`03003ooooo003o0<?oool0
0`00ooooooooo`0goooo00<00?ooool00?l02oooo`03003ooooooooo00;oool01@00oooooooooooo
o`00o`0Hoooo00<00?ooooooool00oooo`03003ooooooooo00goool00`00ooooooooo`06oooo00<0
0?ooooooool07_ooo`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool03Ooo
o`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003o
oooooooo01Goool01@00ooooo`00ooooo`00o`0>oooo000Noooo00<0003oooooool01?ooo`03003o
oooo003o0<?oool00`00ooooooooo`0goooo00<00?ooool00?l02oooo`03003ooooooooo00;oool0
1@00ooooooooooooo`00o`0Hoooo00<00?ooooooool00oooo`03003ooooooooo00goool00`00oooo
ooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00ooooooooo`0;oooo00<0
0?ooooooool03Oooo`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool0
0?l06Oooo`03003ooooooooo01Goool01@00ooooo`00ooooo`00o`0>oooo000Noooo00<0003ooooo
ool01?ooo`03003ooooo003o0<?oool00`00ooooooooo`0goooo00<00?ooool00?l02oooo`03003o
oooooooo00;oool01@00ooooooooooooo`00o`0Hoooo00<00?ooooooool00oooo`03003ooooooooo
00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00oooo
ooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D0
0?ooooooooooool00?l06Oooo`03003ooooooooo01Goool01@00ooooo`00ooooo`00o`0>oooo000N
oooo00<0003oooooool01?ooo`03003ooooo003o0<?oool00`00ooooooooo`0goooo00<00?ooool0
0?l02oooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`0Hoooo00<00?ooooooool00ooo
o`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo
00koool00`00ooooooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00oooo
o`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo01Goool01@00ooooo`00oooo
o`00o`0>oooo000Noooo00<0003oooooool01?ooo`03003ooooo003o0<?oool00`00ooooooooo`0g
oooo00<00?ooool00?l02oooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`0Hoooo00<0
0?ooooooool00oooo`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool07_oo
o`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo
00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo01Goool0
1@00ooooo`00ooooo`00o`0>oooo000Noooo0`0000Coool00`00ooooo`00o`33oooo00<00?oooooo
ool0=oooo`03003ooooo003o00_oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l06?oo
o`03003ooooooooo00?oool00`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo
01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00oooo
ooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0E
oooo00D00?ooool00?ooool00?l03_ooo`007_ooo`030000oooooooo00Coool00`00ooooo`00o`33
oooo00<00?ooooooool0=oooo`03003ooooo003o00_oool00`00ooooooooo`02oooo00D00?oooooo
ooooool00?l06?ooo`03003ooooooooo00?oool00`00ooooooooo`0=oooo00<00?ooooooool01_oo
o`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo
00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o01Woool0
0`00ooooooooo`0Eoooo00D00?ooool00?ooool00?l03_ooo`007_ooo`030000oooooooo00Coool0
0`00ooooo`00o`33oooo00<00?ooooooool0=oooo`03003ooooo003o00_oool00`00ooooooooo`02
oooo00D00?ooooooooooool00?l06?ooo`03003ooooooooo00?oool00`00ooooooooo`0=oooo00<0
0?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool02ooo
o`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooo
oooo003o01Woool00`00ooooooooo`0Eoooo00D00?ooool00?ooool00?l03_ooo`007_ooo`030000
oooooooo00Coool00`00ooooo`00o`33oooo00<00?ooooooool0=oooo`03003ooooo003o00_oool0
0`00ooooooooo`02oooo00D00?ooooooooooool00?l06?ooo`03003ooooooooo00?oool00`00oooo
ooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<0
0?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Ooo
o`05003ooooooooooooo003o01Woool00`00ooooooooo`0Eoooo00D00?ooool00?ooool00?l03_oo
o`007_ooo`030000oooooooo00Coool00`00ooooo`00o`33oooo00<00?ooooooool0=oooo`03003o
oooo003o00_oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l06?ooo`03003ooooooooo
00?oool00`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00oooo
ooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<0
0?ooool00?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0Eoooo00D00?ooool0
0?ooool00?l03_ooo`007_ooo`030000oooooooo00Coool00`00ooooo`00o`33oooo00<00?oooooo
ool0=oooo`03003ooooo003o00_oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l06?oo
o`03003ooooooooo00?oool00`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo
01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00oooo
ooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0E
oooo00D00?ooool00?ooool00?l03_ooo`007_ooo`030000oooooooo00Coool00`00ooooo`00o`33
oooo00<00?ooooooool0=oooo`03003ooooo003o00_oool00`00ooooooooo`02oooo00D00?oooooo
ooooool00?l06?ooo`03003ooooooooo00?oool00`00ooooooooo`0=oooo00<00?ooooooool01_oo
o`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo
00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o01Woool0
0`00ooooooooo`0Eoooo00D00?ooool00?ooool00?l03_ooo`007_ooo`030000oooooooo00Coool0
0`00ooooooooo`33oooo00<00?ooooooool0=oooo`03003ooooo003o00_oool00`00ooooooooo`02
oooo00D00?ooooooooooool00?l07_ooo`03003ooooooooo00goool00`00ooooooooo`06oooo00<0
0?ooooooool07_ooo`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool03Ooo
o`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003o
oooooooo01Goool01@00ooooo`00ooooo`00o`0>oooo000Noooo00<0003oooooool01?ooo`03003o
oooooooo0<?oool00`00ooooooooo`0goooo00<00?ooool00?l02oooo`03003ooooooooo00;oool0
1@00ooooooooooooo`00o`0Noooo00<00?ooooooool03Oooo`03003ooooooooo00Koool00`00oooo
ooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<0
0?ooooooool03Oooo`03003ooooo003o01Goool01@00ooooooooooooo`00o`0Ioooo00<00?oooooo
ool05Oooo`05003ooooo003ooooo003o00koool001koool300001?ooo`03003ooooooooo0<?oool0
0`00ooooooooo`0goooo00<00?ooool00?l02oooo`03003ooooooooo00;oool01@00oooooooooooo
o`00o`0Noooo00<00?ooooooool03Oooo`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<0
0?ooooooool03_ooo`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<00?ooooooool03Ooo
o`03003ooooo003o01Goool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool05Oooo`05003o
oooo003ooooo003o00koool001koool00`000?ooooooo`04oooo00<00?ooooooool0`oooo`03003o
oooooooo03Ooool00`00ooooo`00o`0;oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o
01koool00`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00oooo
ooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<0
0?ooool00?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0Eoooo00D00?ooool0
0?ooool00?l03_ooo`007_ooo`030000oooooooo00Coool00`00ooooooooo`33oooo00<00?oooooo
ool0=oooo`03003ooooo003o00_oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l07_oo
o`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo
00koool00`00ooooooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00oooo
o`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo01Goool01@00ooooo`00oooo
o`00o`0>oooo000Noooo00<0003oooooool01?ooo`03003ooooooooo0<?oool00`00ooooooooo`0g
oooo00<00?ooool00?l02oooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`0Noooo00<0
0?ooooooool03Oooo`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<00?ooooooool03_oo
o`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooo003o
01Goool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool05Oooo`05003ooooo003ooooo003o
00koool001koool00`000?ooooooo`04oooo00<00?ooooooool0`oooo`03003ooooooooo03Ooool0
0`00ooooo`00o`0;oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o01koool00`00oooo
ooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<0
0?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Ooo
o`05003ooooooooooooo003o01Woool00`00ooooooooo`0Eoooo00D00?ooool00?ooool00?l03_oo
o`007_ooo`030000oooooooo00Coool00`00ooooooooo`33oooo00<00?ooooooool0=oooo`03003o
oooo003o00_oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l07_ooo`03003ooooooooo
00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00oooo
ooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D0
0?ooooooooooool00?l06Oooo`03003ooooooooo01Goool01@00ooooo`00ooooo`00o`0>oooo000N
oooo00<0003oooooool01?ooo`03003ooooooooo0<?oool00`00ooooooooo`0goooo00<00?ooool0
0?l02oooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`0Noooo00<00?ooooooool03Ooo
o`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo
00_oool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooo003o01Goool01@00oooo
ooooooooo`00o`0Ioooo00<00?ooooooool05Oooo`05003ooooo003ooooo003o00koool001koool0
0`000?ooooooo`04oooo00<00?ooooooool0`oooo`03003ooooooooo03Ooool00`00ooooo`00o`0;
oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o01koool00`00ooooooooo`0=oooo00<0
0?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool02ooo
o`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooo
oooo003o01Woool00`00ooooooooo`0Eoooo00D00?ooool00?ooool00?l03_ooo`007_ooo`030000
oooooooo00Coool00`00ooooooooo`33oooo00<00?ooooooool0=oooo`03003ooooo003o00_oool0
0`00ooooooooo`02oooo00D00?ooooooooooool00?l07_ooo`03003ooooooooo00goool00`00oooo
ooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00ooooooooo`0;oooo00<0
0?ooooooool03Oooo`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool0
0?l06Oooo`03003ooooooooo01Goool01@00ooooo`00ooooo`00o`0>oooo000Noooo00<0003ooooo
ool01?ooo`03003ooooooooo0<?oool00`00ooooooooo`0goooo00<00?ooool00?l02oooo`03003o
oooooooo00;oool01@00ooooooooooooo`00o`0Noooo00<00?ooooooool03Oooo`03003ooooooooo
00Koool00`00ooooooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo00_oool00`00oooo
ooooo`0=oooo00<00?ooooooool03Oooo`03003ooooo003o01Goool01@00ooooooooooooo`00o`0I
oooo00<00?ooooooool05Oooo`05003ooooo003ooooo003o00koool001koool300001?ooo`03003o
oooooooo0<?oool00`00ooooooooo`0goooo00<00?ooool00?l02oooo`03003ooooooooo00;oool0
1@00ooooooooooooo`00o`0Noooo00<00?ooooooool03Oooo`03003ooooooooo00Koool00`00oooo
ooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<0
0?ooooooool03Oooo`03003ooooo003o01Goool01@00ooooooooooooo`00o`0Ioooo00<00?oooooo
ool05Oooo`05003ooooo003ooooo003o00koool001koool00`000?ooooooo`04oooo00<00?oooooo
ool0`oooo`03003ooooooooo03Ooool00`00ooooo`00o`0;oooo00<00?ooooooool00_ooo`05003o
oooooooooooo003o01koool00`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo
01koool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00oooo
ooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0E
oooo00D00?ooool00?ooool00?l03_ooo`007_ooo`030000oooooooo00Coool00`00ooooooooo`33
oooo00<00?ooooooool0=oooo`03003ooooo003o00_oool00`00ooooooooo`02oooo00D00?oooooo
ooooool00?l07_ooo`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool07_oo
o`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo
00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo01Goool0
1@00ooooo`00ooooo`00o`0>oooo000Noooo00<0003oooooool01?ooo`03003ooooooooo0<?oool0
0`00ooooooooo`0goooo00<00?ooool00?l02oooo`03003ooooooooo00;oool01@00oooooooooooo
o`00o`0Noooo00<00?ooooooool03Oooo`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<0
0?ooooooool03_ooo`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<00?ooooooool03Ooo
o`03003ooooo003o01Goool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool05Oooo`05003o
oooo003ooooo003o00koool001koool00`000?ooooooo`04oooo00<00?ooooooool0`oooo`03003o
oooooooo03Ooool00`00ooooo`00o`0;oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o
01koool00`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00oooo
ooooo`0>oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<0
0?ooool00?l05Oooo`05003ooooooooooooo003o01Woool00`00ooooooooo`0Eoooo00D00?ooool0
0?ooool00?l03_ooo`007_ooo`030000oooooooo00Coool00`00ooooooooo`33oooo00<00?oooooo
ool0=oooo`03003ooooo003o00_oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l07_oo
o`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo
00koool00`00ooooooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00oooo
o`00o`0Eoooo00D00?ooooooooooool00?l06Oooo`03003ooooooooo01Goool01@00ooooo`00oooo
o`00o`0>oooo000Noooo00<0003oooooool0b_ooo`03003ooooooooo03Ooool00`00ooooo`00o`0;
oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o01koool00`00ooooooooo`0=oooo00<0
0?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool06ooo
o`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l0<oooo`03003o
oooo003o00koool001koool00`000?ooooooo`3:oooo00<00?ooooooool0=oooo`03003ooooo003o
00_oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l07_ooo`03003ooooooooo00goool0
0`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00ooooooooo`0K
oooo00<00?ooooooool03Oooo`03003ooooo003o01Goool01@00ooooooooooooo`00o`0coooo00<0
0?ooool00?l03_ooo`007_ooo`030000oooooooo0<[oool00`00ooooooooo`0goooo00<00?ooool0
0?l02oooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`0Noooo00<00?ooooooool03Ooo
o`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo
01_oool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o03?oool0
0`00ooooo`00o`0>oooo000Noooo00<0003oooooool0b_ooo`03003ooooooooo03Ooool00`00oooo
o`00o`0;oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o01koool00`00ooooooooo`0=
oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?oooooo
ool06oooo`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l0<ooo
o`03003ooooo003o00koool001koool30000b_ooo`03003ooooooooo03Ooool00`00ooooo`00o`0;
oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o01koool00`00ooooooooo`0=oooo00<0
0?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool06ooo
o`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l0<oooo`03003o
oooo003o00koool001koool00`000?ooooooo`3:oooo00<00?ooooooool0=oooo`03003ooooo003o
00_oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l07_ooo`03003ooooooooo00goool0
0`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00ooooooooo`0K
oooo00<00?ooooooool03Oooo`03003ooooo003o01Goool01@00ooooooooooooo`00o`0coooo00<0
0?ooool00?l03_ooo`007_ooo`030000oooooooo0<[oool00`00ooooooooo`0goooo00<00?ooool0
0?l02oooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`0Noooo00<00?ooooooool03Ooo
o`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo
01_oool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o03?oool0
0`00ooooo`00o`0>oooo000Noooo00<0003oooooool0b_ooo`03003ooooooooo03Ooool00`00oooo
o`00o`0;oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o01koool00`00ooooooooo`0=
oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<00?oooooo
ool06oooo`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l0<ooo
o`03003ooooo003o00koool001koool00`000?ooooooo`3:oooo00<00?ooooooool0=oooo`03003o
oooo003o00_oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l07_ooo`03003ooooooooo
00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00oooo
ooooo`0Koooo00<00?ooooooool03Oooo`03003ooooo003o01Goool01@00ooooooooooooo`00o`0c
oooo00<00?ooool00?l03_ooo`007_ooo`030000oooooooo0<[oool00`00ooooooooo`0goooo00<0
0?ooool00?l02oooo`03003ooooooooo00;oool01@00ooooooooooooo`00o`0Noooo00<00?oooooo
ool03Oooo`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<00?ooooooool03_ooo`03003o
oooooooo01_oool00`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o
03?oool00`00ooooo`00o`0>oooo000Noooo00<0003oooooool0b_ooo`03003ooooooooo03Ooool0
0`00ooooo`00o`0;oooo00<00?ooooooool00_ooo`05003ooooooooooooo003o01koool00`00oooo
ooooo`0=oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`0>oooo00<0
0?ooooooool06oooo`03003ooooooooo00goool00`00ooooo`00o`0Eoooo00D00?ooooooooooool0
0?l0<oooo`03003ooooo003o00koool000_oool00`000?ooooooo`02oooo00<0003oooooool00_oo
o`030000oooooooo00Koool00`000?ooooooo`3:oooo00<00?ooooooool0=oooo`03003ooooo003o
00_oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l07_ooo`03003ooooooooo00goool0
0`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00ooooooooo`0K
oooo00<00?ooooooool03Oooo`03003ooooo003o01Goool01@00ooooooooooooo`00o`0coooo00<0
0?ooool00?l03_ooo`002_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool0
00001oooo`030000oooooooo0<[oool00`00ooooooooo`0goooo00<00?ooool00?l02oooo`03003o
oooooooo00;oool01@00ooooooooooooo`00o`0Noooo00<00?ooooooool03Oooo`03003ooooooooo
00Koool00`00ooooooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo01_oool00`00oooo
ooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o03?oool00`00ooooo`00o`0>
oooo000<oooo00H0003oooooool0003oool00002oooo00<0003oool000001oooo`D00038oooo00<0
0?ooooooool0=oooo`03003ooooo003o00_oool00`00ooooooooo`02oooo00D00?ooooooooooool0
0?l07_ooo`03003ooooooooo00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003o
oooooooo00koool00`00ooooooooo`0Koooo00<00?ooooooool03Oooo`03003ooooo003o01Goool0
1@00ooooooooooooo`00o`0coooo00<00?ooool00?l03_ooo`002_ooo`800003oooo00<0003oool0
00000_ooo`030000oooo000000Ooool00`000?ooooooo`3:oooo00<00?ooooooool0=oooo`03003o
oooo003o00_oool00`00ooooooooo`02oooo00D00?ooooooooooool00?l07_ooo`03003ooooooooo
00goool00`00ooooooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo00koool00`00oooo
ooooo`0Koooo00<00?ooooooool03Oooo`03003ooooo003o01Goool01@00ooooooooooooo`00o`0c
oooo00<00?ooool00?l03_ooo`002_ooo`030000oooooooo00;oool00`000?ooo`000002oooo00<0
003oool000001oooo`030000oooooooo0<[oool00`00ooooooooo`0goooo00<00?ooool00?l02ooo
o`03003ooooooooo00;oool01@00ooooooooooooo`00o`0Noooo00<00?ooooooool03Oooo`03003o
oooooooo00Koool00`00ooooooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo01_oool0
0`00ooooooooo`0=oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o03?oool00`00oooo
o`00o`0>oooo000:oooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000
oooooooo0<[oool00`00ooooooooo`0goooo00<00?ooool00?l02oooo`03003ooooooooo00;oool0
1@00ooooooooooooo`00o`0Noooo00<00?ooooooool03Oooo`03003ooooooooo00Koool00`00oooo
ooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo01_oool00`00ooooooooo`0=oooo00<0
0?ooool00?l05Oooo`05003ooooooooooooo003o03?oool00`00ooooo`00o`0>oooo000Noooo00<0
003oooooool0b_ooo`03003ooooooooo03Ooool00`00ooooo`00o`0;oooo00<00?ooooooool00_oo
o`05003ooooooooooooo003o01koool00`00ooooooooo`0=oooo00<00?ooooooool01_ooo`03003o
oooooooo01koool00`00ooooooooo`0>oooo00<00?ooooooool06oooo`03003ooooooooo00goool0
0`00ooooo`00o`0Eoooo00D00?ooooooooooool00?l0<oooo`03003ooooo003o00koool001koool0
0`000?ooooooo`3:oooo00<00?ooooooool0=oooo`03003ooooo003o00_oool00`00ooooooooo`02
oooo00D00?ooooooooooool00?l07_ooo`03003ooooooooo00goool00`00ooooooooo`06oooo00<0
0?ooooooool07_ooo`03003ooooooooo00koool00`00ooooooooo`0Koooo00<00?ooooooool03Ooo
o`03003ooooo003o01Goool01@00ooooooooooooo`00o`0coooo00<00?ooool00?l03_ooo`007_oo
o`030000oooooooo0<[oool00`00ooooooooo`0goooo00<00?ooool00?l02oooo`03003ooooooooo
00;oool01@00ooooooooooooo`00o`0Noooo00<00?ooooooool03Oooo`03003ooooooooo00Koool0
0`00ooooooooo`0Noooo00<00?ooooooool03_ooo`03003ooooooooo01_oool00`00ooooooooo`0=
oooo00<00?ooool00?l05Oooo`05003ooooooooooooo003o03?oool00`00ooooo`00o`0>oooo000N
oooo00<0003oooooool0ooooo`Goool00`00ooooooooo`0;oooo00<00?ooooooool01_ooo`03003o
oooooooo01coool00`00ooooooooo`0=oooo00<00?ooooooool09oooo`03003ooooooooo00koool0
0`00ooooooooo`0]oooo00<00?ooooooool04oooo`03003ooooooooo03Goool00`00ooooo`00o`0>
oooo000Noooo00<0003oooooool0ooooo`Goool00`00ooooooooo`0;oooo00<00?ooooooool01_oo
o`03003ooooooooo01coool00`00ooooooooo`0=oooo00<00?ooooooool09oooo`03003ooooooooo
00koool00`00ooooooooo`0]oooo00<00?ooooooool04oooo`03003ooooooooo03Goool00`00oooo
o`00o`0>oooo000Noooo00<0003oooooool0ooooo`Goool00`00ooooooooo`0;oooo00<00?oooooo
ool01_ooo`03003ooooooooo01coool00`00ooooooooo`0=oooo00<00?ooooooool09oooo`03003o
oooooooo00koool00`00ooooooooo`0]oooo00<00?ooooooool04oooo`03003ooooooooo03Goool0
0`00ooooo`00o`0>oooo000Noooo0`000?ooool5oooo00<00?ooooooool02oooo`03003ooooooooo
00Koool00`00ooooooooo`0Loooo00<00?ooooooool03Oooo`03003ooooooooo02Ooool00`00oooo
ooooo`0>oooo00<00?ooooooool0;Oooo`03003ooooooooo01?oool00`00ooooooooo`0eoooo00<0
0?ooool00?l03_ooo`007_ooo`030000oooooooo0?ooool5oooo00<00?ooooooool02oooo`03003o
oooooooo00Koool00`00ooooooooo`0Loooo00<00?ooooooool03Oooo`03003ooooooooo02Ooool0
0`00ooooooooo`0>oooo00<00?ooooooool0;Oooo`03003ooooooooo01?oool00`00ooooooooo`0e
oooo00<00?ooool00?l03_ooo`007_ooo`030000oooooooo0?ooool5oooo00<00?ooooooool02ooo
o`03003ooooooooo00Koool00`00ooooooooo`0Loooo00<00?ooooooool03Oooo`03003ooooooooo
02Ooool00`00ooooooooo`0>oooo00<00?ooooooool0;Oooo`03003ooooooooo01?oool00`00oooo
ooooo`0eoooo00<00?ooool00?l03_ooo`007_ooo`030000oooooooo0?ooool5oooo00<00?oooooo
ool02oooo`03003ooooooooo00Koool00`00ooooooooo`0Loooo00<00?ooooooool03Oooo`03003o
oooooooo02Ooool00`00ooooooooo`0>oooo00<00?ooooooool0;Oooo`03003ooooooooo01?oool0
0`00ooooooooo`0eoooo00<00?ooool00?l03_ooo`007_ooo`030000oooooooo0?ooool5oooo00<0
0?ooooooool02oooo`03003ooooooooo00Koool00`00ooooooooo`0Loooo00<00?ooooooool03Ooo
o`03003ooooooooo02Ooool00`00ooooooooo`0>oooo00<00?ooooooool0;Oooo`03003ooooooooo
01?oool00`00ooooooooo`0eoooo00<00?ooool00?l03_ooo`007_ooo`030000oooooooo0?ooool5
oooo00<00?ooooooool02oooo`03003ooooooooo00Koool00`00ooooooooo`0Loooo00<00?oooooo
ool03Oooo`03003ooooooooo02Ooool00`00ooooooooo`0>oooo00<00?ooooooool0;Oooo`03003o
oooooooo01?oool00`00ooooooooo`0eoooo00<00?ooool00?l03_ooo`007_ooo`030000oooooooo
0?ooool5oooo00<00?ooooooool02oooo`03003ooooooooo00Koool00`00ooooooooo`0Loooo00<0
0?ooooooool03Oooo`03003ooooooooo02Ooool00`00ooooooooo`0>oooo00<00?ooooooool0;Ooo
o`03003ooooooooo01?oool00`00ooooooooo`0eoooo00<00?ooool00?l03_ooo`007_ooo`030000
oooooooo0?ooool5oooo00<00?ooooooool02oooo`03003ooooooooo00Koool00`00ooooooooo`0L
oooo00<00?ooooooool03Oooo`03003ooooooooo02Ooool00`00ooooooooo`0>oooo00<00?oooooo
ool0;Oooo`03003ooooooooo01?oool00`00ooooooooo`0eoooo00<00?ooool00?l03_ooo`007_oo
o`030000oooooooo0?ooool5oooo00<00?ooooooool02oooo`03003ooooooooo00Koool00`00oooo
ooooo`0Loooo00<00?ooooooool03Oooo`03003ooooooooo02Ooool00`00ooooooooo`0>oooo00<0
0?ooooooool0;Oooo`03003ooooooooo01?oool00`00ooooooooo`0eoooo00<00?ooool00?l03_oo
o`007_ooo`<0003ooooo1Oooo`03003ooooooooo00_oool00`00ooooooooo`06oooo00<00?oooooo
ool07?ooo`03003ooooooooo00goool00`00ooooooooo`0Woooo00<00?ooooooool03_ooo`03003o
oooooooo02goool00`00ooooooooo`0Coooo00<00?ooooooool0=Oooo`03003ooooo003o00koool0
01koool00`000?ooooooo`3ooooo1Oooo`03003ooooooooo00_oool00`00ooooooooo`06oooo00<0
0?ooooooool07?ooo`03003ooooooooo00goool00`00ooooooooo`0Woooo00<00?ooooooool03_oo
o`03003ooooooooo02goool00`00ooooooooo`0Coooo00<00?ooooooool0=Oooo`03003ooooo003o
00koool001koool00`000?ooooooo`3ooooo1Oooo`03003ooooooooo00_oool00`00ooooooooo`06
oooo00<00?ooooooool07?ooo`03003ooooooooo00goool00`00ooooooooo`0Woooo00<00?oooooo
ool03_ooo`03003ooooooooo02goool00`00ooooooooo`0Coooo00<00?ooooooool0=Oooo`03003o
oooo003o00koool001koool00`000?ooooooo`3ooooo1Oooo`03003ooooooooo00_oool00`00oooo
ooooo`06oooo00<00?ooooooool07?ooo`03003ooooooooo00goool00`00ooooooooo`0Woooo00<0
0?ooooooool03_ooo`03003ooooooooo02goool00`00ooooooooo`0Coooo00<00?ooooooool0=Ooo
o`03003ooooo003o00koool001koool00`000?ooooooo`3ooooo1Oooo`03003ooooooooo00_oool0
0`00ooooooooo`06oooo00<00?ooooooool07?ooo`03003ooooooooo00goool00`00ooooooooo`0W
oooo00<00?ooooooool03_ooo`03003ooooooooo02goool00`00ooooooooo`0Coooo00<00?oooooo
ool0=Oooo`03003ooooo003o00koool001koool00`000?ooooooo`3ooooo1Oooo`03003ooooooooo
00_oool00`00ooooooooo`06oooo00<00?ooooooool07?ooo`03003ooooooooo00goool00`00oooo
ooooo`0Woooo00<00?ooooooool03_ooo`03003ooooooooo02goool00`00ooooooooo`0Coooo00<0
0?ooooooool0=Oooo`03003ooooo003o00koool001koool00`000?ooooooo`3ooooo1Oooo`03003o
oooooooo00_oool00`00ooooooooo`06oooo00<00?ooooooool07?ooo`03003ooooooooo00goool0
0`00ooooooooo`0Woooo00<00?ooooooool03_ooo`03003ooooooooo02goool00`00ooooooooo`0C
oooo00<00?ooooooool0=Oooo`03003ooooo003o00koool001koool00`000?ooooooo`3ooooo1Ooo
o`03003ooooooooo00_oool00`00ooooooooo`06oooo00<00?ooooooool07?ooo`03003ooooooooo
00goool00`00ooooooooo`0Woooo00<00?ooooooool03_ooo`03003ooooooooo02goool00`00oooo
ooooo`0Coooo00<00?ooooooool0=Oooo`03003ooooo003o00koool001koool00`000?ooooooo`3o
oooo1Oooo`03003ooooooooo00_oool00`00ooooooooo`06oooo00<00?ooooooool07?ooo`03003o
oooooooo00goool00`00ooooooooo`0Woooo00<00?ooooooool03_ooo`03003ooooooooo02goool0
0`00ooooooooo`0Coooo00<00?ooooooool0=Oooo`03003ooooo003o00koool001koool00`000?oo
ooooo`3ooooo1Oooo`03003ooooooooo00_oool00`00ooooooooo`06oooo00<00?ooooooool07?oo
o`03003ooooooooo00goool00`00ooooooooo`0Woooo00<00?ooooooool03_ooo`03003ooooooooo
02goool00`00ooooooooo`0Coooo00<00?ooooooool0=Oooo`03003ooooo003o00koool001koool3
0000ooooo`Goool00`00ooooooooo`0;oooo00<00?ooooooool01_ooo`03003ooooooooo01coool0
0`00ooooooooo`0=oooo00<00?ooooooool09oooo`03003ooooooooo00koool00`00ooooooooo`0]
oooo00<00?ooooooool04oooo`03003ooooooooo03Goool00`00ooooo`00o`0>oooo000Noooo00<0
003oooooool0oooooa?oool00`00ooooooooo`0eoooo00<00?ooooooool0J?ooo`03003ooooooooo
05coool001koool00`000?ooooooo`3ooooo4oooo`03003ooooooooo03Goool00`00ooooooooo`1X
oooo00<00?ooooooool0G?ooo`007_ooo`030000oooooooo0?oooolCoooo00<00?ooooooool0=Ooo
o`03003ooooooooo06Soool00`00ooooooooo`1Loooo000Noooo00<0003oooooool0oooooa?oool0
0`00ooooooooo`0eoooo00<00?ooooooool0J?ooo`03003ooooooooo05coool001koool00`000?oo
ooooo`3ooooo4oooo`03003ooooooooo03Goool00`00ooooooooo`1Xoooo00<00?ooooooool0G?oo
o`007_ooo`030000oooooooo0?oooolCoooo00<00?ooooooool0=Oooo`03003ooooooooo06Soool0
0`00ooooooooo`1Loooo000Noooo00<0003oooooool0oooooa?oool00`00ooooooooo`0eoooo00<0
0?ooooooool0J?ooo`03003ooooooooo05coool001koool00`000?ooooooo`3ooooo4oooo`03003o
oooooooo03Goool00`00ooooooooo`1Xoooo00<00?ooooooool0G?ooo`007_ooo`030000oooooooo
0?oooolCoooo00<00?ooooooool0=Oooo`03003ooooooooo06Soool00`00ooooooooo`1Loooo000N
oooo0`000?oooolCoooo00<00?ooooooool0=Oooo`03003ooooooooo06Soool00`00ooooooooo`1L
oooo000Noooo00<0003oooooool0oooooa?oool00`00ooooooooo`0eoooo00<00?ooooooool0J?oo
o`03003ooooooooo05coool001koool00`000?ooooooo`3ooooo4oooo`03003ooooooooo03Goool0
0`00ooooooooo`1Xoooo00<00?ooooooool0G?ooo`007_ooo`030000oooooooo0?oooolCoooo00<0
0?ooooooool0=Oooo`03003ooooooooo06Soool00`00ooooooooo`1Loooo000Noooo00<0003ooooo
ool0oooooa?oool00`00ooooooooo`0eoooo00<00?ooooooool0J?ooo`03003ooooooooo05coool0
01koool00`000?ooooooo`3ooooo4oooo`03003ooooooooo03Goool00`00ooooooooo`1Xoooo00<0
0?ooooooool0G?ooo`007_ooo`030000oooooooo0?oooolCoooo00<00?ooooooool0=Oooo`03003o
oooooooo06Soool00`00ooooooooo`1Loooo000;oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`06oooo00<0003oooooool0oooooa?oool00`00ooooooooo`0eoooo00<0
0?ooooooool0J?ooo`03003ooooooooo05coool000_oool01`000?ooooooooooo`000?ooo`000002
oooo00<0003oool000001oooo`030000oooooooo0?oooolCoooo00<00?ooooooool0=Oooo`03003o
oooooooo06Soool00`00ooooooooo`1Loooo000;oooo00<0003oooooool00oooo`060000oooooooo
0000oooo00001oooo`D0003ooooo4Oooo`03003ooooooooo03Goool00`00ooooooooo`1Xoooo00<0
0?ooooooool0G?ooo`003?ooo`030000oooooooo00800003oooo00<0003oool000001oooo`030000
oooooooo0?oooolCoooo00<00?ooooooool0=Oooo`03003ooooooooo06Soool00`00ooooooooo`1L
oooo000:oooo00<0003oool000000_ooo`030000oooooooo00;oool00`000?ooo`000007oooo00<0
003oooooool0oooooa?oool00`00ooooooooo`0eoooo00<00?ooooooool0J?ooo`03003ooooooooo
05coool000[oool300000_ooo`<00003oooo00<0003oooooool01_ooo`030000oooooooo0?oooolC
oooo00<00?ooooooool0=Oooo`03003ooooooooo06Soool00`00ooooooooo`1Loooo000Noooo00<0
003oooooool0oooooa?oool00`00ooooooooo`0eoooo00<00?ooooooool0J?ooo`03003ooooooooo
05coool001koool00`000?ooooooo`3ooooo4oooo`03003ooooooooo03Goool00`00ooooooooo`1X
oooo00<00?ooooooool0G?ooo`007_ooo`030000oooooooo0?oooolCoooo00<00?ooooooool0=Ooo
o`03003ooooooooo06Soool00`00ooooooooo`1Loooo000Noooo00<0003oooooool0oooooa?oool0
0`00ooooooooo`0eoooo00<00?ooooooool0J?ooo`03003ooooooooo05coool001koool00`000?oo
ooooo`3ooooo4oooo`03003ooooooooo03Goool00`00ooooooooo`1Xoooo00<00?ooooooool0G?oo
o`007_ooo`030000oooooooo0?oooooooooo5_ooo`007_ooo`<0003ooooooooooaKoool001koool0
0`000?ooooooo`3ooooooooooaKoool001koool00`000?ooooooo`3ooooooooooaKoool001koool0
0`000?ooooooo`3ooooooooooaKoool001koool00`000?ooooooo`3ooooooooooaKoool001koool0
0`000?ooooooo`3ooooooooooaKoool001koool00`000?ooooooo`3ooooooooooaKoool00?oooooo
oooo=oooo`00oooooooooolgoooo003oooooooooocOoool00?oooooooooo=oooo`00oooooooooolg
oooo0000\
\>"],
  ImageRangeCache->{{{0, 564}, {348.063, 0}} -> {-74.7292, -951.822, 2.42418, 
  5.20792}}]
}, Open  ]],

Cell[TextData[
"\.8crednia warto\.9c\[CAcute] b\[LSlash]\:0119du"], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Mean[Abs[B\[LSlash]\[SHacek]d]]]\)], "Input",
  CellLabel->"In[123]:="],

Cell[BoxData[
    \(TraditionalForm\`291.644138013127331`\)], "Output",
  CellLabel->"Out[123]="]
}, Open  ]],

Cell[TextData["Poprawno\.9c\[CAcute] detekcji"], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr = B\[LSlash]\[SHacek]dProc[Okresy]\)], "Input",
  CellLabel->"In[124]:="],

Cell[BoxData[
    \(TraditionalForm\`48.3359746434231407`\)], "Output",
  CellLabel->"Out[124]="]
}, Open  ]],

Cell[TextData[
"Przygotowanie tabeli zawieraj\[SHacek]cej wykresy cz\:0119stotliwo\.9cci \
podstawowej poszczeg\[OAcute]lnych okres\[OAcute]w sygna\[LSlash]u"], 
  "MathCaption"],

Cell[BoxData[
    \(Wykresy = {}; \n
    For[i = 1, i < Length[Okresy], \(i++\), \n\t
      If[Okresy\[LeftDoubleBracket]i, 2\[RightDoubleBracket] > 0, \n\t\t
        AppendTo[Wykresy, 
          Graphics[{RGBColor[0, 0, 1], PointSize[0.004], 
              Point[{Okresy\[LeftDoubleBracket]i + 1, 1
                      \[RightDoubleBracket]\/CzP, 
                  CzP\/\(Okresy\[LeftDoubleBracket]i + 1, 1
                        \[RightDoubleBracket] - 
                      Okresy\[LeftDoubleBracket]i, 1
                        \[RightDoubleBracket]\)}]}]]]]; \)], "Input",
  CellLabel->"In[125]:="],

Cell["Wy\.9cwietlenie wykres\[OAcute]w", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Wykresy, Frame -> True, PlotRange -> All]; \)\)], "Input",
  CellLabel->"In[126]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0211193 0.474555 -0.0431804 0.000351836 [
[.02112 -0.0125 -3 -9 ]
[.02112 -0.0125 3 0 ]
[.2584 -0.0125 -9 -9 ]
[.2584 -0.0125 9 0 ]
[.49567 -0.0125 -3 -9 ]
[.49567 -0.0125 3 0 ]
[.73295 -0.0125 -9 -9 ]
[.73295 -0.0125 9 0 ]
[.97023 -0.0125 -3 -9 ]
[.97023 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04478 -18 -4.5 ]
[-0.0125 .04478 0 4.5 ]
[-0.0125 .13274 -18 -4.5 ]
[-0.0125 .13274 0 4.5 ]
[-0.0125 .2207 -18 -4.5 ]
[-0.0125 .2207 0 4.5 ]
[-0.0125 .30866 -24 -4.5 ]
[-0.0125 .30866 0 4.5 ]
[-0.0125 .39662 -24 -4.5 ]
[-0.0125 .39662 0 4.5 ]
[-0.0125 .48457 -24 -4.5 ]
[-0.0125 .48457 0 4.5 ]
[-0.0125 .57253 -24 -4.5 ]
[-0.0125 .57253 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02112 0 m
.02112 .00625 L
s
[(0)] .02112 -0.0125 0 1 Mshowa
.2584 0 m
.2584 .00625 L
s
[(0.5)] .2584 -0.0125 0 1 Mshowa
.49567 0 m
.49567 .00625 L
s
[(1)] .49567 -0.0125 0 1 Mshowa
.73295 0 m
.73295 .00625 L
s
[(1.5)] .73295 -0.0125 0 1 Mshowa
.97023 0 m
.97023 .00625 L
s
[(2)] .97023 -0.0125 0 1 Mshowa
.125 Mabswid
.06857 0 m
.06857 .00375 L
s
.11603 0 m
.11603 .00375 L
s
.16349 0 m
.16349 .00375 L
s
.21094 0 m
.21094 .00375 L
s
.30585 0 m
.30585 .00375 L
s
.35331 0 m
.35331 .00375 L
s
.40076 0 m
.40076 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.54313 0 m
.54313 .00375 L
s
.59059 0 m
.59059 .00375 L
s
.63804 0 m
.63804 .00375 L
s
.6855 0 m
.6855 .00375 L
s
.78041 0 m
.78041 .00375 L
s
.82786 0 m
.82786 .00375 L
s
.87532 0 m
.87532 .00375 L
s
.92277 0 m
.92277 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04478 m
.00625 .04478 L
s
[(250)] -0.0125 .04478 1 0 Mshowa
0 .13274 m
.00625 .13274 L
s
[(500)] -0.0125 .13274 1 0 Mshowa
0 .2207 m
.00625 .2207 L
s
[(750)] -0.0125 .2207 1 0 Mshowa
0 .30866 m
.00625 .30866 L
s
[(1000)] -0.0125 .30866 1 0 Mshowa
0 .39662 m
.00625 .39662 L
s
[(1250)] -0.0125 .39662 1 0 Mshowa
0 .48457 m
.00625 .48457 L
s
[(1500)] -0.0125 .48457 1 0 Mshowa
0 .57253 m
.00625 .57253 L
s
[(1750)] -0.0125 .57253 1 0 Mshowa
.125 Mabswid
0 .06237 m
.00375 .06237 L
s
0 .07996 m
.00375 .07996 L
s
0 .09755 m
.00375 .09755 L
s
0 .11515 m
.00375 .11515 L
s
0 .15033 m
.00375 .15033 L
s
0 .16792 m
.00375 .16792 L
s
0 .18551 m
.00375 .18551 L
s
0 .20311 m
.00375 .20311 L
s
0 .23829 m
.00375 .23829 L
s
0 .25588 m
.00375 .25588 L
s
0 .27347 m
.00375 .27347 L
s
0 .29106 m
.00375 .29106 L
s
0 .32625 m
.00375 .32625 L
s
0 .34384 m
.00375 .34384 L
s
0 .36143 m
.00375 .36143 L
s
0 .37902 m
.00375 .37902 L
s
0 .41421 m
.00375 .41421 L
s
0 .4318 m
.00375 .4318 L
s
0 .44939 m
.00375 .44939 L
s
0 .46698 m
.00375 .46698 L
s
0 .50217 m
.00375 .50217 L
s
0 .51976 m
.00375 .51976 L
s
0 .53735 m
.00375 .53735 L
s
0 .55494 m
.00375 .55494 L
s
0 .02719 m
.00375 .02719 L
s
0 .0096 m
.00375 .0096 L
s
0 .59013 m
.00375 .59013 L
s
0 .60772 m
.00375 .60772 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02112 .61178 m
.02112 .61803 L
s
.2584 .61178 m
.2584 .61803 L
s
.49567 .61178 m
.49567 .61803 L
s
.73295 .61178 m
.73295 .61803 L
s
.97023 .61178 m
.97023 .61803 L
s
.125 Mabswid
.06857 .61428 m
.06857 .61803 L
s
.11603 .61428 m
.11603 .61803 L
s
.16349 .61428 m
.16349 .61803 L
s
.21094 .61428 m
.21094 .61803 L
s
.30585 .61428 m
.30585 .61803 L
s
.35331 .61428 m
.35331 .61803 L
s
.40076 .61428 m
.40076 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.54313 .61428 m
.54313 .61803 L
s
.59059 .61428 m
.59059 .61803 L
s
.63804 .61428 m
.63804 .61803 L
s
.6855 .61428 m
.6855 .61803 L
s
.78041 .61428 m
.78041 .61803 L
s
.82786 .61428 m
.82786 .61803 L
s
.87532 .61428 m
.87532 .61803 L
s
.92277 .61428 m
.92277 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04478 m
1 .04478 L
s
.99375 .13274 m
1 .13274 L
s
.99375 .2207 m
1 .2207 L
s
.99375 .30866 m
1 .30866 L
s
.99375 .39662 m
1 .39662 L
s
.99375 .48457 m
1 .48457 L
s
.99375 .57253 m
1 .57253 L
s
.125 Mabswid
.99625 .06237 m
1 .06237 L
s
.99625 .07996 m
1 .07996 L
s
.99625 .09755 m
1 .09755 L
s
.99625 .11515 m
1 .11515 L
s
.99625 .15033 m
1 .15033 L
s
.99625 .16792 m
1 .16792 L
s
.99625 .18551 m
1 .18551 L
s
.99625 .20311 m
1 .20311 L
s
.99625 .23829 m
1 .23829 L
s
.99625 .25588 m
1 .25588 L
s
.99625 .27347 m
1 .27347 L
s
.99625 .29106 m
1 .29106 L
s
.99625 .32625 m
1 .32625 L
s
.99625 .34384 m
1 .34384 L
s
.99625 .36143 m
1 .36143 L
s
.99625 .37902 m
1 .37902 L
s
.99625 .41421 m
1 .41421 L
s
.99625 .4318 m
1 .4318 L
s
.99625 .44939 m
1 .44939 L
s
.99625 .46698 m
1 .46698 L
s
.99625 .50217 m
1 .50217 L
s
.99625 .51976 m
1 .51976 L
s
.99625 .53735 m
1 .53735 L
s
.99625 .55494 m
1 .55494 L
s
.99625 .02719 m
1 .02719 L
s
.99625 .0096 m
1 .0096 L
s
.99625 .59013 m
1 .59013 L
s
.99625 .60772 m
1 .60772 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 1 r
.004 w
.02381 .07996 Mdot
.02577 .04207 Mdot
.02699 .09292 Mdot
.02842 .07436 Mdot
.02878 .41317 Mdot
.02973 .13314 Mdot
.03061 .14604 Mdot
.03106 .32625 Mdot
.03197 .14153 Mdot
.03332 .07996 Mdot
.03377 .32625 Mdot
.0342 .34472 Mdot
.03513 .13724 Mdot
.03601 .14604 Mdot
.03692 .14153 Mdot
.03724 .47402 Mdot
.03829 .11515 Mdot
.03903 .185 Mdot
.03965 .22434 Mdot
.03999 .44169 Mdot
.04144 .07261 Mdot
.04187 .34472 Mdot
.04277 .14153 Mdot
.04322 .32625 Mdot
.04413 .14153 Mdot
.04458 .32625 Mdot
.04503 .32625 Mdot
.04548 .32625 Mdot
.04682 .08195 Mdot
.04772 .14153 Mdot
.04817 .32625 Mdot
.04862 .32625 Mdot
.04953 .14153 Mdot
.04998 .32625 Mdot
.05045 .30946 Mdot
.05095 .29412 Mdot
.05185 .14153 Mdot
.0523 .32625 Mdot
.05276 .32625 Mdot
.05366 .14153 Mdot
.05411 .32625 Mdot
.05456 .32625 Mdot
.05502 .32625 Mdot
.05549 .30946 Mdot
.05594 .32625 Mdot
.05639 .32625 Mdot
.0573 .14153 Mdot
.0582 .14153 Mdot
.05865 .32625 Mdot
.05911 .32625 Mdot
.05956 .32625 Mdot
.06001 .32625 Mdot
.06046 .32625 Mdot
.06136 .14153 Mdot
.06227 .14153 Mdot
.06272 .32625 Mdot
.06362 .14153 Mdot
.06408 .32625 Mdot
.06453 .32625 Mdot
.06543 .14153 Mdot
.06588 .32625 Mdot
.06634 .32625 Mdot
.06679 .32625 Mdot
.06769 .14153 Mdot
.06814 .32625 Mdot
.0686 .32625 Mdot
.06905 .32625 Mdot
.0695 .32625 Mdot
.06995 .32625 Mdot
.07083 .14604 Mdot
.07176 .13724 Mdot
.07221 .32625 Mdot
.07266 .32625 Mdot
.07314 .30946 Mdot
.07359 .32625 Mdot
.07404 .32625 Mdot
.07497 .13724 Mdot
.07542 .32625 Mdot
.07587 .32625 Mdot
.07632 .32625 Mdot
.07677 .32625 Mdot
.07723 .32625 Mdot
.07768 .32625 Mdot
.07858 .14153 Mdot
.07906 .30946 Mdot
.07951 .32625 Mdot
.07996 .32625 Mdot
.08041 .32625 Mdot
.08086 .32625 Mdot
.08132 .32625 Mdot
.08177 .32625 Mdot
.08267 .14153 Mdot
.08312 .32625 Mdot
.08358 .32625 Mdot
.08448 .14153 Mdot
.08538 .14153 Mdot
.08584 .32625 Mdot
.08674 .14153 Mdot
.08719 .32625 Mdot
.08764 .32625 Mdot
.0881 .32625 Mdot
.08855 .32625 Mdot
.089 .32625 Mdot
.08947 .30946 Mdot
.08992 .32625 Mdot
.09081 .14604 Mdot
.0913 .29412 Mdot
.09221 .14153 Mdot
.09266 .32625 Mdot
.09311 .32625 Mdot
.09356 .32625 Mdot
.09401 .32625 Mdot
.09444 .34472 Mdot
.09494 .29412 Mdot
.09539 .32625 Mdot
.09632 .13724 Mdot
.09677 .32625 Mdot
.09722 .32625 Mdot
.09767 .32625 Mdot
.09812 .32625 Mdot
.09858 .32625 Mdot
.09903 .32625 Mdot
.09948 .32625 Mdot
.09993 .32625 Mdot
.10038 .32625 Mdot
.10084 .32625 Mdot
.10129 .32625 Mdot
.10174 .32625 Mdot
.10219 .32625 Mdot
.10264 .32625 Mdot
.1031 .32625 Mdot
.10355 .32625 Mdot
.104 .32625 Mdot
.10445 .32625 Mdot
.10493 .30946 Mdot
.10538 .32625 Mdot
.10581 .34472 Mdot
.10628 .30946 Mdot
.10673 .32625 Mdot
.10718 .32625 Mdot
.10764 .32625 Mdot
.10809 .32625 Mdot
.10899 .14153 Mdot
.10944 .32625 Mdot
.1099 .32625 Mdot
.11035 .32625 Mdot
.1108 .32625 Mdot
.11127 .30946 Mdot
.11216 .14604 Mdot
.11265 .29412 Mdot
.11308 .34472 Mdot
.11353 .32625 Mdot
.11401 .30946 Mdot
.11446 .32625 Mdot
.11489 .34472 Mdot
.11534 .32625 Mdot
.11579 .32625 Mdot
.11625 .32625 Mdot
.1167 .32625 Mdot
.11717 .30946 Mdot
.11762 .32625 Mdot
.11807 .32625 Mdot
.11853 .32625 Mdot
.11898 .32625 Mdot
.11943 .32625 Mdot
.11988 .32625 Mdot
.12033 .32625 Mdot
.12081 .30946 Mdot
.12124 .34472 Mdot
.12171 .30946 Mdot
.12216 .32625 Mdot
.12262 .32625 Mdot
.12307 .32625 Mdot
.12352 .32625 Mdot
.12395 .34472 Mdot
.1244 .32625 Mdot
.12488 .30946 Mdot
.12533 .32625 Mdot
.12578 .32625 Mdot
.12623 .32625 Mdot
.12668 .32625 Mdot
.12714 .32625 Mdot
.12759 .32625 Mdot
.12804 .32625 Mdot
.12849 .32625 Mdot
.12894 .32625 Mdot
.1294 .32625 Mdot
.12987 .30946 Mdot
.1303 .34472 Mdot
.13075 .32625 Mdot
.13122 .30946 Mdot
.13168 .32625 Mdot
.13211 .34472 Mdot
.13256 .32625 Mdot
.13303 .30946 Mdot
.13348 .32625 Mdot
.13394 .32625 Mdot
.13439 .32625 Mdot
.13529 .14153 Mdot
.13574 .32625 Mdot
.1362 .32625 Mdot
.13667 .30946 Mdot
.13712 .32625 Mdot
.1376 .30946 Mdot
.13803 .34472 Mdot
.13848 .32625 Mdot
.13893 .32625 Mdot
.13938 .32625 Mdot
.13983 .32625 Mdot
.14029 .32625 Mdot
.14074 .32625 Mdot
.14119 .32625 Mdot
.14166 .30946 Mdot
.14211 .32625 Mdot
.14257 .32625 Mdot
.14302 .32625 Mdot
.14394 .13724 Mdot
.1444 .32625 Mdot
.14485 .32625 Mdot
.1453 .32625 Mdot
.14575 .32625 Mdot
.1462 .32625 Mdot
.14666 .32625 Mdot
.14711 .32625 Mdot
.14758 .30946 Mdot
.14803 .32625 Mdot
.14846 .34472 Mdot
.14892 .32625 Mdot
.14939 .30946 Mdot
.14984 .32625 Mdot
.15031 .30946 Mdot
.15074 .34472 Mdot
.15124 .29412 Mdot
.15167 .34472 Mdot
.15212 .32625 Mdot
.15257 .32625 Mdot
.15303 .32625 Mdot
.15348 .32625 Mdot
.15393 .32625 Mdot
.15438 .32625 Mdot
.15535 .12922 Mdot
.1558 .32625 Mdot
.15625 .32625 Mdot
.15671 .32625 Mdot
.15716 .32625 Mdot
.15761 .32625 Mdot
.15806 .32625 Mdot
.15851 .32625 Mdot
.15897 .32625 Mdot
.15942 .32625 Mdot
.15987 .32625 Mdot
.16032 .32625 Mdot
.16077 .32625 Mdot
.16123 .32625 Mdot
.16168 .32625 Mdot
.16215 .30946 Mdot
.1626 .32625 Mdot
.16303 .34472 Mdot
.16349 .32625 Mdot
.16396 .30946 Mdot
.16441 .32625 Mdot
.16486 .32625 Mdot
.16532 .32625 Mdot
.16577 .32625 Mdot
.16622 .32625 Mdot
.16667 .32625 Mdot
.16712 .32625 Mdot
.16757 .32625 Mdot
.16803 .32625 Mdot
.16848 .32625 Mdot
.16893 .32625 Mdot
.16938 .32625 Mdot
.16988 .29412 Mdot
.17033 .32625 Mdot
.17078 .32625 Mdot
.17123 .32625 Mdot
.17169 .32625 Mdot
.17214 .32625 Mdot
.17259 .32625 Mdot
.17304 .32625 Mdot
.17349 .32625 Mdot
.17395 .32625 Mdot
.1744 .32625 Mdot
.17485 .32625 Mdot
.1753 .32625 Mdot
.17575 .32625 Mdot
.17621 .32625 Mdot
.17666 .32625 Mdot
.17711 .32625 Mdot
.17756 .32625 Mdot
.17803 .30946 Mdot
.17849 .32625 Mdot
.17892 .34472 Mdot
.17937 .32625 Mdot
.17984 .30946 Mdot
.18029 .32625 Mdot
.18075 .32625 Mdot
.1812 .32625 Mdot
.18163 .34472 Mdot
.1821 .30946 Mdot
.18255 .32625 Mdot
.18301 .32625 Mdot
.18344 .34472 Mdot
.18389 .32625 Mdot
.18481 .13724 Mdot
.18527 .32625 Mdot
.18572 .32625 Mdot
.18617 .32625 Mdot
.18666 .29412 Mdot
.18712 .32625 Mdot
.18759 .30946 Mdot
.18802 .34472 Mdot
.18847 .32625 Mdot
.18892 .32625 Mdot
.18938 .32625 Mdot
.18983 .32625 Mdot
.19073 .14153 Mdot
.19211 .07804 Mdot
.19256 .32625 Mdot
.19301 .32625 Mdot
.19347 .32625 Mdot
.19392 .32625 Mdot
.19482 .14153 Mdot
.19527 .32625 Mdot
.19573 .32625 Mdot
.19618 .32625 Mdot
.19663 .32625 Mdot
.19708 .32625 Mdot
.19753 .32625 Mdot
.19799 .32625 Mdot
.19844 .32625 Mdot
.19889 .32625 Mdot
.19934 .32625 Mdot
.20024 .14153 Mdot
.2007 .32625 Mdot
.20115 .32625 Mdot
.20207 .13724 Mdot
.20253 .32625 Mdot
.20298 .32625 Mdot
.20347 .29412 Mdot
.20393 .32625 Mdot
.20436 .34472 Mdot
.20481 .32625 Mdot
.20528 .30946 Mdot
.20573 .32625 Mdot
.20618 .32625 Mdot
.20664 .32625 Mdot
.20711 .30946 Mdot
.20756 .32625 Mdot
.20801 .32625 Mdot
.20847 .32625 Mdot
.20892 .32625 Mdot
.20937 .32625 Mdot
.20982 .32625 Mdot
.21027 .32625 Mdot
.21073 .32625 Mdot
.21118 .32625 Mdot
.21163 .32625 Mdot
.21208 .32625 Mdot
.21251 .34472 Mdot
.21299 .30946 Mdot
.21344 .32625 Mdot
.21389 .32625 Mdot
.21434 .32625 Mdot
.21479 .32625 Mdot
.2157 .14153 Mdot
.21615 .32625 Mdot
.2166 .32625 Mdot
.21705 .32625 Mdot
.21751 .32625 Mdot
.21796 .32625 Mdot
.21843 .30946 Mdot
.21886 .34472 Mdot
.21933 .30946 Mdot
.21977 .34472 Mdot
.22024 .30946 Mdot
.22067 .34472 Mdot
.22119 .28007 Mdot
.22164 .32625 Mdot
.22211 .30946 Mdot
.22256 .32625 Mdot
.22299 .34472 Mdot
.22347 .30946 Mdot
.22392 .32625 Mdot
.2248 .14604 Mdot
.22525 .32625 Mdot
.22571 .32625 Mdot
.22616 .32625 Mdot
.22663 .30946 Mdot
.22706 .34472 Mdot
.22753 .30946 Mdot
.22799 .32625 Mdot
.22844 .32625 Mdot
.22889 .32625 Mdot
.22934 .32625 Mdot
.23025 .14153 Mdot
.2307 .32625 Mdot
.23115 .32625 Mdot
.2316 .32625 Mdot
.23205 .32625 Mdot
.23296 .14153 Mdot
.23341 .32625 Mdot
.23386 .32625 Mdot
.23431 .32625 Mdot
.23477 .32625 Mdot
.23576 .12547 Mdot
.23621 .32625 Mdot
.23666 .32625 Mdot
.23711 .32625 Mdot
.23756 .32625 Mdot
.23802 .32625 Mdot
.23892 .14153 Mdot
.23937 .32625 Mdot
.24028 .14153 Mdot
.24073 .32625 Mdot
.24118 .32625 Mdot
.24163 .32625 Mdot
.24208 .32625 Mdot
.24299 .14153 Mdot
.24344 .32625 Mdot
.24389 .32625 Mdot
.24434 .32625 Mdot
.24479 .32625 Mdot
.24525 .32625 Mdot
.24572 .30946 Mdot
.24615 .34472 Mdot
.2466 .32625 Mdot
.24705 .32625 Mdot
.24753 .30946 Mdot
.24796 .34472 Mdot
.24843 .30946 Mdot
.24888 .32625 Mdot
.24931 .34472 Mdot
.24979 .30946 Mdot
.25024 .32625 Mdot
.25114 .14153 Mdot
.2516 .32625 Mdot
.25207 .30946 Mdot
.25252 .32625 Mdot
.25297 .32625 Mdot
.25343 .32625 Mdot
.25388 .32625 Mdot
.25433 .32625 Mdot
.25523 .14153 Mdot
.25571 .30946 Mdot
.25616 .32625 Mdot
.25706 .14153 Mdot
.25751 .32625 Mdot
.25797 .32625 Mdot
.25842 .32625 Mdot
.25887 .32625 Mdot
.25934 .30946 Mdot
.2598 .32625 Mdot
.26025 .32625 Mdot
.26115 .14153 Mdot
.26203 .14604 Mdot
.26251 .30946 Mdot
.26296 .32625 Mdot
.26341 .32625 Mdot
.26386 .32625 Mdot
.26432 .32625 Mdot
.26477 .32625 Mdot
.26522 .32625 Mdot
.26567 .32625 Mdot
.26612 .32625 Mdot
.26657 .32625 Mdot
.26703 .32625 Mdot
.26748 .32625 Mdot
.26793 .32625 Mdot
.26838 .32625 Mdot
.26883 .32625 Mdot
.26929 .32625 Mdot
.27019 .14153 Mdot
.27109 .14153 Mdot
.272 .14153 Mdot
.2729 .14153 Mdot
.27381 .14153 Mdot
.27426 .32625 Mdot
.27471 .32625 Mdot
.27566 .13314 Mdot
.27613 .30946 Mdot
.27656 .34472 Mdot
.27701 .32625 Mdot
.27792 .14153 Mdot
.27882 .14153 Mdot
.27972 .14153 Mdot
.28108 .07996 Mdot
.28216 .11198 Mdot
.28261 .32625 Mdot
.28306 .32625 Mdot
.28396 .14153 Mdot
.28442 .32625 Mdot
.28562 .09536 Mdot
.28607 .32625 Mdot
.28713 .11515 Mdot
.28743 .51096 Mdot
.28833 .14153 Mdot
.28879 .32625 Mdot
.28941 .22434 Mdot
.29122 .04918 Mdot
.29214 .13724 Mdot
.2935 .07996 Mdot
.29397 .30946 Mdot
.29442 .32625 Mdot
.29533 .14153 Mdot
.29623 .14153 Mdot
.29668 .32625 Mdot
.29714 .32625 Mdot
.29804 .14153 Mdot
.29849 .32625 Mdot
.29894 .32625 Mdot
.29985 .14153 Mdot
.30075 .14153 Mdot
.30148 .185 Mdot
.30196 .30946 Mdot
.30241 .32625 Mdot
.30286 .32625 Mdot
.30376 .14153 Mdot
.30467 .14153 Mdot
.30602 .07996 Mdot
.30695 .13724 Mdot
.3085 .06457 Mdot
.3094 .14153 Mdot
.30986 .32625 Mdot
.31076 .14153 Mdot
.31166 .14153 Mdot
.31212 .32625 Mdot
.31302 .14153 Mdot
.31392 .14153 Mdot
.31437 .32625 Mdot
.31485 .30946 Mdot
.31558 .185 Mdot
.31648 .14153 Mdot
.31739 .14153 Mdot
.31829 .14153 Mdot
.3192 .14153 Mdot
.3201 .14153 Mdot
.32165 .06457 Mdot
.32212 .30946 Mdot
.32301 .14604 Mdot
.32348 .30946 Mdot
.32468 .09536 Mdot
.32529 .23389 Mdot
.32576 .30946 Mdot
.32666 .14153 Mdot
.32712 .32625 Mdot
.32755 .34472 Mdot
.32847 .13724 Mdot
.32983 .07996 Mdot
.33071 .14604 Mdot
.33146 .17848 Mdot
.33237 .14153 Mdot
.33282 .32625 Mdot
.33327 .32625 Mdot
.33372 .32625 Mdot
.33508 .07996 Mdot
.33615 .11198 Mdot
.3371 .13314 Mdot
.33755 .32625 Mdot
.33801 .32625 Mdot
.33846 .32625 Mdot
.33891 .32625 Mdot
.33984 .13724 Mdot
.34029 .32625 Mdot
.34074 .32625 Mdot
.34164 .14153 Mdot
.343 .07996 Mdot
.34435 .07996 Mdot
.34509 .185 Mdot
.34599 .14153 Mdot
.34692 .13724 Mdot
.34737 .32625 Mdot
.34827 .14153 Mdot
.34918 .14153 Mdot
.35161 .02547 Mdot
.35208 .30946 Mdot
.35253 .32625 Mdot
.35344 .14153 Mdot
.35464 .09536 Mdot
.35527 .22434 Mdot
.35572 .32625 Mdot
.35617 .32625 Mdot
.35662 .32625 Mdot
.35707 .32625 Mdot
.35798 .14153 Mdot
.35843 .32625 Mdot
.35933 .14153 Mdot
.36069 .07996 Mdot
.36142 .185 Mdot
.36235 .13724 Mdot
.3628 .32625 Mdot
.3637 .14153 Mdot
.36461 .14153 Mdot
.36549 .14604 Mdot
.36613 .21542 Mdot
.36708 .13314 Mdot
.36796 .14604 Mdot
.36934 .07804 Mdot
.36979 .32625 Mdot
.37025 .32625 Mdot
.37115 .14153 Mdot
.37205 .14153 Mdot
.37251 .32625 Mdot
.37341 .14153 Mdot
.37431 .14153 Mdot
.37507 .17848 Mdot
.37567 .23389 Mdot
.37733 .05757 Mdot
.37823 .14153 Mdot
.37913 .14153 Mdot
.38114 .04024 Mdot
.38159 .32625 Mdot
.38206 .30946 Mdot
.38251 .32625 Mdot
.3834 .14604 Mdot
.38432 .13724 Mdot
.38525 .13724 Mdot
.3857 .32625 Mdot
.38615 .32625 Mdot
.38703 .14604 Mdot
.38748 .32625 Mdot
.38839 .14153 Mdot
.38884 .32625 Mdot
.38929 .32625 Mdot
.3905 .09536 Mdot
.39095 .32625 Mdot
.39185 .14153 Mdot
.39231 .32625 Mdot
.39321 .14153 Mdot
.39456 .07996 Mdot
.39657 .04024 Mdot
.39749 .13724 Mdot
.39885 .07996 Mdot
.39977 .13724 Mdot
.40005 .55359 Mdot
.40068 .22434 Mdot
.40201 .08195 Mdot
.40246 .32625 Mdot
.40292 .32625 Mdot
.40518 .03071 Mdot
.40548 .51096 Mdot
.40593 .32625 Mdot
.40728 .07996 Mdot
.40774 .32625 Mdot
.40819 .32625 Mdot
.40909 .14153 Mdot
.41064 .06457 Mdot
.41155 .14153 Mdot
.4123 .17848 Mdot
.41292 .22434 Mdot
.41383 .14153 Mdot
.41475 .13724 Mdot
.4152 .32625 Mdot
.41566 .32625 Mdot
.41611 .32625 Mdot
.41701 .14153 Mdot
.41792 .14153 Mdot
.41882 .14153 Mdot
.42003 .09536 Mdot
.42091 .14604 Mdot
.42181 .14153 Mdot
.42226 .32625 Mdot
.42317 .14153 Mdot
.42364 .30946 Mdot
.42407 .34472 Mdot
.42454 .30946 Mdot
.4259 .07996 Mdot
.42655 .21542 Mdot
.4268 .60332 Mdot
.42745 .21542 Mdot
.42838 .13724 Mdot
.42911 .185 Mdot
.42956 .32625 Mdot
.43018 .22434 Mdot
.43064 .32625 Mdot
.43109 .32625 Mdot
.43154 .32625 Mdot
.43199 .32625 Mdot
.4329 .14153 Mdot
.43515 .03071 Mdot
.43546 .51096 Mdot
.43636 .14153 Mdot
.43679 .34472 Mdot
.43815 .07996 Mdot
.43907 .13724 Mdot
.44043 .07996 Mdot
.44107 .21542 Mdot
.442 .13724 Mdot
.44271 .19191 Mdot
.44381 .10894 Mdot
.44471 .14153 Mdot
.44499 .55359 Mdot
.44561 .22434 Mdot
.44607 .32625 Mdot
.44652 .32625 Mdot
.44742 .14153 Mdot
.44787 .32625 Mdot
.44833 .32625 Mdot
.44878 .32625 Mdot
.44998 .09536 Mdot
.45089 .14153 Mdot
.45132 .34472 Mdot
.45179 .30946 Mdot
.45224 .32625 Mdot
.45315 .14153 Mdot
.45405 .14153 Mdot
.45495 .14153 Mdot
.45603 .11198 Mdot
.45698 .13314 Mdot
.45741 .34472 Mdot
.45788 .30946 Mdot
.45833 .32625 Mdot
.45924 .14153 Mdot
.46014 .14153 Mdot
.46107 .13724 Mdot
.4615 .34472 Mdot
.46195 .32625 Mdot
.46285 .14153 Mdot
.46331 .32625 Mdot
.46496 .05757 Mdot
.46632 .07996 Mdot
.46722 .14153 Mdot
.46767 .32625 Mdot
.46813 .32625 Mdot
.46948 .07996 Mdot
.47148 .04024 Mdot
.47191 .34472 Mdot
.47241 .29412 Mdot
.47286 .32625 Mdot
.47329 .34472 Mdot
.47376 .30946 Mdot
.47424 .30946 Mdot
.47469 .32625 Mdot
.47514 .32625 Mdot
.47559 .32625 Mdot
.47602 .34472 Mdot
.4765 .30946 Mdot
.47738 .14604 Mdot
.47876 .07804 Mdot
.47949 .185 Mdot
.47994 .32625 Mdot
.48085 .14153 Mdot
.4822 .07996 Mdot
.48265 .32625 Mdot
.48311 .32625 Mdot
.48356 .32625 Mdot
.48401 .32625 Mdot
.48556 .06457 Mdot
.48601 .32625 Mdot
.48644 .34472 Mdot
.48679 .44169 Mdot
.48737 .24415 Mdot
.48874 .07804 Mdot
.4892 .32625 Mdot
.48993 .185 Mdot
.49057 .21542 Mdot
.49103 .32625 Mdot
.49238 .07996 Mdot
.49283 .32625 Mdot
.49374 .14153 Mdot
.49462 .14604 Mdot
.49509 .30946 Mdot
.49673 .0589 Mdot
.49763 .14153 Mdot
.49854 .14153 Mdot
.50054 .04024 Mdot
.50082 .55359 Mdot
.50192 .10894 Mdot
.50355 .0589 Mdot
.50402 .30946 Mdot
.50448 .32625 Mdot
.506 .06609 Mdot
.50646 .32625 Mdot
.50691 .32625 Mdot
.50736 .32625 Mdot
.50945 .0368 Mdot
.51035 .14153 Mdot
.51126 .14153 Mdot
.51233 .11198 Mdot
.51309 .17848 Mdot
.51354 .32625 Mdot
.51489 .07996 Mdot
.5155 .23389 Mdot
.51629 .1665 Mdot
.51689 .23389 Mdot
.51763 .185 Mdot
.51825 .22434 Mdot
.519 .17848 Mdot
.51963 .22434 Mdot
.52053 .14153 Mdot
.52098 .32625 Mdot
.52189 .14153 Mdot
.52234 .32625 Mdot
.52324 .14153 Mdot
.524 .17848 Mdot
.5249 .14153 Mdot
.52626 .07996 Mdot
.52761 .07996 Mdot
.52806 .32625 Mdot
.52942 .07996 Mdot
.53138 .04207 Mdot
.53233 .13314 Mdot
.53325 .13724 Mdot
.53418 .13724 Mdot
.53463 .32625 Mdot
.53489 .60332 Mdot
.53579 .14153 Mdot
.53641 .22434 Mdot
.53687 .32625 Mdot
.53777 .14153 Mdot
.53867 .14153 Mdot
.53958 .14153 Mdot
.54048 .14153 Mdot
.54214 .05757 Mdot
.5435 .07996 Mdot
.54395 .32625 Mdot
.5444 .32625 Mdot
.545 .23389 Mdot
.5467 .05502 Mdot
.54733 .22434 Mdot
.54778 .32625 Mdot
.54853 .17848 Mdot
.54944 .14153 Mdot
.55079 .07996 Mdot
.55139 .23389 Mdot
.55275 .07996 Mdot
.55305 .51096 Mdot
.5535 .32625 Mdot
.55486 .07996 Mdot
.55576 .14153 Mdot
.55621 .32625 Mdot
.55712 .14153 Mdot
.55802 .14153 Mdot
.55938 .07996 Mdot
.56048 .10894 Mdot
.56121 .185 Mdot
.56185 .21542 Mdot
.56231 .32625 Mdot
.56364 .08195 Mdot
.56457 .13724 Mdot
.56594 .07804 Mdot
.56685 .14153 Mdot
.5673 .32625 Mdot
.5682 .14153 Mdot
.56911 .14153 Mdot
.56956 .32625 Mdot
.57001 .32625 Mdot
.57089 .14604 Mdot
.5721 .09536 Mdot
.57257 .30946 Mdot
.57391 .08195 Mdot
.57546 .06457 Mdot
.57636 .14153 Mdot
.57726 .14153 Mdot
.57774 .30946 Mdot
.57819 .32625 Mdot
.57939 .09536 Mdot
.58002 .22434 Mdot
.58137 .07996 Mdot
.58183 .32625 Mdot
.58273 .14153 Mdot
.58348 .17848 Mdot
.58439 .14153 Mdot
.58527 .14604 Mdot
.58619 .13724 Mdot
.58678 .24415 Mdot
.58753 .17848 Mdot
.58891 .07804 Mdot
.58979 .14604 Mdot
.59071 .13724 Mdot
.59181 .10894 Mdot
.593 .09787 Mdot
.59347 .30946 Mdot
.59407 .23389 Mdot
.59573 .05757 Mdot
.59635 .22434 Mdot
.59726 .14153 Mdot
.59771 .32625 Mdot
.59861 .14153 Mdot
.59906 .32625 Mdot
.59982 .17848 Mdot
.60072 .14153 Mdot
.60117 .32625 Mdot
.60208 .14153 Mdot
.60298 .14153 Mdot
.60343 .32625 Mdot
.60389 .32625 Mdot
.60434 .32625 Mdot
.60634 .04024 Mdot
.60681 .30946 Mdot
.608 .09787 Mdot
.60937 .07804 Mdot
.60998 .23389 Mdot
.61133 .07996 Mdot
.61178 .32625 Mdot
.61299 .09536 Mdot
.6145 .06765 Mdot
.61525 .17848 Mdot
.6166 .07996 Mdot
.61706 .32625 Mdot
.61751 .32625 Mdot
.61841 .14153 Mdot
.61886 .32625 Mdot
.62067 .04918 Mdot
.62207 .07617 Mdot
.6225 .34472 Mdot
.62315 .21542 Mdot
.62343 .55359 Mdot
.62433 .14153 Mdot
.62526 .13724 Mdot
.62586 .23389 Mdot
.62631 .32625 Mdot
.62676 .32625 Mdot
.62797 .09536 Mdot
.62935 .07804 Mdot
.62978 .34472 Mdot
.63161 .04809 Mdot
.63249 .14604 Mdot
.63387 .07804 Mdot
.6352 .08195 Mdot
.63565 .32625 Mdot
.63703 .07804 Mdot
.63748 .32625 Mdot
.63841 .13724 Mdot
.63903 .22434 Mdot
.63948 .32625 Mdot
.64041 .13724 Mdot
.64129 .14604 Mdot
.64176 .30946 Mdot
.64265 .14604 Mdot
.64312 .30946 Mdot
.64387 .17848 Mdot
.64476 .14604 Mdot
.64566 .14153 Mdot
.64656 .14153 Mdot
.64762 .11515 Mdot
.64839 .17232 Mdot
.64973 .08195 Mdot
.65018 .32625 Mdot
.65108 .14153 Mdot
.65207 .12547 Mdot
.65296 .14604 Mdot
.65386 .14153 Mdot
.65476 .14153 Mdot
.65674 .04115 Mdot
.65765 .14153 Mdot
.659 .07996 Mdot
.65991 .14153 Mdot
.66019 .55359 Mdot
.66109 .14153 Mdot
.66247 .07804 Mdot
.66292 .32625 Mdot
.66428 .07996 Mdot
.66473 .32625 Mdot
.66583 .10894 Mdot
.66628 .32625 Mdot
.6672 .13724 Mdot
.66763 .34472 Mdot
.66946 .04809 Mdot
.67037 .14153 Mdot
.67127 .14153 Mdot
.67217 .14153 Mdot
.67398 .04918 Mdot
.67443 .32625 Mdot
.67534 .14153 Mdot
.67624 .14153 Mdot
.67788 .0589 Mdot
.6788 .13724 Mdot
.68016 .07996 Mdot
.68173 .06309 Mdot
.68261 .14604 Mdot
.68354 .13724 Mdot
.68489 .07996 Mdot
.68535 .32625 Mdot
.6858 .32625 Mdot
.68715 .07996 Mdot
.68763 .30946 Mdot
.68896 .08195 Mdot
.68941 .32625 Mdot
.69017 .17848 Mdot
.6921 .04302 Mdot
.69243 .47402 Mdot
.69423 .04918 Mdot
.69559 .07996 Mdot
.69619 .23389 Mdot
.69714 .13314 Mdot
.69806 .13724 Mdot
.69854 .30946 Mdot
.69897 .34472 Mdot
.70035 .07804 Mdot
.7008 .32625 Mdot
.70125 .32625 Mdot
.70261 .07996 Mdot
.70351 .14153 Mdot
.70394 .34472 Mdot
.70439 .32625 Mdot
.70562 .09292 Mdot
.70605 .34472 Mdot
.7065 .32625 Mdot
.70713 .22434 Mdot
.70786 .185 Mdot
.70876 .14153 Mdot
.70966 .14153 Mdot
.71074 .11198 Mdot
.71197 .09292 Mdot
.7124 .34472 Mdot
.7135 .10894 Mdot
.71395 .32625 Mdot
.71517 .09292 Mdot
.71558 .36513 Mdot
.71621 .22434 Mdot
.71713 .13724 Mdot
.71804 .14153 Mdot
.71922 .09787 Mdot
.72058 .07996 Mdot
.72148 .14153 Mdot
.72286 .07804 Mdot
.72376 .14153 Mdot
.72421 .32625 Mdot
.72572 .06765 Mdot
.72602 .51096 Mdot
.72693 .14153 Mdot
.7285 .06309 Mdot
.7297 .09536 Mdot
.73106 .07996 Mdot
.73166 .23389 Mdot
.73211 .32625 Mdot
.73256 .32625 Mdot
.73302 .32625 Mdot
.73347 .32625 Mdot
.73465 .09787 Mdot
.73528 .22434 Mdot
.73603 .17848 Mdot
.73691 .14604 Mdot
.73829 .07804 Mdot
.7401 .04918 Mdot
.74074 .21542 Mdot
.74193 .09787 Mdot
.74302 .10894 Mdot
.74466 .0589 Mdot
.74574 .11198 Mdot
.74782 .0368 Mdot
.74845 .22434 Mdot
.7501 .05757 Mdot
.75144 .08195 Mdot
.75236 .13724 Mdot
.75325 .14604 Mdot
.75462 .07804 Mdot
.75553 .14153 Mdot
.7571 .06309 Mdot
.75798 .14604 Mdot
.75936 .07804 Mdot
.76056 .09536 Mdot
.76099 .34472 Mdot
.76164 .21542 Mdot
.76252 .14604 Mdot
.76418 .05757 Mdot
.76463 .32625 Mdot
.76523 .23389 Mdot
.76554 .51096 Mdot
.76599 .32625 Mdot
.76689 .14153 Mdot
.76799 .10894 Mdot
.76825 .60332 Mdot
.7687 .32625 Mdot
.77023 .06609 Mdot
.77145 .09292 Mdot
.77283 .07804 Mdot
.77343 .23389 Mdot
.77479 .07996 Mdot
.77569 .14153 Mdot
.77662 .13724 Mdot
.77795 .08195 Mdot
.77961 .05757 Mdot
.78006 .32625 Mdot
.78051 .32625 Mdot
.78142 .14153 Mdot
.78187 .32625 Mdot
.78368 .04918 Mdot
.78518 .06765 Mdot
.78615 .12922 Mdot
.78661 .32625 Mdot
.78736 .17848 Mdot
.78934 .04115 Mdot
.791 .05757 Mdot
.7916 .23389 Mdot
.79233 .185 Mdot
.79341 .11198 Mdot
.79459 .09787 Mdot
.79521 .22434 Mdot
.79595 .185 Mdot
.79685 .14153 Mdot
.79775 .14153 Mdot
.79883 .11198 Mdot
.80001 .09787 Mdot
.80096 .13314 Mdot
.80186 .14153 Mdot
.80279 .13724 Mdot
.80415 .07996 Mdot
.8046 .32625 Mdot
.80507 .30946 Mdot
.80595 .14604 Mdot
.80658 .22434 Mdot
.80748 .14153 Mdot
.80839 .14153 Mdot
.80957 .09787 Mdot
.81047 .14153 Mdot
.81092 .32625 Mdot
.81187 .13314 Mdot
.81318 .084 Mdot
.81501 .04809 Mdot
.81611 .10894 Mdot
.8173 .09787 Mdot
.81818 .14604 Mdot
.81882 .21542 Mdot
.8196 .17232 Mdot
.82065 .11515 Mdot
.82093 .55359 Mdot
.82156 .22434 Mdot
.82201 .32625 Mdot
.82276 .17848 Mdot
.82336 .23389 Mdot
.8241 .185 Mdot
.82457 .30946 Mdot
.82562 .11515 Mdot
.82653 .14153 Mdot
.82728 .17848 Mdot
.82788 .23389 Mdot
.82819 .51096 Mdot
.82952 .08195 Mdot
.83109 .06309 Mdot
.83156 .30946 Mdot
.83245 .14604 Mdot
.83382 .07804 Mdot
.83458 .17848 Mdot
.8352 .22434 Mdot
.83699 .05029 Mdot
.83746 .30946 Mdot
.83864 .09787 Mdot
.8397 .11515 Mdot
.84017 .30946 Mdot
.84106 .14604 Mdot
.84196 .14153 Mdot
.84319 .09292 Mdot
.84424 .11515 Mdot
.84542 .09787 Mdot
.84605 .22434 Mdot
.847 .13314 Mdot
.84818 .09787 Mdot
.84908 .14153 Mdot
.85016 .11198 Mdot
.85154 .07804 Mdot
.85272 .09787 Mdot
.85362 .14153 Mdot
.8556 .04115 Mdot
.85634 .185 Mdot
.85771 .07804 Mdot
.85862 .14153 Mdot
.8609 .03001 Mdot
.86152 .22434 Mdot
.86363 .03598 Mdot
.86423 .23389 Mdot
.86499 .17848 Mdot
.86682 .04809 Mdot
.86817 .07996 Mdot
.86951 .08195 Mdot
.86996 .32625 Mdot
.87131 .07996 Mdot
.87194 .22434 Mdot
.87284 .14153 Mdot
.87448 .0589 Mdot
.87508 .23389 Mdot
.87583 .17848 Mdot
.8765 .20708 Mdot
.87816 .05757 Mdot
.87876 .23389 Mdot
.88014 .07804 Mdot
.8818 .05757 Mdot
.8833 .06765 Mdot
.88373 .34472 Mdot
.88466 .13724 Mdot
.88675 .0368 Mdot
.88765 .14153 Mdot
.89002 .02735 Mdot
.89221 .03288 Mdot
.89266 .32625 Mdot
.89514 .02428 Mdot
.89647 .08195 Mdot
.89695 .30946 Mdot
.89738 .34472 Mdot
.89871 .08195 Mdot
.89903 .47402 Mdot
.89964 .23389 Mdot
.90009 .32625 Mdot
.90084 .17848 Mdot
.9031 .03071 Mdot
.90444 .08195 Mdot
.90723 .0165 Mdot
.90773 .29412 Mdot
.90915 .07436 Mdot
.90995 .1665 Mdot
.9104 .32625 Mdot
.91145 .11515 Mdot
.91268 .09292 Mdot
.91416 .06925 Mdot
.91492 .17848 Mdot
.91537 .32625 Mdot
.91599 .22434 Mdot
.91642 .34472 Mdot
.91763 .09536 Mdot
.91868 .11515 Mdot
.92099 .02932 Mdot
.92282 .04809 Mdot
.92372 .14153 Mdot
.92493 .09536 Mdot
.9254 .30946 Mdot
.92626 .15077 Mdot
.92691 .21542 Mdot
.92809 .09787 Mdot
.93037 .03001 Mdot
.93263 .03071 Mdot
.93308 .32625 Mdot
.93351 .34472 Mdot
.93543 .04399 Mdot
.93579 .41317 Mdot
.93818 .02671 Mdot
.93902 .15574 Mdot
.9399 .14604 Mdot
.94216 .03071 Mdot
.94322 .11515 Mdot
.94488 .05757 Mdot
.9458 .13724 Mdot
.94668 .14604 Mdot
.94759 .14153 Mdot
.94937 .05029 Mdot
.95036 .12547 Mdot
.95095 .24415 Mdot
.95176 .16098 Mdot
.95355 .05029 Mdot
.954 .32625 Mdot
.95491 .14153 Mdot
.95594 .11844 Mdot
.95684 .14153 Mdot
.9576 .17848 Mdot
.9585 .14153 Mdot
.96046 .04207 Mdot
.96166 .09536 Mdot
.96315 .06925 Mdot
.96405 .14153 Mdot
.96438 .47402 Mdot
.96577 .07617 Mdot
.96866 .01472 Mdot
.96956 .14153 Mdot
.96984 .55359 Mdot
.97036 .28007 Mdot
.97186 .06765 Mdot
.9732 .08195 Mdot
.97348 .55359 Mdot
.97544 .04207 Mdot
.97591 .30946 Mdot
.97619 .55359 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[126]:=",
  ImageSize->{699, 431.813},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:k0001[aP00`40o`000?l0003ooooooooooonm
oooo003ooooooooookgoool002goool00`000?ooooooo`2Foooo00<0003oooooool00_ooo`030000
oooooooo00;oool00`000?ooooooo`2Doooo1@0009Coool500000_ooo`030000oooooooo00;oool0
0`000?ooooooo`2Eoooo0`0001Coool002coool00`000?ooo`00002Foooo00<0003oool000001ooo
o`030000oooo000009Ooool00`000?ooooooo`2Foooo00<0003oooooool01_ooo`030000oooo0000
09Koool00`000?ooooooo`0Doooo000/oooo00<0003oool00000U_ooo`030000oooo000000Woool0
0`000?ooooooo`2Eoooo00<0003oooooool0U_ooo`030000oooooooo00Soool00`000?ooooooo`2E
oooo00<0003oooooool04oooo`00;?ooo`030000oooo000009Koool00`000?ooo`000007oooo0P00
09Soool00`000?ooooooo`2Foooo00<0003oooooool01_ooo`80002Hoooo00<0003oooooool04ooo
o`00;?ooo`030000oooo000009Koool00`000?ooo`000007oooo00<0003oooooool0Uoooo`030000
oooooooo09Koool00`000?ooooooo`06oooo00<0003oooooool0U_ooo`030000oooo000001Coool0
02goool00`000?ooooooo`2Foooo00<0003oooooool01_ooo`<0002Foooo0P0009Ooool200002?oo
o`<0002Goooo00<0003oooooool04oooo`00oooooooooonmoooo003ooooooooookgoool00?oooooo
oooo_Oooo`00oooooooooonmoooo003ooooooooookgoool00?oooooooooo_Oooo`00oooooooooonm
oooo003ooooooooookgoool00?oooooooooo_Oooo`00oooooooooonmoooo000Pooooo`000?l0002L
00000Oooo`008?ooo`030000oooooooo00_oool00`000?ooooooo`0Loooo00<0003oooooool07Ooo
o`030000oooooooo01goool00`000?ooooooo`0Loooo00<0003oooooool07Oooo`030000oooooooo
01coool00`000?ooooooo`0Moooo00<0003oooooool07Oooo`030000oooooooo01coool00`000?oo
ooooo`0Moooo00<0003oooooool07?ooo`030000oooooooo01goool00`000?ooooooo`0Loooo00<0
003oooooool07Oooo`030000oooooooo01goool00`000?ooooooo`0Loooo00<0003oooooool07Ooo
o`030000oooooooo01coool00`000?ooooooo`0Moooo00<0003oooooool07Oooo`030000oooooooo
013oool100000Oooo`008?ooo`030000oooooooo00_oool00`000?ooooooo`0Loooo00<0003ooooo
ool07Oooo`030000oooooooo01goool00`000?ooooooo`0Loooo00<0003oooooool07Oooo`030000
oooooooo01coool00`000?ooooooo`0Moooo00<0003oooooool07Oooo`030000oooooooo01coool0
0`000?ooooooo`0Moooo00<0003oooooool07?ooo`030000oooooooo01goool00`000?ooooooo`0L
oooo00<0003oooooool07Oooo`030000oooooooo01goool00`000?ooooooo`0Loooo00<0003ooooo
ool07Oooo`030000oooooooo01coool00`000?ooooooo`0Moooo00<0003oooooool07Oooo`030000
oooooooo013oool100000Oooo`008?ooo`030000oooooooo00_oool00`000?ooooooo`0Loooo00<0
003oooooool07Oooo`030000oooooooo01goool00`000?ooooooo`0Loooo00<0003oooooool07Ooo
o`030000oooooooo01coool00`000?ooooooo`0Moooo00<0003oooooool07Oooo`030000oooooooo
01coool00`000?ooooooo`0Moooo00<0003oooooool07?ooo`030000oooooooo01goool00`000?oo
ooooo`0Loooo00<0003oooooool07Oooo`030000oooooooo01goool00`000?ooooooo`0Loooo00<0
003oooooool07Oooo`030000oooooooo01coool00`000?ooooooo`0Moooo00<0003oooooool07Ooo
o`030000oooooooo013oool100000Oooo`008?ooo`030000oooooooo00_oool00`000?ooooooo`2K
oooo00<0003oooooool0Voooo`030000oooooooo09_oool00`000?ooooooo`2Koooo00<0003ooooo
ool04?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool3
0000oooooooooonFoooo0`00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Ooo
o`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooo
oooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooh?oool2003o4oooo`400001
oooo000Poooo00<0003oooooool0oooooooooomJoooo0P00obOoool2003o4oooo`400001oooo000P
oooo00<0003oooooool0oooooooooomJoooo0P00occoool100000Oooo`008?ooo`030000oooooooo
0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0
023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?oooooo
ooooD_ooo`800?m4oooo0@00007oool0023oool00`000?ooooooo`3Voooo0P00oooooomYoooo0P00
odCoool100000Oooo`008?ooo`<0003Voooo0P00oooooomUoooo0P00oakoool2003o9_ooo`<00001
oooo000Poooo00<0003oooooool0oooooooooom>oooo0P00oa?oool2003o2Oooo`800?lXoooo0@00
007oool0023oool00`000?ooooooo`3ooooo2oooo`800?lBoooo0P00oooooolJoooo0P00oa[oool2
003o2_ooo`800?l4oooo1000o`Coool2003o9Oooo`400001oooo000Poooo00<0003oooooool0oooo
o`_oool2003o4_ooo`800?oooooo6_ooo`800?lJoooo0P00oa3oool4003o1?ooo`800?lUoooo0@00
007oool0023oool00`000?ooooooo`3ooooooooooe3oool2003oA_ooo`400001oooo000Poooo00<0
003oooooool0oooooooooom@oooo0P00odKoool100000Oooo`008?ooo`030000oooooooo0?oooom@
oooo0P00oigoool2003oBoooo`800?l=oooo0P00od[oool100000Oooo`008?ooo`030000oooooooo
0?oooom@oooo0P00oigoool2003oBoooo`800?l=oooo0P00od[oool100000Oooo`008?ooo`030000
oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0n_ooo`800?l8oooo0P00
oc3oool2003o4Oooo`800?m5oooo0P00oaooool2003oE_ooo`800?lZoooo0P00oeooool100000Ooo
o`002_ooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo00Soool00`000?ooooooo`0=
oooo0P00on_oool2003o2?ooo`800?l`oooo0P00oa7oool2003o4oooo`800?l`oooo0P00oaooool2
003oE_ooo`800?lZoooo0P00odCoool2003o2?ooo`800?l?oooo0@00007oool000[oool00`000?oo
ooooo`02oooo00<0003oool000000_ooo`030000oooo000000Woool00`000?ooooooo`0=oooo0P00
oooooom@oooo0P00ofWoool2003oX?ooo`800?l>oooo0P00o`Soool2003o3oooo`400001oooo000;
oooo00<0003oooooool00oooo`060000oooooooo0000oooo00002Oooo`D0003ooooob?ooo`800?nP
oooo0P00obGoool500000Oooo`002oooo`040000oooooooooooo0P0000?oool00`000?ooo`000009
oooo00<0003oooooool0oooooooooonHoooo0@00007oool000[oool00`000?ooo`000002oooo00<0
003oooooool00_ooo`030000oooo000000Woool00`000?ooooooo`3oooooXOooo`800?lHoooo0P00
oekoool2003o8Oooo`800?lSoooo0P00oc;oool100000Oooo`002oooo`040000oooooooooooo0`00
00?oool00`000?ooooooo`08oooo00<0003oooooool0__ooo`800?oIoooo0P00o`Goool2003o6?oo
o`800?l00oooo`00o`00o`0;oooo0P00oagoool2003o6oooo`800?lBoooo0P00o`goool2003o4_oo
o`800?lSoooo0P00oa3oool2003o00?oool00?l00?l07Oooo`400001oooo000Poooo00<0003ooooo
ool0__ooo`800?oIoooo0P00ob;oool2003o2oooo`800?lMoooo0P00oa_oool2003o8Oooo`800?m9
oooo0P00o`03oooo003o003o01goool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?oo
o`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?oo
ooooo`3oooooJOooo`800?oooooo;Oooo`400001oooo000Poooo00<0003oooooool0moooo`800?lh
oooo0P00oc;oool2003o00?oool00?l00?l07_ooo`800?mUoooo0P00o`Soool2003o2?ooo`800?l5
oooo0P00ocSoool2003o00?oool00?l00?l0:?ooo`800?lSoooo0@00007oool0023oool00`000?oo
ooooo`3goooo0P00ocSoool2003o5?ooo`800?l2oooo0P00oaSoool2003o8Oooo`800?leoooo0P00
ob_oool2003o00?oool00?l00?l02?ooo`800?l8oooo0P00o`Goool2003o=_ooo`@00?l00oooo`00
o`00o`0Xoooo0P00ob?oool100000Oooo`008?ooo`030000oooooooo0?oooom8oooo0P00o`;oool2
003oL_ooo`800?l[oooo0P00oeCoool2003oD_ooo`400001oooo000Poooo00<0003oooooool0oooo
oooooonHoooo0@00007oool0023oool30000oooool?oool2003o7Oooo`800?lAoooo0P00obooool2
003oKOooo`<00001oooo000Poooo00<0003oooooool0bOooo`800?l7oooo0P00ocWoool2003o<?oo
o`800?ljoooo0P00odGoool2003o7Oooo`800?lAoooo0P00obooool2003oKoooo`400001oooo000P
oooo00<0003oooooool0bOooo`800?l7oooo0P00ocWoool2003o<?ooo`800?l<oooo0P00obcoool2
003oP?ooo`800?nGoooo0@00007oool0023oool00`000?ooooooo`3oooooC_ooo`800?m6oooo0P00
odSoool2003o7?ooo`800?l8oooo0P00ocooool2003o>Oooo`800?lAoooo0@00007oool0023oool0
0`000?ooooooo`3oooooU_ooo`800?m8oooo0P00obKoool2003o?oooo`800?lBoooo0P00oaooool2
003o1?ooo`800?lAoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooekoool2003o7ooo
o`800?lGoooo0@00007oool0023oool00`000?ooooooo`0Hoooo0P00ooooooooooooO_ooo`400001
oooo000Poooo00<0003oooooool03oooo`800?l7oooo0P00oooooooooooo@Oooo`800?lkoooo0@00
007oool0023oool00`000?ooooooo`0?oooo0P00ooooooooooooB_ooo`800?lkoooo0@00007oool0
023oool00`000?ooooooo`3oooooVoooo`800?oSoooo0P00oaGoool100000Oooo`008?ooo`030000
oooooooo07coool2003oM?ooo`800?m7oooo0P00o`Coool2003o<_ooo`800?l=oooo0P00o`coool2
003o1_ooo`800?l3oooo0P00o`03oooo003o003o00800?l?oooo0P00oaOoool2003o3Oooo`800?l8
oooo0P00o`Woool2003o00?oool00?l00?l01oooo`800?lWoooo0P00o`[oool2003o0_ooo`800?l=
oooo0P00ocOoool2003o5Oooo`400001oooo000Poooo0`0000coool2003o1?ooo`800?mXoooo0P00
ocWoool2003o1_ooo`800?l7oooo0P00o`koool2003o00?oool00?l00?l00oooo`<00?l9oooo0P00
o`Coool2003o3oooo`@00?l4oooo0P00o`[oool2003o1oooo`<00?l?oooo1000o`Goool4003o0_oo
o`800?l00oooo`00o`00o`0=oooo0P00o`Goool4003o2?ooo`800?l3oooo1000o`03oooo003o003o
00?oool2003o2?ooo`800?l3oooo0P00o`coool3003o00?oool00?l00?l01oooo`800?l00oooo`00
o`00o`02003o3Oooo`D00?l9oooo0P00o`04oooo003o003o003o1?ooo`800?l00oooo`00o`00o`02
003o2_ooo`<00?l4oooo0P00o`;oool2003o2Oooo`800?l00oooo`00o`00o`07oooo1000oa7oool2
003o4_ooo`800?l:oooo0P00o`;oool2003o1Oooo`@00?l4oooo0P00odcoool300000Oooo`008?oo
o`030000oooooooo00coool2003o1?ooo`800?l7oooo0P00oi[oool2003o1_ooo`800?l7oooo0P00
o`koool2003o00?oool00?l00?l00oooo`<00?l9oooo0P00oaGoool4003o00Coool00?l00?ooool2
003o2_ooo`800?l7oooo0`00o`ooool4003o1oooo`800?l5oooo0P00o`goool2003o1Oooo`@00?l8
oooo0P00o`?oool4003o00Coool00?l00?ooool2003o1Oooo`800?l3oooo0P00oa;oool2003o00?o
ool00?l00?l02oooo`800?l7oooo0P00o`Goool2003o00?oool00?l00?l02Oooo`800?l00oooo`00
o`00o`03003o0_ooo`800?l3oooo0P00o`[oool2003o1Oooo`800?l;oooo0P00o`koool4003o3ooo
o`800?l?oooo0P00oaSoool4003o3oooo`<00?l2oooo0P00obcoool2003o4?ooo`400001oooo000P
oooo00<0003oooooool06oooo`800?o[oooo0P00ofWoool2003o1Oooo`800?lWoooo0P00o`Ooool2
003o6Oooo`800?lWoooo0P00oa3oool2003o8?ooo`800?lIoooo0P00oa3oool3003o0_ooo`800?l/
oooo0P00oa3oool100000Oooo`008?ooo`030000oooooooo0?oooooooooo6oooo`800?mkoooo0@00
007oool0023oool00`000?ooooooo`3ooooooooooa_oool2003oNoooo`400001oooo000Poooo00<0
003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool1
00000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003ooooo
ool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`0>oooo0P00ooooooo3oooo0P00
o`;oool4003o8oooo`800?l^oooo0P00obcoool2003o>Oooo`400001oooo000Poooo00<0003ooooo
ool03_ooo`800?nZoooo0P00oaSoool2003o4_ooo`800?lFoooo0P00oa;oool2003o4Oooo`800?m@
oooo0P00o`?oool2003o5?ooo`800?l8oooo0P00oc;oool2003o0_ooo`@00?l8oooo0P00oa;oool2
003o1Oooo`800?l^oooo0P00obcoool2003o0_ooo`800?l3oooo0P00oaKoool2003o6?ooo`400001
oooo000Poooo00<0003oooooool0^_ooo`800?lHoooo0P00oa;oool2003o5_ooo`800?lBoooo0P00
oa7oool2003oD?ooo`800?l3oooo0P00oaCoool2003o2?ooo`800?m2oooo0P00oa;oool2003oIooo
o`800?l3oooo0P00oaKoool2003o6?ooo`400001oooo000Poooo0`000?oooon8oooo0P00o`Soool2
003oB?ooo`800?l8oooo0P00o`?oool2003o8Oooo`800?l00oooo`00o`00o`05oooo0P00o`?oool2
003o3?ooo`800?l3oooo1000o`03oooo003o003o033oool2003o;?ooo`<00001oooo000Poooo00<0
003oooooool0ooooohSoool2003o2?ooo`800?m8oooo0P00o`Soool2003o0oooo`800?lQoooo0P00
o`03oooo003o003o00Goool2003o0oooo`800?l<oooo0P00o`?oool4003o00?oool00?l00?l0<?oo
o`800?l^oooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?oo
o`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonH
oooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000
oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0ooooobCoool2003o9Ooo
o`800?lUoooo0P00oa?oool2003o;oooo`800?lNoooo0P00oa;oool2003o3_ooo`800?lNoooo0P00
ogWoool100000Oooo`008?ooo`030000oooooooo0?oooolToooo0P00obGoool2003o9Oooo`800?lC
oooo0P00obooool2003o7_ooo`800?lBoooo0P00o`koool2003o7_ooo`800?mioooo0@00007oool0
023oool00`000?ooooooo`2hoooo0P00ob;oool2003oC_ooo`800?lSoooo0P00oh;oool2003o5Ooo
o`800?lNoooo0P00o`;oool2003o8?ooo`800?mRoooo0@00007oool0023oool00`000?ooooooo`2h
oooo0P00ob;oool2003oC_ooo`800?lSoooo0P00oh;oool2003o5Oooo`800?lNoooo0P00o`;oool2
003o8?ooo`800?mRoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Ooo
o`008?ooo`<0000Eoooo0P00ojCoool2003ok_ooo`800?maoooo0P00o`;oool2003o1oooo`800?l0
0oooo`00o`00o`0[oooo0P00o`;oool2003o3oooo`800?lRoooo0`00007oool0023oool00`000?oo
ooooo`0Eoooo0P00ojCoool2003ok_ooo`800?maoooo0P00o`;oool2003o1oooo`800?l00oooo`00
o`00o`0[oooo0P00o`;oool2003o3oooo`800?lToooo0@00007oool0023oool00`000?ooooooo`3o
ooooooooog[oool2003o7?ooo`400001oooo000Poooo00<0003oooooool0oooooooooomjoooo0P00
oacoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0
003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`2Ioooo0P00oooooolD
oooo0P00olGoool2003o7oooo`400001oooo000Poooo00<0003oooooool0VOooo`800?oooooo5?oo
o`800?o5oooo0P00oaooool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001
oooo000;oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`08oooo00<0
003oooooool0Hoooo`800?ooooooXoooo`800?n=oooo0@00007oool000[oool00`000?ooo`000002
oooo00<0003oool000000_ooo`030000oooo000000Woool00`000?ooooooo`1Soooo0P00oooooonS
oooo0P00ohgoool100000Oooo`003?ooo`060000oooooooo0000oooo00000_ooo`030000oooo0000
00Woool50000oooooooooonBoooo1@00007oool000[oool200000oooo`030000oooo000000;oool0
0`000?ooo`000009oooo00<0003oooooool04?ooo`800?nQoooo0P00obOoool2003o4_ooo`800?lj
oooo0P00oc3oool2003oK?ooo`800?m3oooo0P00o`Goool2003o5_ooo`800?mToooo0@00007oool0
00[oool00`000?ooooooo`02oooo00<0003oool000000_ooo`030000oooo000000Woool00`000?oo
ooooo`0@oooo0P00oj7oool2003o9oooo`800?lBoooo0P00oc[oool2003o<?ooo`800?m/oooo0P00
od?oool2003o1Oooo`800?lFoooo0P00ofCoool100000Oooo`002_ooo`<00003oooo00<0003ooooo
ool00_ooo`030000oooooooo00Soool00`000?ooooooo`0Coooo0P00oaOoool4003o3?ooo`800?lN
oooo0P00oaWoool2003o2Oooo`800?ljoooo0P00o`Soool2003o3Oooo`800?l5oooo0P00o`?oool2
003o2?ooo`800?l=oooo0P00o`Ooool3003o2?ooo`800?l7oooo0P00o`Goool4003o2oooo`800?l^
oooo0`00oa;oool2003o3?ooo`800?l00oooo`00o`00o`0Eoooo0P00o`Ooool3003o4?ooo`800?l6
oooo0P00o`03oooo003o003o00Soool2003o2_ooo`800?lFoooo0P00o`koool2003o3oooo`800?le
oooo0P00obKoool2003o8oooo`400001oooo000Poooo00<0003oooooool04oooo`800?lGoooo1000
o`coool2003o7_ooo`800?lIoooo0P00o`Woool2003o>_ooo`800?l8oooo0P00o`goool2003o1Ooo
o`800?l3oooo0P00o`Soool2003o3Oooo`800?l7oooo0`00o`Soool2003o1oooo`800?l5oooo1000
o`_oool2003o;_ooo`<00?lBoooo0P00o`coool2003o00?oool00?l00?l05Oooo`800?l7oooo0`00
oa3oool2003o1_ooo`800?l00oooo`00o`00o`08oooo0P00o`[oool2003o5_ooo`800?l>oooo0P00
o`ooool2003o=Oooo`800?lVoooo0P00ob?oool100000Oooo`008?ooo`030000oooooooo0?oooooo
ooooV?ooo`400001oooo000Poooo00<0003oooooool04Oooo`800?l2oooo0P00o`05oooo003o003o
003ooooo00l00?l5oooo0P00o`03oooo003o003o00<00?l00oooo`00o`00o`0:oooo0P00o`ooool2
003o8oooo`800?l01?ooo`00o`00ooooo`800?l9oooo0P00o`Ooool4003o0_ooo`D00?l3oooo0P00
o`05oooo003o003o003ooooo00800?l4oooo1000o`05oooo003o003o003ooooo00800?l00oooo`00
o`00o`03oooo2000o`03oooo003o003o00L00?l2oooo0P00o`;oool2003o1?ooo`800?l00oooo`00
o`00o`02003o00Coool00?l00?ooool3003o00Coool00?l00?l00?l2oooo1000o`03oooo003o003o
00Goool5003o2?ooo`D00?l00oooo`00o`00o`04003o1?ooo`@00?l4oooo2@00o`03oooo003o003o
00800?l00oooo`00o`00o`07oooo0P00o`Ooool5003o1_ooo`800?l4oooo1@00o`Koool5003o1?oo
o`800?l2oooo0`00o`Coool4003o0oooo`800?l2oooo0`00o`Ooool5003o2Oooo`800?l2oooo0P00
o`coool2003o00?oool00?l00?l01`00o`Coool6003o4?ooo`800?l2oooo0P00o`Coool8003o4Ooo
o`800?l5oooo0P00o`Coool2003o0_ooo`800?l8oooo0`00o`04oooo003o003ooooo1000o`Woool2
003o2?ooo`800?l3oooo0P00o`04oooo003o003ooooo0P00o`Soool2003o2?ooo`800?lFoooo0P00
o`koool2003o0oooo`@00?l2oooo0P00o`03oooo003o003o01?oool100000Oooo`008?ooo`030000
oooooooo017oool2003o0_ooo`800?l01Oooo`00o`00o`00ooooo`0?003o1Oooo`800?l00oooo`00
o`00o`03003o00?oool00?l00?l02_ooo`800?l?oooo0P00ob?oool2003o00Coool00?l00?ooool2
003o2Oooo`800?l7oooo1000o`;oool5003o0oooo`800?l01Oooo`00o`00o`00ooooo`02003o1?oo
o`@00?l01Oooo`00o`00o`00ooooo`02003o00?oool00?l00?l00oooo`P00?l00oooo`00o`00o`07
003o0_ooo`800?l2oooo0P00o`Coool2003o00?oool00?l00?l00P00o`04oooo003o003ooooo0`00
o`04oooo003o003o003o0_ooo`@00?l00oooo`00o`00o`05oooo1@00o`Soool5003o00?oool00?l0
0?l01000o`Coool4003o1?ooo`T00?l00oooo`00o`00o`02003o00?oool00?l00?l01oooo`800?l7
oooo1@00o`Koool2003o1?ooo`D00?l6oooo1@00o`Coool2003o0_ooo`<00?l4oooo1000o`?oool2
003o0_ooo`<00?l7oooo1@00o`Woool2003o0_ooo`800?l<oooo0P00o`03oooo003o003o00L00?l4
oooo1P00oa3oool2003o0_ooo`800?l4oooo2000oa7oool2003o1Oooo`800?l4oooo0P00o`;oool2
003o2?ooo`<00?l01?ooo`00o`00ooooo`@00?l9oooo0P00o`Soool2003o0oooo`800?l01?ooo`00
o`00ooooo`800?l8oooo0P00o`Soool2003o5_ooo`800?l>oooo0P00o`?oool4003o0_ooo`800?l0
0oooo`00o`00o`0Coooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Ooo
o`008?ooo`030000oooooooo013oool2003o0_ooo`800?lEoooo0P00o`_oool2003o3Oooo`800?m9
oooo0P00oaKoool2003o9oooo`800?l3oooo0P00oaGoool4003o2?ooo`800?l00oooo`00o`00o`0D
oooo0P00obCoool2003o2Oooo`800?laoooo0P00o`Soool2003o00?oool00?l00?l06_ooo`800?l4
oooo1000o`Coool2003o4Oooo`800?lRoooo0P00o`Woool2003o00?oool00?l00?l00_ooo`800?lJ
oooo0P00o`Ooool2003o1oooo`800?l4oooo0P00od3oool2003o0_ooo`800?lRoooo0@00007oool0
023oool00`000?ooooooo`0@oooo0P00o`;oool2003o5Oooo`800?l;oooo0P00o`goool2003oBOoo
o`800?lFoooo0P00obOoool2003o0oooo`800?lEoooo1000o`Soool2003o00?oool00?l00?l05?oo
o`800?lToooo0P00o`Woool2003o<Oooo`800?l8oooo0P00o`03oooo003o003o01[oool2003o1?oo
o`@00?l4oooo0P00oa7oool2003o8_ooo`800?l9oooo0P00o`03oooo003o003o00;oool2003o6_oo
o`800?l7oooo0P00o`Ooool2003o1?ooo`800?m0oooo0P00o`;oool2003o8_ooo`400001oooo000P
oooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool30000oooooooooomVoooo0P00
obkoool300000Oooo`008?ooo`030000oooooooo0?ooooooooooI_ooo`800?l`oooo0@00007oool0
023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?oooooo
ooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooom_oooo0P00obOoool100000Ooo
o`008?ooo`030000oooooooo0?ooooooooooKoooo`800?lWoooo0@00007oool0023oool00`000?oo
ooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooMoooo`800?lO
oooo0@00007oool0023oool00`000?ooooooo`3oooooooooogOoool2003o7oooo`400001oooo000P
oooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooo
oiSoool100000Oooo`008?ooo`030000oooooooo0?oooomEoooo0P00ooooool5oooo0P00oc[oool1
00000Oooo`008?ooo`<0003oooooEOooo`800?oooooo1Oooo`800?lhoooo0`00007oool0023oool0
0`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?oo
o`400001oooo000Poooo00<0003oooooool0ooooojgoool2003oKoooo`800?mgoooo0@00007oool0
023oool00`000?ooooooo`3ooooo[Oooo`800?m_oooo0P00ogOoool100000Oooo`008?ooo`030000
oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00
007oool0023oool00`000?ooooooo`3Ioooo0P00oa_oool2003o5_ooo`800?m1oooo0P00o`;oool2
003o0_ooo`800?l>oooo0P00oaGoool2003o00?oool00?l00?l01_ooo`800?l8oooo0P00oa;oool2
003o7?ooo`800?lMoooo0P00ob3oool2003o5_ooo`800?l00oooo`00o`00o`02oooo0P00oa?oool2
003o1Oooo`800?l?oooo0P00o`Ooool2003o6_ooo`800?lKoooo0@00007oool0023oool00`000?oo
ooooo`3Ioooo0P00oa_oool2003o5_ooo`800?m1oooo0P00o`;oool2003o0_ooo`800?l>oooo0P00
oaGoool2003o00?oool00?l00?l01_ooo`800?l8oooo0P00oa;oool2003o7?ooo`800?lMoooo0P00
ob3oool2003o5_ooo`800?l00oooo`00o`00o`02oooo0P00oa?oool2003o1Oooo`800?l?oooo0P00
o`Ooool2003o6_ooo`800?lKoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool1
00000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003ooooo
ool05_ooo`800?n]oooo0P00o`Ooool2003o4_ooo`800?l9oooo0P00ob_oool2003o7oooo`800?l5
oooo0P00oa7oool2003o6oooo`800?mOoooo0P00ocKoool2003o00?oool00?l00?l04?ooo`800?lD
oooo0P00oekoool100000Oooo`008?ooo`<0000Foooo0P00ojgoool2003o1oooo`800?lBoooo0P00
o`Woool2003o:oooo`800?lOoooo0P00o`Goool2003o4Oooo`800?lKoooo0P00oeooool2003o=_oo
o`800?l00oooo`00o`00o`0@oooo0P00oaCoool2003oG?ooo`<00001oooo000Poooo00<0003ooooo
ool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Ooo
o`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooo
obCoool2003oooooog;oool100000Oooo`008?ooo`030000oooooooo0?oooolToooo0P00oooooomb
oooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000
oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00
007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo
0?ooooooooooV?ooo`400001oooo000Poooo0`000?ooooooooooU_ooo`<00001oooo000Poooo00<0
003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool1
00000Oooo`008?ooo`030000oooooooo0?ooooooooooAOooo`800?mAoooo0@00007oool0023oool0
0`000?ooooooo`3oooooooooodGoool2003oDOooo`400001oooo000Poooo00<0003oooooool0oooo
oooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?oo
o`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0l?ooo`800?lV
oooo0`00o`Ooool2003o7oooo`800?l]oooo0P00obOoool2003oC?ooo`800?l<oooo0P00obCoool2
003oA_ooo`800?l_oooo0@00007oool0023oool00`000?ooooooo`3`oooo0P00obKoool3003o1ooo
o`800?lOoooo0P00obgoool2003o9oooo`800?m<oooo0P00o`coool2003o9?ooo`800?m6oooo0P00
obooool100000Oooo`002oooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003ooooo
ool02?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000;oooo00L0003oooooooooool0
003oool000000_ooo`030000oooo000000Woool00`000?ooooooo`3ooooooooooiSoool100000Ooo
o`002oooo`030000oooooooo00?oool01P000?ooooooo`000?ooo`0000Woool50000oooooooooonB
oooo1@00007oool000coool00`000?ooooooo`0200000oooo`030000oooo000000Woool00`000?oo
ooooo`3ooooooooooiSoool100000Oooo`002_ooo`030000oooo000000;oool00`000?ooooooo`02
oooo00<0003oool000002Oooo`030000oooooooo01Koool2003oYOooo`800?lYoooo0P00oagoool2
003o1_ooo`800?l9oooo0P00o`Woool2003o;_ooo`<00?l9oooo0P00o`Goool2003o5?ooo`800?l9
oooo0P00oa[oool2003o;?ooo`800?l4oooo0P00o`[oool2003o1oooo`800?lMoooo0P00o`Koool2
003o2?ooo`800?l7oooo0P00o`Goool2003o2?ooo`800?l5oooo0P00oacoool2003o=_ooo`400001
oooo000:oooo0`0000;oool300000oooo`030000oooooooo00Soool00`000?ooooooo`0Foooo0P00
ojGoool2003o:Oooo`800?lMoooo0P00o`Koool2003o2Oooo`800?l9oooo0P00obkoool3003o2Ooo
o`800?l5oooo0P00oaCoool2003o2Oooo`800?lJoooo0P00obcoool2003o1?ooo`800?l:oooo0P00
o`Ooool2003o7Oooo`800?l6oooo0P00o`Soool2003o1oooo`800?l5oooo0P00o`Soool2003o1Ooo
o`800?lLoooo0P00ocKoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001
oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3o
oooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000P
oooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3Eoooo0P00
oaooool2003oFoooo`<00?lAoooo0P00o`;oool2003o6_ooo`800?l9oooo0P00o`Woool2003o;?oo
o`800?lFoooo0P00oaCoool2003o1?ooo`800?l:oooo0P00oa?oool2003o00?oool00?l00?l05_oo
o`800?l5oooo0P00o`03oooo003o003o00coool2003o@Oooo`400001oooo000Poooo00<0003ooooo
ool0eOooo`800?lOoooo0P00oe_oool3003o4Oooo`800?l2oooo0P00oa[oool2003o2Oooo`800?l9
oooo0P00obcoool2003o5_ooo`800?lDoooo0P00o`Coool2003o2_ooo`800?lCoooo0P00o`03oooo
003o003o01Koool2003o1Oooo`800?l00oooo`00o`00o`0<oooo0P00od7oool100000Oooo`008?oo
o`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo0`000?ooooooooooU_ooo`<00001
oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3o
oooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?oooom1oooo0P00od7oool2003ol?oo
o`800?lOoooo0@00007oool0023oool00`000?ooooooo`3ooooo@Oooo`800?m1oooo0P00oo3oool2
003o7oooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool0
0`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?oo
o`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?oo
ooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001
oooo000Poooo0`000?ooooooooooU_ooo`<00001oooo000Poooo00<0003oooooool0oooooooooonH
oooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000
oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00
007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo
0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0
023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?oooooo
ooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool0
0`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`<0003ooooooooooiKoool300000Ooo
o`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooo
oooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?oo
o`030000oooooooo08ooool2003ooooooo;oool2003o4_ooo`400001oooo000Poooo00<0003ooooo
ool0Soooo`800?ooooool_ooo`800?lBoooo0@00007oool0023oool00`000?ooooooo`3ooooooooo
oiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0
003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool1
00000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003ooooo
ool0oooooooooonHoooo0@00007oool0023oool30000oooooooooonFoooo0`00007oool0023oool0
0`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo01koool2003o6Ooo
o`@00?l:oooo0P00oaSoool2003o2_ooo`800?l9oooo0P00o`Woool2003o/Oooo`800?oooooo8Ooo
o`800?lloooo0@00007oool0023oool00`000?ooooooo`0Noooo0P00oaWoool4003o2_ooo`800?lH
oooo0P00o`[oool2003o2Oooo`800?l9oooo0P00ok7oool2003oooooob7oool2003o??ooo`400001
oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3o
oooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000P
oooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooo
oiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo0004oooo1@00
00;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00Soool00`000?oo
ooooo`3ooooooooooiSoool100000Oooo`001_ooo`070000oooooooooooo0000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000002Oooo`030000oooooooo0?ooooooooooV?ooo`400001
oooo0006oooo00L0003oooooooooool0003oool000000_ooo`030000oooo000000;oool00`000?oo
o`000009oooo1@0001coool2003o00?oool00?l00?l02_ooo`800?l2oooo0P00o`Goool2003o2?oo
o`<00?l00oooo`00o`00o`09003o00?oool00?l00?l02000o`;oool4003o1_ooo`<00?l7oooo1@00
o`;oool2003o2_ooo`<00?l2oooo0P00o`03oooo003o003o00H00?l;oooo2000o`03oooo003o003o
00800?l7oooo0P00o`[oool2003o0oooo`800?l7oooo0P00o`;oool5003o3oooo`800?lBoooo0P00
oa[oool3003o4?ooo`800?l2oooo0P00o`Soool4003o2oooo`800?l3oooo0P00obcoool2003o0_oo
o`800?l8oooo0P00o`Ooool2003o5Oooo`<00?lLoooo0P00o`Goool2003oAOooo`800?l;oooo0P00
o`;oool2003o0_ooo`@00?lToooo0P00oa7oool2003o8?ooo`800?l:oooo1@00007oool000Koool0
1`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Woool0
0`000?ooooooo`0Noooo0P00o`03oooo003o003o00[oool2003o0_ooo`800?l5oooo0P00o`Soool3
003o00?oool00?l00?l02@00o`03oooo003o003o00P00?l2oooo1000o`Koool3003o1oooo`D00?l2
oooo0P00o`[oool3003o0_ooo`800?l00oooo`00o`00o`06003o2oooo`P00?l00oooo`00o`00o`02
003o1oooo`800?l:oooo0P00o`?oool2003o1oooo`800?l2oooo1@00o`ooool2003o4_ooo`800?lJ
oooo0`00oa3oool2003o0_ooo`800?l8oooo1000o`_oool2003o0oooo`800?l/oooo0P00o`;oool2
003o2?ooo`800?l7oooo0P00oaGoool3003o7?ooo`800?l5oooo0P00odGoool2003o2oooo`800?l2
oooo0P00o`;oool4003o9?ooo`800?lAoooo0P00ob3oool2003o3_ooo`400001oooo0006oooo00L0
003oooooooooool0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000009oooo00<0
003oooooool0oooooooooonHoooo0@00007oool000Goool200001?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo00<0003oooooool02?ooo`030000oooooooo0?ooooooooooV?ooo`400001
oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3o
oooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000P
oooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooo
oiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0
003oooooool0oooooooooonHoooo0@00007oool0023oool300004Oooo`<00?l5ooooMP00o`03oooo
003o003o01l00?l2oooo0`00o`;oool6003o0_ooo`P00?l2oooo1@00o`Ooool2003o0_ooo`800?l0
0oooo`00o`00o`02003o0_ooo`800?l2oooo2000o`?oool4003o1?ooo`T00?l5oooo1P00o`;oool3
003o0_ooo`800?l3oooo1000o`Ooool6003o0_ooo`D00?l01Oooo`00o`00o`00ooooo`0:003o00?o
ool00?l00?l00P00o`Koool4003o0_ooo`800?l3oooo0`00o`03oooo003o003o00?oool3003o0ooo
o`800?l01?ooo`00o`00ooooo`@00?l2oooo0P00o`;oool3003o1?ooo`@00?l9oooo1P00o`?oool2
003o0_ooo`<00?l3oooo0P00o`Coool5003o1Oooo`800?l6oooo1000o`Coool2003o1Oooo`800?l0
0oooo`00o`00o`05oooo1P00o`?oool2003o1Oooo`800?l3oooo0`00oa?oool5003o1Oooo`<00?l2
oooo0P00o`[oool2003o0_ooo`800?l5oooo0P00oakoool2003o3Oooo`800?l3oooo0P00o`Goool2
003o00?oool00?l00?l02_ooo`800?l<oooo0P00oa_oool300000Oooo`008?ooo`030000oooooooo
017oool3003o1OooogH00?l00oooo`00o`00o`0O003o0_ooo`<00?l2oooo1P00o`;oool8003o0_oo
o`D00?l7oooo0P00o`;oool2003o00?oool00?l00?l00P00o`;oool2003o0_ooo`P00?l3oooo1000
o`Coool9003o1Oooo`H00?l2oooo0`00o`;oool2003o0oooo`@00?l7oooo1P00o`;oool5003o00Go
ool00?l00?l00?ooool02P00o`03oooo003o003o00800?l6oooo1000o`;oool2003o0oooo`<00?l0
0oooo`00o`00o`03oooo0`00o`?oool2003o00Coool00?l00?ooool4003o0_ooo`800?l2oooo0`00
o`Coool4003o2Oooo`H00?l3oooo0P00o`;oool3003o0oooo`800?l4oooo1@00o`Goool2003o1_oo
o`@00?l4oooo0P00o`Goool2003o00?oool00?l00?l01Oooo`H00?l3oooo0P00o`Goool2003o0ooo
o`<00?lCoooo1@00o`Goool3003o0_ooo`800?l:oooo0P00o`;oool2003o1Oooo`800?lNoooo0P00
o`goool2003o0oooo`800?l5oooo0P00o`03oooo003o003o00[oool2003o3?ooo`800?lMoooo0@00
007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo
0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0
023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?oooooo
ooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool0
0`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?oo
o`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?oo
ooooo`3ooooooooooiSoool100000Oooo`008?ooo`<0000Coooo0P00o`?oool2003o8Oooo`800?l5
oooo0P00o`?oool3003o0oooo`@00?l2oooo0`00o`;oool2003o1Oooo`@00?l6oooo0P00o`Soool5
003o00?oool00?l00?l02Oooo`800?l3oooo0P00o`?oool4003o00?oool00?l00?l02oooo`@00?l@
oooo0P00ob3oool2003o?_ooo`800?l7oooo0P00o`Ooool2003o0_ooo`800?l00oooo`00o`00o`05
oooo1@00o`Goool2003oF?ooo`800?l3oooo0P00oaOoool2003o4oooo`800?l2oooo0`00o`;oool2
003o7_ooo`800?m@oooo0P00o`Ooool2003o2oooo`800?l9oooo0P00obWoool300000Oooo`008?oo
o`030000oooooooo01?oool2003o0oooo`800?lQoooo0P00o`Goool2003o0oooo`<00?l3oooo1000
o`;oool3003o0_ooo`800?l5oooo1000o`Koool2003o2?ooo`D00?l00oooo`00o`00o`09oooo0P00
o`?oool2003o0oooo`@00?l00oooo`00o`00o`0;oooo1000oa3oool2003o8?ooo`800?lnoooo0P00
o`Ooool2003o1oooo`800?l2oooo0P00o`03oooo003o003o00Goool5003o1Oooo`800?mHoooo0P00
o`?oool2003o5oooo`800?lCoooo0P00o`;oool3003o0_ooo`800?lNoooo0P00oe3oool2003o1ooo
o`800?l;oooo0P00o`Woool2003o:oooo`400001oooo000Poooo00<0003oooooool0oooooooooonH
oooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000
oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00
007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo
0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0
023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?oooooo
ooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool3
0000oooooooooonFoooo0`00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Ooo
o`008?ooo`030000oooooooo0?oooooIoooo0P00okcoool100000Oooo`008?ooo`030000oooooooo
0?oooooIoooo0P00okcoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001
oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3o
oooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000P
oooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooo
oiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo0`00
0?ooooooooooU_ooo`<00001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0
023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?oooooo
ooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool0
0`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?oo
o`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?oo
ooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001
oooo0004oooo1@000004oooo0000000000000oooo`030000oooooooo00;oool00`000?ooooooo`08
oooo00<0003oooooool0oooooooooonHoooo0@00007oool000Koool01@000?ooooooooooo`000004
oooo00<0003oool000000_ooo`030000oooo000000Woool00`000?ooooooo`3ooooooooooiSoool1
00000Oooo`001_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00H0003oooooool0003o
ool00009oooo1@000?ooooooooooT_ooo`D00001oooo0006oooo00<0003oooooool00_ooo`040000
oooooooooooo0P0000?oool00`000?ooo`000009oooo00<0003oooooool0oooooooooonHoooo0@00
007oool000Koool01`000?ooooooooooo`000?ooo`000002oooo00<0003oooooool00_ooo`030000
oooo000000Woool00`000?ooooooo`3ooooooooooiSoool100000Oooo`001Oooo`800004oooo00@0
003oooooooooool300000oooo`030000oooooooo00Soool00`000?ooooooo`3ooooooooooiSoool1
00000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003ooooo
ool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Ooo
o`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooo
oooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?oo
o`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool03oooo`800?oo
oooooooooecoool2003o:Oooo`400001oooo000Poooo0`0000ooool2003ooooooooooomLoooo0P00
obOoool300000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0
003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool1
00000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003ooooo
ool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Ooo
o`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooo
oooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?oo
o`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo0`000?ooooooooooU_ooo`<00001
oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3o
oooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000P
oooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooo
oiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0
003oooooool05oooo`800?oooooo:?ooo`800?ooooooEOooo`400001oooo000Poooo00<0003ooooo
ool05oooo`800?oooooo:?ooo`800?ooooooEOooo`400001oooo000Poooo00<0003oooooool0oooo
oooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?oo
o`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo0`000?ooooooooooU_ooo`<00001
oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3o
oooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000P
oooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooo
oiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0
003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool1
00000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003ooooo
ool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Ooo
o`008?ooo`<0003ooooooooooiKoool300000Oooo`008?ooo`030000oooooooo0?ooooooooooV?oo
o`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?oo
ooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo01Goool2003ooooook?oool2
003oQoooo`800?lZoooo0P00oaKoool100000Oooo`008?ooo`030000oooooooo01Goool2003ooooo
ok?oool2003oQoooo`800?lZoooo0P00oaKoool100000Oooo`008?ooo`030000oooooooo0?oooooo
ooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool0
0`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?oo
o`400001oooo0004oooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000
oooooooo00Soool00`000?ooooooo`3ooooooooooiSoool100000Oooo`001_ooo`070000oooooooo
oooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000002Oooo`030000oooooooo
0?ooooooooooV?ooo`400001oooo0006oooo00<0003oooooool00oooo`060000oooooooo0000oooo
00000_ooo`030000oooo000000Woool50000oooooooooonBoooo1@00007oool000Koool010000?oo
ooooooooo`800003oooo00<0003oool000000_ooo`030000oooo000000Woool00`000?ooooooo`3o
oooooooooiSoool100000Oooo`001_ooo`050000oooooooooooo000000Coool00`000?ooo`000002
oooo00<0003oool000002Oooo`030000oooooooo0?ooooooooooV?ooo`400001oooo0005oooo0P00
00?oool300000oooo`030000oooooooo00;oool00`000?ooooooo`08oooo00<0003oooooool0oooo
oooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?oo
o`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonH
oooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000
oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00
007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`<0003ooooooooo
oiKoool300000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0
003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool1
00000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003ooooo
ool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`2koooo0P00odgoool2003o4_oo
o`800?m<oooo0P00og7oool2003o6Oooo`800?lWoooo0P00og7oool100000Oooo`008?ooo`030000
oooooooo0;_oool2003oCOooo`800?lBoooo0P00odcoool2003oLOooo`800?lIoooo0P00obOoool2
003oLOooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool0
0`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?oo
o`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool30000oooo
oooooonFoooo0`00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?oo
o`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonH
oooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000
oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00
007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo
0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0
023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?oooooo
ooooV?ooo`400001oooo000Poooo0`000?ooooooooooU_ooo`<00001oooo000Poooo00<0003ooooo
ool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Ooo
o`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooo
oooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?oo
o`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonH
oooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000
oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0ooooo`Ooool2003o7?oo
o`800?lSoooo0P00oe3oool2003o5_ooo`800?mYoooo0P00of7oool2003o00?oool00?l00?l00P00
o`koool100000Oooo`008?ooo`<0003ooooo1oooo`800?lLoooo0P00ob?oool2003oD?ooo`800?lF
oooo0P00ofWoool2003oHOooo`800?l00oooo`00o`00o`02003o3?ooo`<00001oooo000Poooo00<0
003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool1
00000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003ooooo
ool0oooooooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Ooo
o`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooo
oooooonHoooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?oo
o`030000oooooooo0?ooooooooooV?ooo`400001oooo0004oooo1@0000;oool00`000?ooooooo`02
oooo00<0003oooooool00_ooo`030000oooooooo00Soool00`000?ooooooo`3ooooooooooiSoool1
00000Oooo`001_ooo`030000oooooooo00;oool01`000?ooooooooooo`000?ooo`000002oooo00<0
003oool000002Oooo`030000oooooooo0?ooooooooooV?ooo`400001oooo0006oooo00<0003ooooo
ool00_ooo`030000oooooooo00?oool01P000?ooooooo`000?ooo`0000Woool50000oooooooooonB
oooo1@00007oool000Koool00`000?ooooooo`03oooo00<0003oooooool00P0000?oool00`000?oo
o`000009oooo00<0003oooooool0oooooooooonHoooo0@00007oool000Koool01`000?oooooooooo
o`000?ooo`000002oooo00<0003oooooool00_ooo`030000oooo000000Woool00`000?ooooooo`3o
oooooooooiSoool100000Oooo`001Oooo`800003oooo0`0000;oool300000oooo`030000oooooooo
00Soool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?oooooo
ooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool0
0`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?oo
o`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool00`000?oo
ooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001
oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0023oool30000oooooooooonF
oooo0`00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000
oooooooo0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00
007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo
0?ooooooooooV?ooo`400001oooo000Poooo00<0003oooooool0oooooooooonHoooo0@00007oool0
023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`030000oooooooo0?oooolI
oooo0P00odKoool2003oVOooo`800?nIoooo0@00007oool0023oool00`000?ooooooo`3ooooo6Ooo
o`800?m6oooo0P00oiWoool2003oVOooo`400001oooo000Poooo00<0003oooooool0oooooooooonH
oooo0@00007oool0023oool00`000?ooooooo`3ooooooooooiSoool100000Oooo`008?ooo`<0003o
oooooooooiKoool300000Oooo`008?ooo`030000oooooooo0?ooooooooooV?ooo`400001oooo000P
oooo00<0003oooooool02oooo`030000oooooooo09_oool00`000?ooooooo`2Koooo00<0003ooooo
ool0Voooo`030000oooooooo09_oool00`000?ooooooo`0@oooo0@00007oool0023oool00`000?oo
ooooo`0;oooo00<0003oooooool0Voooo`030000oooooooo09_oool00`000?ooooooo`2Koooo00<0
003oooooool0Voooo`030000oooooooo013oool100000Oooo`008?ooo`030000oooooooo00_oool0
0`000?ooooooo`0Loooo00<0003oooooool07Oooo`030000oooooooo01goool00`000?ooooooo`0L
oooo00<0003oooooool07Oooo`030000oooooooo01coool00`000?ooooooo`0Moooo00<0003ooooo
ool07Oooo`030000oooooooo01coool00`000?ooooooo`0Moooo00<0003oooooool07?ooo`030000
oooooooo01goool00`000?ooooooo`0Loooo00<0003oooooool07Oooo`030000oooooooo01goool0
0`000?ooooooo`0Loooo00<0003oooooool07Oooo`030000oooooooo01coool00`000?ooooooo`0M
oooo00<0003oooooool07Oooo`030000oooooooo013oool100000Oooo`008?ooo`030000oooooooo
00_oool00`000?ooooooo`0Loooo00<0003oooooool07Oooo`030000oooooooo01goool00`000?oo
ooooo`0Loooo00<0003oooooool07Oooo`030000oooooooo01coool00`000?ooooooo`0Moooo00<0
003oooooool07Oooo`030000oooooooo01coool00`000?ooooooo`0Moooo00<0003oooooool07?oo
o`030000oooooooo01goool00`000?ooooooo`0Loooo00<0003oooooool07Oooo`030000oooooooo
01goool00`000?ooooooo`0Loooo00<0003oooooool07Oooo`030000oooooooo01coool00`000?oo
ooooo`0Moooo00<0003oooooool07Oooo`030000oooooooo013oool100000Oooo`008?ooool0003o
0000W000007oool00?oooooooooo_Oooo`00\
\>"],
  ImageRangeCache->{{{0, 698}, {430.813, 0}} -> {-0.146842, 44.1457, 
  0.00316616, 4.27051}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Rekonstrukcja sygna\[LSlash]u"], "Section"],

Cell[BoxData[
    \(Wy = {}; \nPoprz = 0; \n
    For[i = 1, i <= Length[Okresy], \(i++\), \n\t
      A = Sign[Okresy\[LeftDoubleBracket]i, 2\[RightDoubleBracket]]; \n\t
      AppendTo[Wy, 
        Table[A\ Sin[j], {j, 
            N[\(2  \[Pi]\)\/\(Okresy\[LeftDoubleBracket]i, 1
                    \[RightDoubleBracket] - Poprz\)], 2  \[Pi], 
            N[\(2  \[Pi]\)\/\(Okresy\[LeftDoubleBracket]i, 1
                    \[RightDoubleBracket] - Poprz\)]}]]; \n\t
      Poprz = Okresy\[LeftDoubleBracket]i, 1\[RightDoubleBracket]; ]; \n\t
    Wy = Flatten[Wy]; \)], "Input",
  CellLabel->"In[128]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlay[Wy, SampleRate -> CzP, PlayRange -> All]; \)\)], "Input",
  CellLabel->"In[129]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sampled sound
1 string
22050 44377 8
{ currentfile 1 index readhexstring pop }
 false 1 sampledsound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% End of sampled sound
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[129]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oo`0002400000
00030000oooooooo0?oooolMoooo0@00000000<0003oooooool0Koooo`030000oooooooo00Goool0
0`000?ooooooo`02oooo00<0003oooooool03_ooo`030000oooooooo00Ooool00`000?ooooooo`0H
oooo00<0003oooooool01oooo`030000oooooooo01koool00`000?ooooooo`0<oooo00<0003ooooo
ool0:_ooo`800001oooo0@00000000<0003oooooool00oooo`800019oooo00<0003oooooool07_oo
o`030000oooo000000Soool00`000?ooo`00000<oooo00D0003oooooooooool000003oooo`030000
oooooooo01;oool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`09oooo00<0003oooooool03Oooo`030000oooo000001Coool200004_ooo`050000
oooo00000000oooo0040000000050000oooooooooooo000000;oool00`000?ooooooo`17oooo00<0
003oooooool08?ooo`030000oooooooo00?oool010000?ooooooo`0000koool00`000?ooooooo`0;
oooo00<0003oooooool00oooo`030000oooooooo02goool010000?ooooooo`0000_oool200004?oo
o`030000oooooooo01goool00`000?ooooooo`0;oooo0@00000000@0003oooooooooool3000000?o
ool000000000@P000003oooo0000000000<000001Oooo`00000000000?ooo`03000000?oool00000
00000P000005oooo0000oooo0000oooo00@000000oooo`0000000002oooo10000003oooo00000000
008000001Oooo`000?ooo`000?ooo`03000000?oool0000000003P00000;oooo000000000000oooo
0000oooo0000oooo0000oooo008000001?ooo`0000000?ooo`<000001?ooo`0000000?ooo`800003
oooo1P000003oooo00000000008000001_ooo`00000000000?ooo`0000;oool4000000Coool0003o
ooooool3000000Goool000000000003oool00P000005oooo00000000oooo000000Ooool010000?oo
o`00000000;oool300001?ooo`<00002oooo0P000003oooo0000oooo00800008oooo00D0003ooooo
ooooool000000_ooo`<000000oooo`0000000002000000Goool0003oooooool000001Oooo`050000
oooooooo0000oooo00800001oooo0@00000000@0003oooooooooool2000000?oool000000000@`00
0003oooo0000000000<000001Oooo`00000000000?ooo`03000000?oool0000000000P000005oooo
0000oooo0000oooo00P000000oooo`0000000002000000?oool00000000010000003oooo00000000
00@000000oooo`000000000=00000_ooo`8000001oooo`00000000000?ooo`000?ooo`02000000?o
ool00000000010000004oooo00000000oooo0P000003oooo0000oooo00H000000oooo`0000000002
000000Koool000000000003oool00003oooo0`000004oooo0000oooooooo0P000003oooo00000000
008000001?ooo`0000000?ooo`8000001?ooo`000000000000;oool00`000?ooooooo`05000000Go
ool000000000003oool00P000004oooo0000000000000_ooo`L000000oooo`000?ooo`02oooo0P00
0006oooo000000000000oooo00000_ooo`<000000oooo`0000000002000000Goool00000003oool0
00001?ooo`800004oooo0P00007oool10000000010000?oooooooooooh<000000oooo`0000000006
000000?oool000000000=P000003oooo0000000000P000001?ooo`000000000000;oool3000000?o
ool0000000003@000003oooo0000000000H000000oooo`0000000004000000Goool000000000003o
ool00P000005oooo000000000000oooo00@000001?ooo`0000000?ooo`P000000oooo`0000000002
00000Oooo`40000000030000oooo00000?l00002000000?oool0000000001P000004oooo00000000
oooo300000;oool1000000000`000?ooo`00000F000000?oool0000000001@000003oooo00000000
00H000001_ooo`0000000?ooo`000?ooo`H000000oooo`000000000A000000?oool000000000d@00
007oool1000000000`000?ooo`00003o00007000007oool1000000000`000?ooo`00003o00007000
007oool1000000000`000?ooo`00000F00000_ooo`<000001?ooo`0000000?ooo`<000000oooo`00
0000000200000_ooo`040000oooo0000oooo2@000003oooo0000000000h000000oooo`0000000015
000000?oool000000000=0000003oooo0000000003P000000oooo`0000000006000000Coool00000
003oool=00000Oooo`40000000040000ooooooooooooP`000003oooo0000000004X000001?ooo`00
0000000000;ooolC000000?oool0000000003@000003oooo0000000000@000001Oooo`0000000000
0?ooo`04000000Coool00000003oool8000000?oool0000000000P00007oool10000000010000?oo
ooooooooo`8000000oooo`0000000013000000?oool0000000001`000005oooo000000000000oooo
00P000000oooo`0000000006000000?oool0000000000P000003oooo0000000000@000000oooo`00
00000004000000?oool0000000003@0000;oool2000000?oool0000000000`000004oooo00000000
oooo1P000004oooo00000000oooo0P000003oooo0000oooo00H000000oooo`0000000002000000Go
ool000000000003oool00P0000;oool3000000Coool0003oooooool2000000?oool0000000000P00
0004oooo00000000oooo0P000004oooo0000000000000_ooo`030000oooooooo00D000000oooo`00
00000004000000Coool0000000000002oooo1`000003oooo0000oooo00;oool2000000?oool00000
00000`0000;oool3000000?oool0000000000P000005oooo00000000oooo000000Coool200001?oo
o`800001oooo0@00000000@0003oooooooooool200000_oood@000000oooo`0000000007000000Go
ool000000000003oool03@000003oooo0000000000;oool400000_ooo`<000001Oooo`000?ooo`00
0?ooo`0300000_ooo`l00002oooo0P000003oooo0000oooo00<000001?ooo`0000000?ooo`800000
1Oooo`00000000000?ooo`02000000?oool0000000000oooo`H000000oooo`0000000002000000Go
ool000000000003oool00P0000;oool3000000Coool0003oooooool200000_ooo`<000001?ooo`00
00000?ooo`8000000oooo`000?ooo`06oooo100000;oool300001?ooo`<00003oooo00@0003oool0
003oool200002?ooo`050000oooooooooooo000000;oool3000000?oool0000000000P000005oooo
0000oooooooo000000Goool00`000?ooooooo`02oooo0P00007oool1000000001P000?oooooooooo
o`000?ooo`800019oooo00<0003oooooool07_ooo`030000oooo000000Goool01@000?ooooooo`00
0?ooo`0200002oooo`050000oooooooooooo000000Woool00`000?ooooooo`03oooo00<0003ooooo
ool04_ooo`030000oooooooo00Ooool200002?ooo`030000oooooooo00Coool010000?ooooooo`00
00_oool200003_ooo`030000oooo000001Coool200002Oooo`030000oooooooo00Koool01@000?oo
o`0000000?ooo`01000000000`000?ooooooo`03oooo0P0004Woool00`000?ooooooo`0Poooo00<0
003oooooool01_ooo`030000oooooooo00coool00`000?ooooooo`0Aoooo00<0003oooooool09_oo
o`030000oooooooo00Ooool00`000?ooooooo`09oooo00<0003oooooool03oooo`030000oooooooo
01;oool200004_ooo`030000oooooooo00;oool1000000000`000?ooooooo`1_oooo00<0003ooooo
ool02_ooo`80000?oooo00<0003oooooool08_ooo`030000oooooooo00Ooool20000;_ooo`030000
oooooooo02[oool200000Oooo`40000000030000oooooooo07Ooool00`000?ooooooo`0Moooo00<0
003oooooool0@oooo`030000oooooooo03coool1000000000`000?ooooooo`3ooooo7Oooo`400000
0?l0000Q000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooo00000?l0000L00000Ooo
o`40000000030000oooo00000:<000000oooo`000000001M000000?oool0000000005@00007oool1
000000000`000?ooo`000005000000?oool0003oool01Oooo`800004oooo00<0003oool000000ooo
o`030000oooooooo00Ooool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo
00?oool200002_ooo`030000oooooooo00?oool010000?ooo`00000000;oool3000000Ooool0003o
ool0003oool0003oool010000003oooo0000000000@000000oooo`0000000002000000?oool00000
00001@000003oooo0000oooo00L00003oooo10000003oooo0000000000@000001?ooo`000?oooooo
o`@000000oooo`000000000:000000Coool00000003oool2000000Goool000000000003oool01000
0004oooo00000000oooo2@000003oooo0000000000;oool4000000?oool0000000001P0000;oool3
000000?oool0000000001P0000;oool200000_ooo`/000000oooo`0000000002000000?oool0003o
ool00`000004oooo00000000oooo1`000003oooo0000000000;oool2000000?oool0000000001@00
0003oooo0000oooo00D00001oooo0@00000000<0003oool000001P0000Ooool200001Oooo`800002
oooo00@0003oool0003oool2000000Goool0003oool0003oool0100000;oool010000?oooooooooo
o`D00002oooo0P000003oooo0000oooo008000000oooo`000?ooo`03oooo0P0000Ooool010000?oo
o`000?ooo`800003oooo00<0003oooooool01?ooo`H000000oooo`000?ooo`04000000?oool00000
00000P000003oooo0000000000<000001?ooo`000?ooooooo`L000000oooo`000?ooo`08000000?o
ool00000000020000003oooo00000000008000000oooo`000000000600001?ooo`D000000oooo`00
00000003000000?oool0000000001`0000;ooolF000000?oool0000000001`000003oooo00000000
00H000001?ooo`0000000?oooc800001oooo0@00000000<0003oool00000TP000003oooo00000000
018000000oooo`000000000N000000?oool000000000;@000003oooo0000000000@000000oooo`00
0000000I00000Oooo`40000000040000oooooooo00000oooo`030000oooooooo01ooool00`000?oo
ooooo`08oooo00<0003oooooool06_ooo`030000oooooooo017oool01P000?ooooooooooo`000?oo
o`800004oooo0P0000?oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00;oool010000?ooo`000?ooo`8000000oooo`000?ooo`02oooo00<0003oooooool00_ooo`800002
oooo00H0003oool00000003oool00004oooo00<0003oooooool00_ooo`050000oooo0000oooo0000
00;oool200001Oooo`@00006oooo00<0003oool000001_ooo`050000oooo0000oooo000000;oool0
0`000?ooo`000003oooo0P0000;oool500000_ooo`040000oooo0000oooo0P000009oooo0000oooo
oooo0000oooo0000oooo000000?oool200000_ooo`8000001?ooo`0000000?ooo`8000000oooo`00
00000003oooo00<0003oooooool00_ooo`D000001Oooo`000?ooo`000?ooo`02000000?oool0003o
ool00P0000;oool100000Oooo`40000000030000oooo000000D00002oooo00<0003oool000000ooo
o`8000002?ooo`000?ooooooo`000?ooo`000?ooo`L000000oooo`000000000500000_ooo`800003
oooo100000?oool3000000?oool0000000000`0000Coool600000oooo`040000oooo0000oooo0`00
0007oooo000000000000oooo0000oooo00P000000oooo`000?ooo`04000000?oool0000000000P00
0003oooo0000000000D000000oooo`000000000600000_ooo`/000000oooo`0000000006000000?o
ool0000000000P000003oooo0000000000H000000oooo`0000000006000000?oool0000000000`00
0006oooo00000000oooo0000oooo1`000003oooo0000000000;oool4000000?oool0000000000P00
0005oooo000000000000oooo008000000oooo`000?ooo`0<000000Goool000000000003oool03`00
0004oooo00000000oooo8P00007oool1000000000`000?ooo`00000200000_ooo`030000oooo0000
01ooool00`000?ooooooo`0Soooo0P000005oooo0000oooooooo000000?oool010000?ooooooo`00
00;oool01@000?ooooooo`000?ooo`02000000?oool0003oool00_ooo`800002oooo00D0003oool0
003oool000001?ooo`030000oooooooo00800002oooo00T0003oool0003oool0003oool0003oool0
00000_ooo`040000oooooooo00000_ooo`030000oooo000000<00003oooo00<0003oooooool01000
00;oool2000000Coool0000000000003oooo0P0000;oool00`000?ooo`000002oooo1@0000?oool0
0`000?ooooooo`02oooo10000003oooo0000oooo00<00002oooo100000?oool2000000?oool00000
00004@0000?oool2000000Coool0000000000003oooo00@0003oool0003oool8000000?oool00000
0000400000Coool500000Oooo`40000000030000oooo000000;oool300000_ooo`030000oooooooo
00?oool200001?ooo`<00004oooo00<0003oooooool01_ooo`030000oooo000000Goool010000?oo
ooooooooo`800003oooo0P0000Soool00`000?ooooooo`0;oooo100000?oool00`000?ooooooo`04
oooo00<0003oool000000`000003oooo0000000000800005oooo0P000008oooo000000000000oooo
0000oooo00000oooo`8000000oooo`000000000200000oooo`030000oooo000000800002oooo00@0
003oooooool00005oooo0`000003oooo00000000008000000oooo`0000000003000000?oool0003o
ool00oooo`8000001?ooo`000?ooo`0000;oool300000_ooo`040000oooooooooooo0P000003oooo
00000000008000000oooo`0000000002oooo0`0000;oool400000_ooo`800003oooo0P000003oooo
0000oooo00800006oooo00@0003oooooooooool7000000Goool00000003oool000000_ooo`@00000
0oooo`000000000400000oooo`040000oooo000000000oooo`D000001?ooo`000?ooo`0000;oool4
00000_ooo`030000oooooooo00;oool1000000000`000?ooooooo`02000000?oool0000000002?oo
o`030000oooooooo00?oool00`000?ooooooo`04oooo00<0003oooooool05?ooo`030000oooooooo
00Ooool00`000?ooooooo`08oooo00<0003oooooool03oooo`040000oooooooo00001Oooo`040000
oooooooooooo0P000003oooo0000000000800002oooo00P0003oooooool0003oool0003oool00003
oooo00<0003oooooool01_ooo`040000oooo0000oooo0P000003oooo0000oooo00D000000oooo`00
0?ooo`02000000Ooool0003oooooool0003oool000001?ooo`030000oooo000000?oool4000000Wo
ool000000000003oool0003oool0003oool01P000007oooo0000oooooooo0000oooo000000;oool2
000000Goool0003oooooool000001_ooo`<000000oooo`0000000007000000Koool00000003oool0
003oool200001?ooo`050000oooo00000000oooo00H00002oooo00<0003oool000000`000003oooo
0000000000<000000oooo`000?ooo`03000000Coool0003oool00002oooo1P000003oooo00000000
00D00001oooo0@00000000<0003oool00000TP000003oooo0000000004D000000oooo`000000000C
000000?oool0000000001@000003oooo0000000000P000000oooo`000000000E00000Oooo`400000
00030000oooo000000Koool00`000?ooooooo`13oooo0P0000_oool010000?ooooooo`0000Goool0
0`000?ooooooo`04oooo00L0003oooooool0003oool0003oool00P0000?oool00`000?ooooooo`02
oooo00L0003oooooooooool0003oool000000oooo`030000oooooooo00Koool00`000?ooo`000003
00003Oooo`030000oooo000000800007oooo00<0003oool000000_ooo`050000oooo0000oooo0000
00?oool00`000?ooooooo`09oooo00<0003oooooool00oooo`800004oooo00<0003oooooool00_oo
o`050000oooo0000oooo000000;oool00`000?ooo`000004oooo00<0003oool000002?ooo`030000
oooooooo00?oool010000?ooooooo`0000;oool00`000?ooo`000004oooo0P00000;oooo00000000
0000oooo0000oooo0000oooo0000oooo00800005oooo0P000004oooo00000000oooo0@00000000<0
003oool000001@0000Soool00`000?ooooooo`03oooo00<0003oooooool00oooo`030000oooooooo
00[oool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool01`000?oo
ooooooooo`000?ooo`000002oooo00D0003oooooooooool000001?ooo`030000oooo000000800000
2?ooo`0000000?ooo`000?ooo`000?ooo`8000000oooo`0000000002000000?oool0000000000`00
0007oooo0000oooo0000oooo0000oooo00@00003oooo00<0003oool000000P000003oooo00000000
008000000oooo`0000000003000000Coool00000003oool300000_ooo`P000001?ooo`000?oooooo
o`H000000oooo`000000000300000_ooo`H000000oooo`000?ooo`0400000_ooo`T000000oooo`00
0000000>000000?oool0000000000P000003oooo0000000000;oool3000000Coool00000003oool9
000000?oool0003oool02P000003oooo0000000000;oool00`000?ooo`000002oooo3P00007oool1
000000000`000?ooooooo`02000000?oool0000000000_ooo`030000oooooooo00?oool200001?oo
o`<00004oooo00<0003oooooool01_ooo`030000oooo000000Goool010000?ooooooooooo`800003
oooo0P0000Soool00`000?ooooooo`0<oooo0`0000?oool200000oooo`030000oooo000000;oool0
10000?ooo`000?ooo`8000000oooo`000?ooo`04oooo0P0000;oool2000000Coool0000000000003
oooo0P000003oooo0000000000800003oooo00D0003oooooooooool000000_ooo`800003oooo00D0
003oool00000003oool00P0000;oool300000_ooo`030000oooooooo00;oool01@000?ooooooo`00
0?ooo`02000000?oool0000000000oooo`040000oooooooooooo0P000003oooo0000oooo00800000
1oooo`00000000000?ooo`000?ooo`0500000_ooo`<000001?ooo`000?ooooooo`800004oooo1P00
00Coool01P000?ooo`000?ooo`000?ooo`X000001?ooo`000?ooooooo`@000000oooo`0000000004
00000oooo`@00002oooo3@000004oooo0000oooooooo0P000004oooo00000000oooo0@00000000L0
003oool00000003oool0003oool00P0000koool020000?ooooooooooo`000?ooo`000?ooo`800000
1?ooo`000?ooo`0000;oool200000oooo`040000oooooooooooo100000Coool010000?ooo`000?oo
o`@00004oooo0P0000Ooool00`000?ooo`000002oooo00D0003oooooooooool000001_ooo`050000
oooo0000oooo000000;oool00`000?ooo`000004oooo0P0000?oool3000000?oool0003oool00ooo
o`800002oooo0P0000;oool00`000?ooo`000007000000?oool0000000000_ooo`050000oooo0000
oooo000000?oool200000_ooo`8000001?ooo`000000000000Koool01@000?ooooooooooo`000002
oooo00P0003oool00000003oool0003oool00008oooo00@0003oool000000002oooo0`0000;oool4
000000Coool0000000000002oooo00<0003oooooool00_ooo`8000001Oooo`00000000000?ooo`02
000000Goool0003oooooool000000oooo`030000oooooooo00Goool01@000?ooo`000?ooo`000004
oooo00D0003oool00000003oool0100000;oool01P000?ooooooooooo`000?ooo`8000001?ooo`00
0000000000;oool2000000?oool0003oool00_ooo`040000oooooooooooo0@00000000<0003oool0
00000P000005oooo00000000oooo000000Koool00`000?ooooooo`03oooo00<0003oooooool01?oo
o`030000oooooooo01koool00`000?ooooooo`08oooo00<0003oooooool02Oooo`070000oooooooo
oooo0000oooo000000;oool01`000?ooooooooooo`000?ooo`000002oooo0`0000;oool300000_oo
o`030000oooo000000Coool00`000?ooooooo`0200000_ooo`030000oooooooo00Goool01@000?oo
o`0000000?ooo`0700000_ooo`050000oooooooooooo000000Coool010000?ooooooooooo`800000
0oooo`0000000002oooo0`0000?oool200000oooo`030000oooooooo008000000oooo`0000000002
00000oooo`800002oooo0P000003oooo0000oooo00Coool2000000?oool0003oool00oooo`070000
oooo00000000oooo0000oooo00@000000oooo`000?ooo`03oooo0`000003oooo0000000000800000
0oooo`000?ooo`02000000Goool0003oool0003oool00P0000;oool400000oooo`<000000oooo`00
00000002000000?oool0003oool01@000005oooo000000000000oooo008000001?ooo`0000000?oo
o`40000000030000oooo000005P000000oooo`000000000C000000?oool00000000070000003oooo
00000000010000001?ooo`0000000?ooo`@000000oooo`0000000002000000?oool0000000001`00
0003oooo0000000000h000000oooo`0000000002000000?oool0000000001@000004oooo00000000
oooo3@000003oooo00000000008000000oooo`0000000006000000?oool0000000002P000003oooo
0000oooo008000001oooo`00000000000?ooo`000?ooo`06000000?oool0000000001@00007oool1
0000000010000?ooooooo`0000;oool00`000?ooooooo`08oooo00<0003oooooool01?ooo`030000
oooooooo00_oool00`000?ooooooo`09oooo00<0003oool000000_ooo`030000oooooooo01Goool0
10000?ooooooo`0000?oool200000oooo`040000oooo0000oooo0P000003oooo0000oooo00?oool0
0`000?ooo`000002oooo0`0000;oool200000_ooo`030000oooo000000?oool00`000?ooooooo`02
00000oooo`800002oooo00<0003oool000000`0000?oool00`000?ooo`00000200001Oooo`050000
oooooooooooo000000Coool010000?ooooooo`0000;oool300000oooo`800004oooo0P000006oooo
000000000000oooo00000oooo`030000oooo000000;oool200001?ooo`030000oooo000000<00000
0oooo`000?ooo`03oooo00@0003oool0003oool300000oooo`800004oooo00@0003oool000000002
oooo00<0003oool000000oooo`080000oooooooo0000oooo0000oooo00001_ooo`<000000oooo`00
0?ooo`04oooo00<0003oool000000oooo`8000000oooo`000?ooo`09oooo0@00000000<0003ooooo
ool00P0000;oool01P000?ooooooo`000?ooo`0000Coool00`000?ooo`000002oooo00@0003ooooo
ooooool7000000?oool0000000000P000003oooo0000000000;oool200000oooo`8000000oooo`00
0?ooo`03oooo200000Coool600000oooo`090000oooooooooooo0000oooo0000oooo000000?oool0
10000?ooo`00000000;oool00`000?ooooooo`02oooo0P0000;oool01P000?ooooooo`000?ooo`00
00Coool200000_ooo`050000oooooooo0000oooo00800002oooo0P000005oooo00000000oooo0000
00;oool200001?ooo`040000oooo000000000oooo`800002oooo00H0003oool00000003oool00003
oooo00D0003oooooool0003oool00P0000;oool300000_ooo`050000oooooooooooo000000;oool0
10000?ooo`00000000Koool200000oooo`040000oooo0000oooo0P000003oooo0000oooo00<00002
oooo00d0003oool0003oool0003oool0003oool0003oool0003oool000000_ooo`030000oooooooo
00@000000oooo`0000000004000000?oool0003oool010000005oooo0000oooo0000oooo00800000
0oooo`0000000002oooo00@0003oool0003oool9000000?oool0000000000P000003oooo0000oooo
00800002oooo0@00007oool1000000000`000?ooo`00000500002?ooo`030000oooooooo00?oool0
0`000?ooooooo`03oooo00<0003oooooool02_ooo`030000oooooooo01;oool00`000?ooooooo`08
oooo00<0003oooooool00oooo`8000000oooo`000?ooo`02oooo00<0003oooooool00_ooo`070000
oooo0000oooo0000oooo000000;oool010000?ooo`000?ooo`800002oooo0`000006oooo00000000
0000oooo00000oooo`030000oooo000000;oool200001oooo`8000000oooo`0000000002oooo2000
00?oool200000oooo`H00002oooo00<0003oooooool00`0000Coool01P000?ooo`0000000?ooo`00
00;oool00`000?ooooooo`04000000Coool0003oool00003oooo0`000004oooo00000000oooo0P00
0004oooo0000000000000_ooo`030000oooo000000D000001?ooo`0000000?ooo`800003oooo00<0
003oooooool00_ooo`800002oooo0P000003oooo0000oooo00@00004oooo1@0000?oool010000?oo
o`000?ooo`8000001?ooo`000?ooo`0000;oool3000000?oool0000000000`000007oooo00000000
0000oooo0000oooo0040000000030000oooooooo00Ooool00`000?ooooooo`09oooo0P0000Goool0
0`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooooooo00;oool00`000?ooooooo`02
oooo00<0003oooooool01_ooo`030000oooooooo00koool00`000?ooooooo`0Foooo00<0003ooooo
ool05oooo`040000oooooooo00000oooo`030000oooooooo00goool00`000?ooooooo`0;oooo00<0
003oool000001oooo`030000oooooooo00Koool200001?ooo`8000001?ooo`000?ooooooo`800009
oooo00@0003oooooool00002oooo00D0003oool0003oool000001?ooo`8000000oooo`000?ooo`05
oooo00<0003oooooool00_ooo`030000oooooooo00Coool200001Oooo`800003oooo00T0003ooooo
ooooool0003oool0003oool000001?ooo`050000oooo0000oooo000000?oool00`000?ooooooo`02
oooo0@00000000D0003oool00000003oool00`000003oooo0000oooo00Goool200001_ooo`030000
oooooooo00_oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo01Goool0
10000?ooooooo`0000?oool00`000?ooooooo`04oooo1`0000;oool200000oooo`@000000oooo`00
00000003000000?oool0003oool00_ooo`030000oooo000000<00004oooo00@0003oool000000003
oooo00T0003oooooool0003oool0003oool0003oool00P000003oooo0000000000800002oooo1`00
00;oool00`000?ooo`000005000000?oool0000000000`000003oooo0000oooo00H00002oooo00@0
003oool000000002oooo10000004oooo0000000000000_ooo`<000000oooo`000?ooo`02000000Go
ool00000003oool000000oooo`8000002?ooo`000?ooooooo`000?ooo`000?ooo`8000001Oooo`00
000000000?ooo`06000000Coool0003oool00002oooo0`000003oooo0000oooo00L00002oooo00<0
003oool0000020000005oooo000000000000oooo00<00001oooo0@00000000@0003oooooool00003
oooo00<0003oooooool0:_ooo`030000oooooooo00Koool00`000?ooooooo`0@oooo0P0000Goool0
10000?ooooooooooo`800007oooo0P0000?oool010000?ooo`00000000;oool00`000?ooo`000002
oooo0P0000;oool00`000?ooooooo`02oooo00D0003oooooooooool000000oooo`040000oooo0000
oooo100000?oool010000?ooooooo`0000Soool00`000?ooooooo`04oooo00<0003oool000000P00
00;oool00`000?ooo`000002oooo0`0000;oool00`000?ooo`00000300000_ooo`070000oooooooo
oooo0000oooo000000?oool00`000?ooooooo`02oooo00@0003oool0003oool2000000Coool0003o
ool00002oooo00<0003oooooool01@0000;oool00`000?ooo`000002oooo00<0003oooooool01?oo
o`040000oooo0000oooo0`000006oooo00000000oooo0000oooo100000;oool2000000?oool0003o
ool00oooo`X000000oooo`0000000002oooo00H0003oool00000003oool00002oooo0@00000000<0
003oool00000J0000003oooo0000000000<000000oooo`000000000L000000?oool0000000004000
0003oooo0000000000@000000oooo`0000000003000000?oool00000000060000003oooo00000000
00X000000oooo`000000000B000000?oool0000000000P000003oooo0000000000L000001?ooo`00
0000000000?oool010000?ooo`000?ooo`P000000oooo`0000000002000000?oool0003oool01@00
0003oooo0000oooo0040000000050000oooooooooooo000000;oool00`000?ooooooo`1;oooo00D0
003oooooooooool000002?ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo00Ooool01@000?ooooooooooo`000007oooo00@0003oooooool00002
oooo00<0003oool000000`0000;oool00`000?ooooooo`0:oooo00<0003oooooool01_ooo`040000
oooooooooooo0P0000Koool00`000?ooooooo`07oooo0P0000;oool00`000?ooooooo`06oooo0P00
0003oooo0000oooo00?oool010000?ooo`00000000Koool00`000?ooooooo`04oooo0`0000;oool0
1@000?ooo`000?ooo`000003oooo00D0003oool00000003oool00P0000;oool00`000?ooo`000003
oooo0`0000Soool2000000?oool0003oool03?ooo`40000000040000oooooooo00000_ooo`030000
oooooooo00Soool00`000?ooooooo`04oooo00<0003oooooool02oooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00<0003oooooool06?ooo`050000oooooooooooo000000Koool2000000Ko
ool0003oool0003oool00002oooo00H0003oooooooooool0003oool200000_ooo`8000000oooo`00
0?ooo`0200000oooo`030000oooo000000<00003oooo0P0000[oool01P000?ooooooooooo`000?oo
o`8000001oooo`0000000?ooo`000?ooo`000004oooo00<0003oooooool00oooo`@000000oooo`00
0?ooo`02oooo00@0003oool000000003oooo0`0000?oool010000?ooooooo`0000;oool2000000So
ool0003oooooool0003oool0003oool200000_ooo`8000000oooo`000?ooo`02oooo0`000005oooo
0000oooo0000oooo008000000oooo`0000000003oooo00D0003oooooool0003oool01P000003oooo
0000oooo00Coool010000?ooooooooooo`<00004oooo1@000006oooo0000oooooooo0000oooo1000
0003oooo00000000008000001?ooo`0000000?ooo`40000000040000oooo0000oooo10000003oooo
0000oooo01koool00`000?ooooooo`0Qoooo00H0003oool00000003oool00003oooo0P0000?oool0
1P000?ooo`000?ooo`000?ooo`800003oooo00<0003oool000000oooo`040000oooooooooooo1P00
00Coool00`000?ooooooo`0200001?ooo`030000oooooooo00800003oooo0P000005oooo0000oooo
0000oooo00<00003oooo0P0000?oool4000000?oool0000000000_ooo`050000oooo0000oooo0000
00Coool01@000?ooo`000?ooo`000003oooo0P0000?oool01@000?ooooooo`000?ooo`0200000_oo
o`030000oooo000000<000000oooo`000?ooo`03oooo00D0003oooooooooool000001?ooo`800004
oooo00H0003oool00000003oool00003oooo0P0000;oool010000?ooo`000?ooo`800002oooo0`00
00?oool4000000Koool0003oooooool0003oool2000000Goool0003oool0003oool00P0000;oool3
000000Coool0003oool00004oooo0`00007oool1000000000`000?ooooooo`02000000?oool0003o
ool02?ooo`030000oooooooo00?oool00`000?ooooooo`03oooo00<0003oooooool05Oooo`030000
oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool03oooo`030000oooo000000Goool0
0`000?ooooooo`02oooo0P000003oooo0000oooo00800004oooo00<0003oooooool00_ooo`050000
oooooooooooo000000Soool010000?ooooooooooo`8000001?ooo`000000000000[oool010000?oo
ooooo`0000Koool00`000?ooo`000003oooo0P000003oooo0000oooo00;oool00`000?ooooooo`03
oooo1P000005oooo0000oooooooo000000Goool00`000?ooooooo`02oooo00<0003oooooool00ooo
o`8000000oooo`000?ooo`03000000?oool0000000000`0000;oool00`000?ooo`000002oooo0P00
0003oooo0000oooo008000000oooo`000?ooo`02oooo0P000003oooo0000oooo00@00005oooo0P00
00;oool010000?ooooooo`0000Ooool200000_ooo`<00003oooo00H0003oooooooooool0003oool1
000000000`000?ooooooo`0200001Oooo`030000oooooooo00Woool200001Oooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?oo
ooooo`06oooo00<0003oooooool03?ooo`030000oooo000000Woool00`000?ooooooo`05oooo0P00
00Goool200000_ooo`030000oooo000000Koool00`000?ooooooo`04oooo00<0003oool000001Ooo
o`800007oooo00@0003oool0003oool200001oooo`<00002oooo00H0003oooooool0003oool00003
oooo0P0000;oool00`000?ooo`000002oooo100000Goool200000_ooo`@00004oooo0P0000Coool0
0`000?ooooooo`02oooo0P000004oooo0000000000000oooo`050000oooo0000oooo000000;oool0
10000?ooo`00000000Goool2000000?oool0000000000_ooo`030000oooooooo00;oool2000000Co
ool00000003oool3000000Ooool000000000003oool0003oool01P0000;oool200000_ooo`<00000
0oooo`0000000004oooo0@00000000D0003oool00000003oool00`0000Soool200001_ooo`030000
oooooooo00_oool00`000?ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo01Goool0
10000?ooo`00000000?oool00`000?ooooooo`04oooo00<0003oool000000`0000;oool300000ooo
o`050000oooo00000000oooo00<000001?ooo`000?ooo`0000?oool2000000?oool0000000000P00
00?oool400000_ooo`090000oooooooo0000oooo0000oooo0000oooo00@000000oooo`0000000008
000000?oool0003oool00oooo`8000001?ooo`000000000000?oool200000_ooo`040000oooooooo
oooo0P0000Coool010000?ooo`00000000;oool300000_ooo`@000001?ooo`000000000000;oool0
10000?ooo`000?ooo`D000000oooo`000?ooo`0400000_ooo`040000oooo0000oooo0P0000?oool0
1`000?ooooooo`000?ooo`000?ooo`0200000oooo`030000oooo000000H000001Oooo`000?oooooo
o`000002oooo0`0000;oool00`000?ooo`000002000000[oool00000003oool0003oool0003oool0
003oool1000000000`000?ooooooo`04oooo00<0003oooooool0Aoooo`030000oooooooo00ooool0
0`000?ooooooo`06oooo00<0003oooooool00_ooo`030000oooooooo01?oool00`000?ooooooo`06
oooo00<0003oooooool02oooo`030000oooooooo00koool00`000?ooooooo`0:oooo00<0003ooooo
ool0<?ooo`030000oooo000000;oool300001Oooo`030000oooooooo00_oool300001Oooo`060000
oooo00000000oooo00000_ooo`030000oooooooo00;oool1000000001@000?ooooooo`000?ooo`02
000000?oool0003oool03Oooo`080000oooooooooooo0000oooo0000oooo0P000004oooo0000oooo
00000_ooo`<00002oooo00@0003oooooooooool400001?ooo`040000oooo0000oooo100000Coool2
00001oooo`030000oooo000000goool300002?ooo`040000oooooooo00001oooo`040000oooooooo
00000_ooo`8000001?ooo`000000000000;oool010000?ooo`00000000;oool300000_ooo`800004
oooo10000004oooo0000oooo00001?ooo`050000oooooooooooo000000Koool3000000[oool0003o
ooooool0003oool0003oool0003oool200000oooo`030000oooooooo00Coool00`000?ooooooo`03
oooo0P000003oooo0000000000<000001?ooo`000?ooo`0000;oool400000oooo`8000000oooo`00
0?ooo`03oooo00D0003oool0003oool000000_ooo`H000001?ooo`0000000?ooo`@00002oooo0P00
00;oool010000?ooo`000?ooo`@000000oooo`000?ooo`03000000?oool0000000000`0000Coool3
000000Coool00000003oool1000000000`000?ooo`00002B000000?oool0000000004P000003oooo
0000000000<000000oooo`000?ooo`0H000000?oool0000000004`000003oooo0000000000<00000
0oooo`000?ooo`03000000?oool0003oool01`000003oooo00000000008000000oooo`0000000003
000000?oool00000000010000003oooo0000000000;oool01@000?ooo`0000000?ooo`03000000Co
ool00000003oool400000Oooo`40000000030000oooooooo037oool00`000?ooooooo`0boooo00<0
003oooooool07Oooo`8000000oooo`0000000007oooo00<0003oooooool01_ooo`030000oooooooo
00;oool00`000?ooooooo`04oooo00<0003oooooool00oooo`030000oooooooo00?oool400001_oo
o`030000oooo000000Soool00`000?ooooooo`04oooo00<0003oooooool00_ooo`040000oooooooo
oooo0`0000?oool00`000?ooooooo`0:oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
1P000?ooo`0000000?ooo`0000?oool00`000?ooooooo`06oooo0P0000;oool01@000?ooo`000?oo
o`000006oooo00<0003oooooool00oooo`40000000030000oooooooo008000000oooo`000?ooo`02
oooo00<0003oool000001?ooo`030000oooo000000;oool010000?ooo`000?ooo`L000000oooo`00
0000000500000_ooo`800003oooo100000?oool900001?ooo`H00003oooo00D0003oooooool0003o
ool00P000003oooo0000000000;oool00`000?ooo`000002000000Coool00000003oool300000_oo
o`800002oooo100000;oool200001?ooo`050000oooo0000oooo000000;oool200000_ooo`@00000
1?ooo`000000000000;oool00`000?ooo`000003000000?oool0003oool01?ooo`8000000oooo`00
0?ooo`05oooo00H0003oool0003oool0003oool400000_ooo`800003oooo0P0000?oool2000000?o
ool0003oool01?ooo`030000oooooooo008000000oooo`000?ooo`0200001?ooo`800004oooo00<0
003oool000000`0000;oool010000?ooo`000?ooo`800002oooo0P000003oooo0000000000P00000
0oooo`0000000002000000Goool0003oooooool000000_ooo`P00002oooo0P000003oooo00000000
00800004oooo00<0003oool000000_ooo`800002oooo0@00007oool1000000000`000?ooooooo`02
00000_ooo`030000oooooooo01ooool00`000?ooooooo`0Toooo00<0003oooooool00_ooo`050000
oooooooooooo000000;oool00`000?ooooooo`03oooo00H0003oool00000003oool00007oooo00D0
003oooooooooool000001?ooo`030000oooooooo00800002oooo00<0003oool000002?ooo`040000
oooooooo00000_ooo`030000oooooooo00;oool01@000?ooooooooooo`000004oooo00D0003ooooo
ooooool000000_ooo`030000oooo000000?oool00`000?ooooooo`03oooo00<0003oooooool00_oo
o`800009oooo0P0000?oool010000?ooooooo`0000?oool400000oooo`050000oooooooooooo0000
00?oool2000000Coool0003oool00003oooo00@0003oool000000004oooo0P000008oooo0000oooo
0000oooo0000oooo00000oooo`040000oooooooo00001_ooo`040000oooooooo00000oooo`@00000
0oooo`0000000002000000_oool0003oool0003oool0003oool0003oool0003oool00@00000000<0
003oool000000_ooo`030000oooooooo00;oool00`000?ooooooo`09oooo0P0000Goool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0
003oooooool01_ooo`030000oooooooo00_oool010000?ooooooo`0000?oool00`000?ooooooo`04
oooo00D0003oool0003oool000001?ooo`030000oooooooo00Ooool01@000?ooo`000?ooo`000005
oooo00<0003oooooool00P0000Ooool3000000Goool0003oooooool000001?ooo`030000oooo0000
00?oool00`000?ooooooo`02oooo00<0003oool000000P0000Koool00`000?ooooooo`06oooo0P00
00[oool3000000?oool0003oool00_ooo`030000oooo000000;oool00`000?ooo`000004oooo00@0
003oooooool00004oooo00<0003oooooool01Oooo`030000oooooooo00;oool01@000?oooooooooo
o`00000>oooo0P0000;oool200001?ooo`030000oooo000000?oool00`000?ooo`00000:oooo00D0
003oooooooooool000001?ooo`40000000060000oooooooooooo0000oooo0P0000Soool00`000?oo
ooooo`03oooo00<0003oooooool00oooo`030000oooooooo01koool200002_ooo`030000oooooooo
00Goool200001?ooo`060000oooooooooooo0000oooo0P0000Coool00`000?ooo`000002oooo0P00
0003oooo0000000000800002oooo0P000007oooo000000000000oooo0000oooo008000001Oooo`00
0?ooooooo`000004oooo00D0003oool0003oool000000_ooo`080000oooo0000oooo0000oooo0000
oooo100000;oool3000000?oool0003oool01Oooo`8000001oooo`00000000000?ooo`000?ooo`02
00000_ooo`030000oooo000000;oool00`000?ooo`00000400001_ooo`070000oooo0000oooo0000
oooo000000;oool010000?ooooooo`0000;oool00`000?ooooooo`0200000_ooo`<000001?ooo`00
0?ooo`0000;oool4000000Goool0003oooooool000000_ooo`@000001_ooo`00000000000?ooo`00
00?oool2000000?oool0003oool00`0000Coool3000000Coool0000000000002oooo1P000007oooo
00000000oooo0000oooo000000;oool10000000010000?ooo`00000000;oool2000000?oool0003o
ool01Oooo`800006oooo00<0003oooooool02oooo`030000oooooooo00Woool00`000?ooooooo`02
oooo00<0003oooooool00oooo`030000oooooooo017oool200000oooo`800003oooo00<0003oool0
00000_ooo`030000oooo000000Coool00`000?ooooooo`02oooo0`0000;oool3000000?oool00000
00000oooo`040000oooo0000oooo0P0000Coool010000?ooooooo`0000?oool00`000?ooooooo`02
oooo00H0003oooooool0003oool00003oooo0P0000?oool00`000?ooooooo`02oooo00@0003ooooo
ool00002oooo00<0003oool000000oooo`800003oooo0P000003oooo00000000008000000oooo`00
0?ooo`03oooo0`000004oooo00000000oooo0P000003oooo0000oooo00?oool200000_ooo`030000
oooo0000008000001?ooo`000000000000?oool00`000?ooo`00000200000_ooo`050000oooo0000
0000oooo00@000001?ooo`0000000?ooo`@000001?ooo`000?ooooooo`<000000oooo`000?ooo`07
000000Goool0003oool0003oool00`000004oooo0000000000000_ooo`040000oooo0000oooo0`00
007oool1000000000`000?ooo`000002oooo00<0003oooooool0Aoooo`040000oooooooo00000ooo
o`030000oooooooo00Coool010000?ooo`000?ooo`8000001?ooo`000?ooo`0000[oool2000000?o
ool0003oool01?ooo`030000oooooooo00800004oooo00<0003oooooool00P0000?oool010000?oo
ooooo`0000Coool200000oooo`800003oooo00H0003oool00000003oool00005oooo00<0003ooooo
ool01_ooo`030000oooo000000_oool00`000?ooo`000003oooo00T0003oool00000003oool0003o
ool0003oool00P000003oooo0000oooo00;oool01@000?ooooooooooo`000008oooo00<0003ooooo
ool00_ooo`040000oooo000000003Oooo`030000oooooooo00;oool200003?ooo`030000oooo0000
00_oool00`000?ooooooo`03oooo0@00000000@0003oooooool0000Uoooo00<0003oooooool02?oo
o`030000oooooooo03;oool00`000?ooo`000006oooo00<0003oooooool02_ooo`800004oooo00@0
003oooooooooool2000000Coool00000003oool400001_ooo`040000oooooooo00001Oooo`800006
oooo0`0000?oool010000?ooooooooooo`H00006oooo0`0000;oool02P000?ooooooooooo`000?oo
o`000?ooo`000?ooo`8000000oooo`000?ooo`03oooo20000006oooo00000000oooo0000oooo0P00
00Koool300000oooo`8000001_ooo`000?ooo`000?ooo`0000;oool00`000?ooo`000002000000Co
ool0000000000003oooo0P0000;oool010000?ooooooooooo`8000000oooo`0000000002000000Co
ool00000003oool200000Oooo`40000000030000oooooooo00800003oooo00<0003oooooool0F?oo
o`030000oooooooo00Ooool01@000?ooooooooooo`000002oooo00<0003oooooool01_ooo`030000
oooo000000Ooool00`000?ooooooo`02oooo00D0003oooooooooool000003Oooo`030000oooooooo
00Woool00`000?ooooooo`02oooo00<0003oooooool03?ooo`030000oooooooo00Goool00`000?oo
ooooo`0;oooo00<0003oooooool01Oooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0
003oooooool00_ooo`030000oooooooo00Coool300002Oooo`030000oooooooo00<00002oooo00@0
003oool000000002oooo00@0003oooooool00004oooo00@0003oooooooooool1000000001`000?oo
ooooooooo`000?ooo`000009oooo00<0003oooooool00oooo`030000oooooooo00Coool00`000?oo
ooooo`0Noooo00<0003oooooool02?ooo`030000oooooooo00ooool010000?ooooooo`0000Woool2
00000oooo`800009oooo00<0003oooooool03_ooo`030000oooooooo00;oool00`000?ooooooo`02
oooo00<0003oooooool03oooo`060000oooooooooooo0000oooo0P0000?oool00`000?ooooooo`04
oooo00<0003oooooool00P000003oooo0000oooo00Ooool00`000?ooooooo`08oooo00<0003ooooo
ool00_ooo`040000oooo0000oooo0P000003oooo0000000000Soool010000?ooo`000?ooo`800000
0oooo`000?ooo`03oooo0`000004oooo0000oooo00002Oooo`800006oooo00H0003oooooooooool0
003oool3000000Coool0003oool00002oooo00<0003oooooool00_ooo`40000000030000oooo0000
00@000000oooo`000000002V000000?oool0000000009@0000;oool?000000Goool000000000003o
ool010000003oooo0000oooo008000000oooo`000000000:000000Coool0003oool00002oooo1@00
0004oooo00000000oooo0`000003oooo0000000000D00001oooo0@00000000H0003oooooooooool0
003oool200008Oooo`030000oooooooo027oool01@000?ooooooooooo`00000=oooo00<0003ooooo
ool00oooo`040000oooooooo00002Oooo`050000oooo0000oooo000000?oool2000000?oool00000
00000P0000;oool00`000?ooooooo`07oooo00H0003oooooool0003oool00002oooo0P0000;oool0
0`000?ooo`000002oooo00D0003oooooooooool000001Oooo`060000oooooooo0000oooo00001_oo
o`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool00_ooo`030000oooooooo
00800002oooo00@0003oool000000003oooo00<0003oool0000010000003oooo0000oooo00800005
oooo00<0003oooooool00P000003oooo0000oooo00<00002oooo00<0003oool000000_ooo`050000
oooooooooooo000000;oool00`000?ooooooo`02oooo0P0000;oool4000000Coool0003oooooool5
00001_ooo`800003oooo0@00000000@0003oooooool0001Ooooo00<0003oooooool0:Oooo`030000
oooo000000Ooool00`000?ooooooo`0Yoooo00<0003oooooool04?ooo`80000Coooo00<0003ooooo
ool01?ooo`030000oooooooo00Coool01@000?ooooooooooo`00000=oooo00@0003oooooool00004
oooo00D0003oool0003oool000000oooo`400001oooo0@00000000<0003oool000000_ooo`040000
oooooooooooo0P0000_oool200001Oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool02ooo
o`040000oooooooo00000oooo`030000oooooooo00Coool010000?ooo`000?ooo`800003oooo00<0
003oooooool00_ooo`030000oooo000000?oool400001Oooo`030000oooooooo00800006oooo1000
00;oool01@000?ooooooo`000?ooo`0200000_ooo`040000oooooooooooo0P0000;oool5000000?o
ool0000000000_ooo`030000oooo000000;oool200000_ooo`<000000oooo`000?ooo`02oooo0P00
00?oool4000000?oool0000000000_ooo`080000oooo00000000oooo0000oooo00001?ooo`040000
oooooooooooo0P000003oooo0000oooo00800002oooo00@0003oool0003oool200000_ooo`800000
1?ooo`0000000?ooo`<00003oooo00@0003oool0003oool2000000?oool0000000000_ooo`800000
0oooo`0000000002oooo0`000009oooo00000000oooo0000oooo0000oooo000000;oool01@000?oo
o`000?ooo`000002oooo00<0003oooooool00P00007oool1000000000`000?ooooooo`02000000?o
ool0000000002?ooo`030000oooooooo00?oool00`000?ooooooo`03oooo00<0003oooooool05Ooo
o`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool00oooo`030000oooo0000
00Woool01@000?ooo`000?ooo`000004oooo00@0003oooooooooool200000oooo`800004oooo00<0
003oooooool00_ooo`050000oooooooooooo000000;oool01@000?ooooooooooo`000005oooo0P00
0004oooo0000000000001?ooo`800004oooo00<0003oooooool01oooo`030000oooo000000?oool2
00001Oooo`060000oooooooooooo0000oooo200000;oool00`000?ooooooo`03oooo00<0003ooooo
ool00_ooo`030000oooo000000<000001Oooo`000?ooo`000?ooo`02000000?oool0000000001000
0003oooo0000000000Goool01@000?ooo`000?ooo`000002oooo0P000003oooo0000000000@00000
1_ooo`000?ooo`000?ooo`0000Coool020000?ooo`000?ooo`000?ooo`000?ooo`8000000oooo`00
00000002oooo0P000007oooo000000000000oooo0000oooo00800002oooo0@00007oool100000000
1P000?ooooooooooo`000?ooo`<00007oooo0P0000Koool00`000?ooooooo`0;oooo00<0003ooooo
ool02Oooo`030000oooooooo00;oool00`000?ooooooo`0Hoooo00<0003oooooool00P0000;oool0
1@000?ooooooooooo`000002oooo00@0003oool000000003oooo00@0003oooooooooool400000_oo
o`800003oooo00@0003oooooooooool200000_ooo`800004oooo0P000005oooo0000oooooooo0000
00;oool010000?ooooooo`0000Coool00`000?ooooooo`02oooo00<0003oool000001Oooo`800005
oooo00@0003oool000000002oooo00<0003oooooool00_ooo`8000000oooo`000?ooo`0200001_oo
o`H00002oooo0`0000;oool300001_ooo`8000000oooo`0000000002oooo00@0003oool0003oool3
000000Koool000000000003oool00002oooo0P000003oooo0000oooo00Soool010000?ooooooo`00
00;oool3000000?oool0003oool01Oooo`040000oooooooo00000_ooo`8000000oooo`000?ooo`04
oooo0P0000?oool1000000000`000?ooooooo`1Koooo00<0003oooooool02_ooo`030000oooooooo
00Koool00`000?ooo`000006oooo00<0003oooooool04_ooo`040000oooo0000oooo0P0000Koool0
0`000?ooooooo`08oooo0P0000?oool01@000?ooooooooooo`000008oooo00<0003oooooool02_oo
o`030000oooooooo00Soool010000?ooooooo`0000;oool00`000?ooooooo`04oooo00@0003ooooo
ooooool200002_ooo`8000000oooo`000?ooo`06oooo0P0000?oool01`000?ooo`0000000?ooo`00
0?ooo`0200000_ooo`030000oooo000000;oool2000000?oool0003oool00oooo`050000oooooooo
oooo000000;oool1000000001P000?ooo`0000000?ooo`0002?oool00`000?ooooooo`0Soooo0P00
0003oooo0000oooo00;oool200000oooo`<000001?ooo`000?ooo`0000?oool200001_ooo`030000
oooo000000<000000oooo`0000000002oooo00<0003oool000000_ooo`800002oooo00<0003ooooo
ool00_ooo`800002oooo100000;oool010000?ooooooooooo`800002oooo0P0000?oool00`000?oo
o`00000200000oooo`@000001?ooo`000?ooo`0000;oool4000000Coool0003oool00005oooo00H0
003oool00000003oool00003oooo0`000005oooo00000000oooo000000Coool020000?ooooooo`00
0?ooo`000?ooo`0000?oool200000oooo`040000oooooooooooo0`000006oooo00000000oooo0000
oooo0P0000;oool01`000?ooo`0000000?ooo`000?ooo`0200000_ooo`800005oooo00<0003ooooo
ool00_ooo`8000000oooo`000?ooo`0200000_ooo`030000oooooooo00<000000oooo`0000000002
oooo0@00007oool10000000010000?ooooooo`0000;oool20000B?ooo`80000Boooo0P0000Goool0
0`000?ooooooo`04oooo0P0000;oool00`000?ooooooo`02oooo0P0000?oool00`000?ooooooo`02
oooo00<0003oooooool01oooo`060000oooo0000oooo0000oooo0P0000Coool2000000?oool0003o
ool02?ooo`050000oooooooooooo000000[oool00`000?ooo`000002oooo00<0003oooooool00ooo
o`040000oooooooo00001oooo`040000oooo000000001Oooo`030000oooo000000800003oooo00H0
003oooooool0003oool00002oooo00<0003oool000000_ooo`0:0000oooo0000oooo0000oooo0000
oooo0000oooo0`0000?oool7000000Koool0003oool0003oool00002oooo100000;oool00`000?oo
o`000002000000Ooool0003oooooool0003oool000000oooo`40000000060000oooooooo0000oooo
00000_ooo`030000oooooooo00coool020000?ooooooooooo`000?ooo`000?ooo`8000001?ooo`00
0?ooo`0000;oool200000oooo`040000oooooooooooo100000Coool010000?ooo`000?ooo`@00004
oooo0P0000Ooool00`000?ooooooo`0=oooo00<0003oooooool06Oooo`050000oooooooooooo0000
00?oool010000?ooo`00000000;oool300000_ooo`030000oooooooo00;oool00`000?ooooooo`05
oooo00<0003oooooool06?ooo`030000oooo000000_oool00`000?ooooooo`06oooo0`000003oooo
0000oooo00coool010000?ooooooo`00027oool01@000?ooooooooooo`000005oooo00D0003ooooo
ool0003oool00P0000Koool01P000?ooooooooooo`000?ooo`40000000040000oooo0000oooo0`00
0003oooo0000000008/000000oooo`000000000D000000?oool0000000000`000003oooo00000000
02@000000oooo`000000000:00000_ooo`030000oooo000000@000000oooo`0000000005000000?o
ool0000000000P000003oooo0000000000<000000oooo`0000000004000000Coool00000003oool2
000000Soool00000003oool0003oool0003oool2000000?oool0000000000P00007oool100000000
0`000?ooooooo`02000000Soool0003oool0003oool0003oool00004oooo00<0003oool000000_oo
o`040000oooo0000oooo1`000003oooo0000000000H000000oooo`0000000003oooo100000?oool9
00001?ooo`H00003oooo00<0003oooooool00_ooo`8000000oooo`0000000002oooo00<0003oool0
00000P000007oooo00000000oooo0000oooo000000;oool200000_ooo`040000oooo000000000_oo
o`800004oooo00D0003oool0003oool000000_ooo`8000000oooo`000000000300000_ooo`800004
oooo00<0003oooooool00P0000Koool2000000Coool0003oool00004oooo00D0003oool0003oool0
00000_ooo`<00003oooo00@0003oooooooooool200000oooo`800007oooo00<0003oooooool00P00
0003oooo0000000000800004oooo0P0000Coool00`000?ooo`00000300000_ooo`040000oooooooo
oooo0P000005oooo000000000000oooo00H000001Oooo`000?ooo`000?ooo`04000000?oool0003o
ool01Oooo`D000001?ooo`000?ooooooo`800003oooo0P000005oooo00000000oooo000000Goool2
000000?oool0003oool00@00000000@0003oooooool00006oooo00<0003oooooool02Oooo`800005
oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo00Koool00`000?ooooooo`0Joooo00<0003oooooool02_ooo`030000
oooo000000?oool00`000?ooo`000002oooo00<0003oooooool00oooo`030000oooooooo00Soool2
00001oooo`040000oooooooooooo0P000004oooo0000oooo00001?ooo`030000oooooooo00Soool2
00000_ooo`030000oooo000000;oool00`000?ooooooo`06oooo00@0003oool000000009oooo00<0
003oooooool00_ooo`040000oooo000000000_ooo`040000oooooooo00002Oooo`040000oooooooo
oooo0`0000Woool2000000Goool0003oooooool000000_ooo`8000000oooo`000?ooo`02oooo00<0
003oool000000_ooo`040000oooo0000oooo0`0000Coool010000?ooooooo`0000;oool00`000?oo
o`000002000000Coool00000003oool1000000000`000?ooooooo`04oooo00<0003oooooool0<ooo
o`030000oooooooo017oool00`000?ooooooo`03oooo00D0003oooooooooool000006Oooo`030000
oooooooo01?oool200001Oooo`8000000oooo`000?ooo`0?oooo00<0003oooooool03_ooo`030000
oooooooo00;oool00`000?ooooooo`03oooo00D0003oooooooooool000003Oooo`030000oooooooo
00?oool00`000?ooo`000003oooo00<0003oooooool02_ooo`040000oooo0000oooo0P000004oooo
0000000000001Oooo`800005oooo00<0003oooooool01?ooo`040000oooo000000001?ooo`060000
oooo00000000oooo00001?ooo`030000oooooooo0040000000060000oooo00000000oooo0000BOoo
o`040000oooooooo00000oooo`030000oooooooo00Coool01`000?ooo`000?ooo`000?ooo`000002
oooo00<0003oooooool00_ooo`030000oooooooo00;oool01@000?ooo`000?ooo`000005oooo00<0
003oooooool00`0000?oool00`000?ooo`00000200000_ooo`050000oooooooo0000oooo00<00000
0oooo`0000000003oooo0P0000;oool700001Oooo`030000oooooooo00800004oooo0P000003oooo
0000000000Woool00`000?ooo`000003oooo00<0003oool000000_ooo`040000oooo0000oooo0P00
0005oooo0000oooooooo000000?oool300000oooo`060000oooo00000000oooo00000_ooo`800000
0oooo`0000000003oooo0P0000Soool01@000?ooooooo`000?ooo`0500000_ooo`800002oooo0P00
00Koool500001?ooo`8000001?ooo`0000000?ooo`40000000060000oooooooooooo0000oooo0P00
00Soool00`000?ooooooo`03oooo00<0003oooooool00oooo`030000oooooooo01ooool00`000?oo
ooooo`08oooo00<0003oooooool03oooo`030000oooo000000[oool200000_ooo`<00002oooo00<0
003oooooool01?ooo`030000oooooooo00coool00`000?ooo`000002oooo00D0003oool0003oool0
00005?ooo`040000oooooooooooo0P0000Coool00`000?ooooooo`05oooo00<0003oooooool00P00
0003oooo0000oooo00Ooool00`000?ooooooo`0=oooo00<0003oooooool00_ooo`8000000oooo`00
0?ooo`0;oooo00@0003oooooool00004oooo00<0003oool000005oooo`030000oooooooo00?oool0
10000?ooo`00000000Coool010000?ooooooooooo`40000000040000oooooooo00000_ooo`800008
oooo0P0000Koool00`000?ooooooo`0;oooo00<0003oooooool02Oooo`030000oooooooo00;oool0
0`000?ooooooo`0Foooo0`0000?oool00`000?ooooooo`03oooo0P0000;oool010000?ooo`000?oo
o`8000000oooo`000?ooo`02oooo00<0003oool000000P000003oooo0000000000?oool010000?oo
o`000?ooo`800002oooo100000;oool00`000?ooooooo`0:oooo0P000004oooo0000000000000ooo
o`8000001?ooo`000000000000?oool010000?ooo`000?ooo`<000001?ooo`000000000000;oool2
00000_ooo`@000000oooo`0000000006oooo1P0000;oool3000000?oool0003oool00`0000;oool:
000000?oool0000000000P000004oooo0000oooooooo1P000003oooo0000oooo00<000000oooo`00
00000002000000?oool0003oool02`000003oooo0000oooo00;oool2000000?oool0000000000_oo
o`040000oooo0000oooo0P000003oooo0000oooo00Coool1000000001@000?ooo`0000000?ooo`02
00000_ooo`030000oooooooo01goool00`000?ooooooo`0Soooo00@0003oooooool00003oooo00<0
003oooooool01?ooo`040000oooo0000oooo0P0000?oool00`000?ooo`000002oooo00<0003oool0
00000oooo`@00005oooo00<0003oool000000P0000Koool300000oooo`060000oooo00000000oooo
00000oooo`040000oooooooooooo0P0000;oool5000000?oool0000000000_ooo`030000oooo0000
00?oool01`000?ooooooo`000?ooo`000?ooo`0300000_ooo`060000oooooooooooo0000oooo0P00
0003oooo0000oooo00;oool00`000?ooo`000003000000?oool0003oool00oooo`070000oooooooo
oooo0000oooo000000;oool200000_ooo`040000oooooooooooo0P000003oooo0000000000?oool0
1P000?ooooooo`000?ooo`0000;oool00`000?ooooooo`04oooo0P0000;oool2000000?oool00000
00001?ooo`<00004oooo00<0003oool000001@0000Coool2000000Coool00000003oool100000000
0`000?ooooooo`02000000?oool0003oool0;?ooo`030000oooooooo01Woool00`000?ooooooo`0@
oooo00<0003oooooool00oooo`030000oooooooo01?oool00`000?ooooooo`07oooo0P000003oooo
0000000000Goool00`000?ooooooo`0=oooo00<0003oooooool01?ooo`030000oooooooo00?oool0
20000?ooooooooooo`000?ooo`000?ooo`800002oooo00D0003oooooooooool000002_ooo`030000
oooooooo00Coool00`000?ooooooo`02oooo00<0003oooooool0100000?oool00`000?ooooooo`0;
oooo00@0003oool0003oool4000000Koool0003oool0003oool00004oooo00D0003oool0003oool0
00000oooo`8000000oooo`000?ooo`06oooo0P000005oooo0000oooooooo000000Coool100000000
1@000?ooooooooooo`000002oooo0P0004coool01`000?ooo`000?ooo`000?ooo`000002oooo00D0
003oooooooooool000001?ooo`050000oooooooooooo000000Soool300001?ooo`050000oooo0000
oooo000000[oool400000_ooo`040000oooo0000oooo100000Koool01@000?ooooooooooo`000003
oooo00<0003oooooool00`0000;oool01@000?ooooooooooo`000004oooo00@0003oooooooooool2
00001?ooo`800005oooo00<0003oooooool00oooo`800003oooo00H0003oooooool0003oool00006
oooo0P0000?oool2000000?oool0000000001?ooo`D000000oooo`000?ooo`05oooo100000;oool0
10000?ooo`000?ooo`8000000oooo`0000000002oooo00<0003oool000000_ooo`8000000oooo`00
0?ooo`03oooo00<0003oool000000P0000;oool10000000010000?ooooooo`00063oool00`000?oo
ooooo`04oooo0P0000Coool00`000?ooooooo`0Aoooo00<0003oool000001oooo`@00002oooo00D0
003oooooooooool000000_ooo`030000oooo000000coool200000_ooo`80000Doooo0P0000Koool0
0`000?ooo`00000200000_ooo`040000oooo0000oooo0`000006oooo0000oooo0000oooo00000_oo
o`030000oooooooo008000001oooo`000?ooooooo`000?ooo`000003oooo00@0003oool0003oool2
000000?oool0003oool01?ooo`<000001?ooo`000000000000Coool00`000?ooooooo`02oooo00P0
003oooooool0003oool0003oool00002oooo00H0003oooooooooool0003oool10000000010000?oo
o`000?ooo`<000000oooo`000000001W000000?oool00000000070000003oooo0000000000800000
1Oooo`00000000000?ooo`09000000?oool00000000010000003oooo0000oooo00<000000oooo`00
0000000H000000?oool0000000000P000003oooo0000000000D00003oooo2`0000;oool00`000?oo
o`000003000000Goool000000000003oool010000003oooo00000000008000001?ooo`0000000000
00?oool01@000?ooo`000?ooo`000002oooo0P0000;oool01`000?ooo`0000000?ooo`000?ooo`04
000000Coool0000000000002oooo0@00000000<0003oooooool00P000003oooo0000000000;oool0
0`000?ooooooo`04oooo00<0003oooooool00_ooo`<00004oooo00<0003oooooool01_ooo`040000
oooo000000001?ooo`040000oooooooooooo0P0000?oool200002?ooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00D0003oooooooooool000001_ooo`050000oooo00000000oooo00800003
oooo0P0000Coool200000_ooo`800004oooo00D0003oooooooooool000000_ooo`800003oooo0P00
00;oool200001oooo`030000oooooooo00Koool200002?ooo`030000oooooooo00Coool200001?oo
o`040000oooooooooooo0P000003oooo0000oooo00800002oooo0P0000?oool00`000?ooooooo`02
00000_ooo`<00004oooo00<0003oooooool02?ooo`030000oooooooo00Coool00`000?ooooooo`02
00000_ooo`8000001?ooo`000000000000Soool010000?ooo`00000000;oool00`000?ooooooo`02
oooo00@0003oooooool00003oooo00@0003oool0003oool200000_ooo`8000001?ooo`000?ooo`00
00;oool3000000?oool0003oool00@00000000<0003oooooool01?ooo`030000oooooooo04Goool0
0`000?ooo`00000=oooo00<0003oooooool02Oooo`030000oooooooo00Koool00`000?ooooooo`06
oooo00<0003oool000000oooo`030000oooo000000[oool2000000?oool0000000001oooo`030000
oooo000000?oool00`000?ooooooo`06oooo0P0000ooool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo00Goool200001?ooo`040000oooooooooooo0`000006oooo0000oooo
0000oooo00000_ooo`030000oooooooo008000000oooo`000?ooo`03oooo0P000003oooo00000000
00;oool2000000Coool0003oooooool200000oooo`8000001?ooo`000000000000;oool01@000?oo
o`000?ooo`000003oooo0P000003oooo0000000000;oool00`000?ooooooo`05oooo0@00000000@0
003oooooool0001<oooo00<0003oooooool02Oooo`030000oooooooo00Goool200002Oooo`030000
oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool02?ooo`030000oooooooo01Koool0
0`000?ooo`000002oooo00<0003oool000000oooo`800004oooo0P0000[oool00`000?ooooooo`08
oooo00<0003oool000000P0000;oool01@000?ooo`000?ooo`000004oooo00D0003oooooooooool0
00001Oooo`030000oooo000000;oool300001Oooo`@000000oooo`000?ooo`02oooo00<0003ooooo
ool01?ooo`030000oooooooo00Coool500000_ooo`030000oooooooo00<000000oooo`000?ooo`04
oooo0@00000000<0003oool000000`000004oooo0000oooo0000:_ooo`030000oooooooo01Soool0
10000?ooo`00000000?oool00`000?ooooooo`04oooo00@0003oool0003oool200000_ooo`800002
oooo00@0003oooooool00004oooo10000003oooo0000oooo00;oool2000000?oool0000000000P00
00Goool2000000?oool00000000010000005oooo0000oooo0000oooo00<000001_ooo`0000000?oo
o`000?ooo`@000000oooo`0000000002oooo00L0003oool0003oool0003oool000000_ooo`<00000
1_ooo`0000000?ooo`000?ooo`800002oooo00<0003oooooool00`0000?oool01@000?ooo`000000
0?ooo`0400000_ooo`<00002oooo0`000003oooo0000000000<00003oooo0`0000Coool020000?oo
o`0000000?ooo`000?ooo`0000;oool200000oooo`8000001?ooo`0000000?ooo`8000001_ooo`00
00000?ooo`000?ooo`8000001_ooo`00000000000?ooo`0000Coool00`000?ooooooo`05oooo0P00
0004oooo00000000oooo0@00000000<0003oooooool01Oooo`030000oooooooo04coool01@000?oo
ooooooooo`000002oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`05
oooo00@0003oool000000005oooo00<0003oooooool01_ooo`030000oooooooo00?oool200000_oo
o`050000oooo00000000oooo008000000oooo`000?ooo`03oooo00<0003oool000001oooo`030000
oooooooo008000000oooo`0000000004oooo00<0003oooooool01_ooo`030000oooooooo00Ooool2
000000?oool0003oool02Oooo`8000000oooo`000?ooo`03000000Koool0003oool0003oool00002
oooo100000Woool400002?ooo`030000oooooooo00@00002oooo00<0003oool000000_ooo`800000
1_ooo`000?ooooooo`000?ooo`<00003oooo00<0003oool000000P0000;oool1000000001`000?oo
ooooooooo`000?ooo`000009oooo0P0000Coool00`000?ooo`000003oooo00<0003oooooool01ooo
o`030000oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo
00Soool00`000?ooooooo`06oooo00D0003oooooooooool000001?ooo`030000oooo000000;oool0
0`000?ooo`000004oooo0`0000?oool200000_ooo`800003oooo00D0003oool0003oool000000ooo
o`800004oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0
003oooooool01_ooo`030000oooo000000?oool300002?ooo`8000000oooo`000?ooo`03000000?o
ool0003oool00_ooo`H00002oooo0`0000Coool00`000?ooooooo`03oooo0P0000?oool2000000?o
ool0003oool00_ooo`030000oooo000000Goool200000_ooo`030000oooooooo00;oool300001ooo
o`030000oooooooo00;oool00`000?ooooooo`09oooo00D0003oooooool0003oool01@0000Ooool1
0000000010000?ooooooo`0000;oool00`000?ooooooo`0Poooo00<0003oooooool09?ooo`030000
oooooooo017oool00`000?ooooooo`06oooo00D0003oooooooooool000000_ooo`030000oooooooo
00Koool00`000?ooo`000007oooo00<0003oooooool01_ooo`040000oooooooo00001Oooo`030000
oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool00_ooo`030000oooooooo00Woool0
0`000?ooo`000002oooo00<0003oooooool01Oooo`060000oooooooooooo0000oooo0`0000?oool0
1P000?ooooooo`000?ooo`0000Coool200001?ooo`<000001_ooo`000?ooooooo`000?ooo`800000
1?ooo`000?ooooooo`@000000oooo`000000000200001_ooo`<00002oooo00@0003oool0003oool2
000000?oool000000000100000Coool01P000?ooooooooooo`000?ooo`40000000030000oooo0000
00;oool00`000?ooo`000017oooo00@0003oooooool00003oooo00<0003oooooool01?ooo`050000
oooo0000oooo000000Coool00`000?ooooooo`02oooo00<0003oooooool00_ooo`050000oooo0000
oooo000000Goool00`000?ooooooo`0200001_ooo`<00002oooo00@0003oooooool00003oooo00@0
003oooooool00003oooo00@0003oooooooooool600001_ooo`050000oooooooooooo000000Coool2
000000?oool0003oool02Oooo`030000oooo000000?oool300000_ooo`030000oooo000000Coool0
10000?ooooooo`0000Goool01P000?ooo`000?ooo`000?ooo`8000001Oooo`000?ooooooo`000003
oooo00@0003oooooool00004oooo00<0003oooooool02?ooo`8000000oooo`0000000003oooo00L0
003oooooooooool0003oool000002?ooo`030000oooooooo00;oool300000oooo`40000000040000
oooooooo0000Goooo`030000oooooooo00Koool00`000?ooooooo`02oooo00<0003oool000002?oo
o`030000oooooooo00Soool00`000?ooooooo`06oooo00<0003oool000001_ooo`030000oooooooo
01?oool00`000?ooooooo`05oooo00<0003oooooool02?ooo`030000oooooooo01Coool00`000?oo
ooooo`0Aoooo00<0003oooooool01?ooo`030000oooooooo00Koool00`000?ooooooo`03oooo00D0
003oool0003oool000001Oooo`030000oooooooo00@000000oooo`0000000002oooo00H0003ooooo
ooooool0003oool1000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooo00000?l0000L
00000Oooo`40000000030000oooo000000d000000oooo`000000000500000_ooo`L000000oooo`00
00000002000000?oool0000000000_ooo`800003oooo1P000003oooo00000000014000000oooo`00
00000002000000?oool0000000003P000003oooo00000000008000000oooo`0000000006000000?o
ool0000000000_oooad000000oooo`000?ooo`05000000?oool00000000040000005oooo00000000
0000oooo00T000000oooo`0000000005000000?oool0000000000P0000;oool8000000?oool00000
00000`000004oooo00000000oooo2`000003oooo0000000000D00002oooo1`000003oooo00000000
00@000000oooo`0000000005000000?oool0000000000P0000;oool00`000?ooo`00000300000ooo
o`T00001oooo0@00000000<0003oooooool0oooooagoool10000000010000?ooooooo`0005ooool0
0`000?ooooooo`06oooo00<0003oooooool00_ooo`030000oooo000000Soool00`000?ooooooo`08
oooo00<0003oooooool01_ooo`030000oooo000000Koool00`000?ooooooo`0Coooo00<0003ooooo
ool01Oooo`030000oooooooo00Soool00`000?ooooooo`0Doooo00<0003oooooool04Oooo`030000
oooooooo00Coool00`000?ooooooo`06oooo00<0003oooooool00oooo`050000oooo0000oooo0000
00Goool00`000?ooooooo`04000000?oool0000000000_ooo`060000oooooooooooo0000oooo0@00
000000<0003oool000000_ooo`030000oooo000004Ooool010000?ooooooo`0000?oool00`000?oo
ooooo`04oooo00D0003oool0003oool000001?ooo`030000oooooooo00;oool00`000?ooooooo`02
oooo00D0003oool0003oool000001Oooo`030000oooooooo00800006oooo0`0000;oool010000?oo
ooooo`0000?oool010000?ooooooo`0000;oool200000oooo`H00006oooo00D0003oooooooooool0
00001?ooo`8000000oooo`000?ooo`09oooo00<0003oool000000oooo`<00002oooo00<0003oool0
00001?ooo`040000oooooooo00001Oooo`060000oooo0000oooo0000oooo0P000005oooo0000oooo
oooo000000?oool010000?ooooooo`0000Coool00`000?ooooooo`08oooo0P000003oooo00000000
00?oool00`000?ooooooo`02000000?oool0003oool01oooo`030000oooooooo00;oool300000ooo
o`40000000040000oooooooo0000Goooo`030000oooooooo00goool00`000?ooooooo`06oooo00@0
003oooooool0000@oooo00<0003oooooool03oooo`030000oooooooo00Koool00`000?ooooooo`02
oooo00<0003oooooool03_ooo`030000oooooooo00Woool00`000?ooo`00000200000oooo`040000
oooooooo00001_ooo`800006oooo00<0003oool000000_ooo`030000oooo000000Goool020000?oo
o`0000000?ooo`000?ooo`0000Ooool200000_ooo`060000oooooooo0000oooo00000_ooo`<00000
0oooo`000?ooo`0:oooo0@00000000L0003oool0003oool0003oool000002Oooo`800004oooo00<0
003oool000000oooo`030000oooooooo00Ooool010000?ooooooo`0000Soool00`000?ooooooo`02
oooo00<0003oooooool01?ooo`030000oooooooo00Soool00`000?ooooooo`04oooo0`0000?oool0
0`000?ooooooo`02oooo00<0003oool000000_ooo`030000oooo000000Coool200000oooo`<00002
oooo0P0000?oool01@000?ooo`000?ooo`000003oooo0P0000Coool01P000?ooooooo`000?ooo`00
00Coool200000_ooo`030000oooooooo00Coool200002?ooo`030000oooo000000?oool300000ooo
o`040000oooooooooooo1@000003oooo0000000000@00002oooo0`000004oooo00000000oooo0P00
0003oooo0000oooo00?oool00`000?ooooooo`03oooo0P000003oooo0000oooo008000000oooo`00
0?ooo`02oooo00<0003oool000000P0000?oool2000000Ooool000000000003oool0003oool01000
00;oool010000?ooo`00000000Goool00`000?ooooooo`05oooo00@0003oool000000003oooo00<0
003oool000000`000003oooo0000oooo00?oool100000Oooo`40000000030000oooooooo00Coool0
0`000?ooooooo`1<oooo0P0000;oool200000_ooo`030000oooooooo00;oool00`000?ooooooo`05
oooo00<0003oooooool01Oooo`040000oooo000000001Oooo`030000oooooooo00Koool00`000?oo
ooooo`03oooo00<0003oooooool0100000;oool2000000?oool0003oool00oooo`<00007oooo00<0
003oooooool00P000003oooo0000000000?oool200002?ooo`030000oooooooo00Koool200000_oo
o`030000oooooooo00Soool03P000?ooooooo`000?ooo`000?ooo`000?ooo`000?ooo`000?ooo`00
00;oool400002Oooo`@00008oooo00<0003oooooool0100000;oool00`000?ooo`000002oooo0P00
0006oooo0000oooooooo0000oooo0`0000?oool500000_ooo`40000000060000oooo00000000oooo
00000oooo`030000oooooooo02Soool00`000?ooooooo`0Goooo00D0003oooooooooool000000ooo
o`030000oooooooo00Coool200000_ooo`030000oooooooo00;oool010000?ooooooo`0000;oool0
10000?ooooooooooo`D00004oooo00@0003oooooooooool300001Oooo`<000001?ooo`0000000?oo
o`800002oooo00D0003oool0003oool000000_ooo`800003oooo00<0003oooooool01@000007oooo
00000000oooo0000oooo000000Coool4000000?oool0003oool00`0000?oool00`000?ooooooo`02
00001?ooo`@000001?ooo`000000000000Coool2000000?oool0003oool00P000006oooo00000000
0000oooo00000oooo`800007oooo00<0003oooooool01?ooo`<00004oooo00<0003oool000000_oo
o`8000001_ooo`0000000?ooo`000?ooo`8000000oooo`000000000@oooo00<0003oool000000_oo
o`40000000040000oooooooo00000oooo`030000oooooooo04Koool200002Oooo`800006oooo0`00
00Woool010000?ooooooo`0000?oool00`000?ooo`000002oooo00<0003oooooool00_ooo`80000:
oooo00<0003oooooool01_ooo`800002oooo00<0003oool000000_ooo`030000oooooooo00Coool0
1@000?ooo`0000000?ooo`0300000oooo`800004oooo0P000003oooo0000oooo00Ooool00`000?oo
ooooo`08oooo00<0003oool000000P0000;oool400000_ooo`040000oooooooo00000_ooo`030000
oooooooo00Coool3000000?oool0000000000`0000?oool2000000Coool0000000000002oooo00@0
003oool000000004oooo0`0000Coool6000000?oool0003oool00_ooo`800002oooo00H0003ooooo
ooooool0003oool1000000000`000?ooooooo`03oooo00<0003oooooool0A_ooo`80000>oooo00<0
003oooooool02Oooo`030000oooooooo00Goool00`000?ooooooo`06oooo00@0003oooooool00003
oooo00<0003oool000002_ooo`@00008oooo00<0003oool000000oooo`030000oooooooo00Koool2
00003_ooo`030000oooooooo00?oool00`000?ooooooo`02oooo00<0003oooooool01Oooo`800004
oooo00@0003oooooooooool3000000?oool0003oool00`0000;oool00`000?ooooooo`0400001?oo
o`<000001?ooo`000?ooooooo`8000001?ooo`000?ooooooo`800003oooo0`000005oooo0000oooo
oooo000000;oool00`000?ooo`000002oooo0P0000;oool200000_ooo`030000oooooooo00Goool1
000000000`000?ooo`000004oooo00@0003oooooool0000;oooo0P0000Goool00`000?ooooooo`08
oooo0P0000Coool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00Koool0
0`000?ooooooo`0Ooooo00<0003oooooool01_ooo`030000oooooooo00;oool00`000?ooooooo`0C
oooo0P0000Koool00`000?ooooooo`07oooo00<0003oooooool04oooo`030000oooooooo00_oool2
00002Oooo`80000Koooo0P0001;oool00`000?ooooooo`09oooo00L0003oooooooooool0003oool0
00002_ooo`030000oooo000000<000000oooo`000?ooo`010000000010000?ooo`000?ooo`<00000
0oooo`0000000026000000?oool0000000000P000003oooo0000000001@000001Oooo`0000000000
0?ooo`0W00000oooo`8000000oooo`000000000600000_ooo`L000001Oooo`00000000000?ooo`02
000000?oool0000000000P000003oooo0000000000800002oooo0P000003oooo0000oooo00D00000
1?ooo`0000000?ooo`T000000oooo`0000000003oooo0@00000000@0003oooooool0001Ooooo00<0
003oooooool01Oooo`800004oooo00<0003oooooool04Oooo`030000oooo000000Koool500000_oo
o`050000oooooooooooo000000;oool200003Oooo`800002oooo0P0001?oool200001oooo`030000
oooo0000008000001?ooo`000?ooo`0000;oool3000000Koool0003oool0003oool00002oooo00<0
003oooooool00P000007oooo0000oooooooo0000oooo000000?oool010000?ooo`000?ooo`800000
0oooo`000?ooo`04oooo0`000004oooo0000oooo00001?ooo`040000oooooooooooo0P0000;oool0
1@000?ooo`000?ooo`000002oooo00H0003oooooooooool0003oool1000000000`000?ooooooo`1D
oooo00<0003oooooool00P0000;oool00`000?ooooooo`0:oooo00<0003oooooool01Oooo`040000
oooo000000001Oooo`030000oooooooo00coool00`000?ooooooo`03oooo00<0003oooooool00P00
0003oooo0000oooo00Goool00`000?ooooooo`05oooo00<0003oooooool00P0000;oool00`000?oo
ooooo`02oooo00<0003oooooool01Oooo`030000oooo000000_oool00`000?ooooooo`08oooo00@0
003oooooool00009oooo00@0003oooooooooool200002Oooo`<000000oooo`000?ooo`06oooo0P00
00;oool010000?ooo`00000000Coool010000?ooooooooooo`800002oooo0`000003oooo0000oooo
00?oool01@000?ooooooooooo`000002oooo0@00000000<0003oooooool00P000003oooo00000000
02coool00`000?ooooooo`0Ioooo00<0003oooooool00_ooo`050000oooooooooooo000000Soool2
00000_ooo`8000000oooo`000?ooo`0@oooo00D0003oooooooooool000002Oooo`8000000oooo`00
00000002oooo00<0003oool000000_ooo`030000oooooooo00[oool200001_ooo`800004oooo00H0
003oooooooooool0003oool300000oooo`040000oooooooooooo0`0000Soool00`000?ooo`000002
00000_ooo`040000oooooooooooo10000008oooo0000oooo0000oooo0000oooo00001Oooo`800004
oooo1@000003oooo00000000008000000oooo`000?ooo`0400000oooo`8000000oooo`0000000002
oooo1P0000?oool00`000?ooooooo`0300000_ooo`<00003oooo0@00000000<0003oool000000_oo
o`800002oooo00<0003oooooool07Oooo`030000oooooooo02;oool01@000?ooooooooooo`000003
oooo00<0003oooooool01?ooo`800002oooo00<0003oooooool00_ooo`030000oooo000000;oool2
00000oooo`D00004oooo0P000004oooo0000000000001_ooo`<00002oooo00H0003oooooool0003o
ool00004oooo00<0003oooooool00`0000;oool00`000?ooo`000005000000Goool00000003oool0
00000oooo`050000oooooooo0000oooo008000000oooo`000?ooo`02oooo00H0003oooooooooool0
003oool300001?ooo`H000000oooo`000?ooo`03oooo00@0003oooooool00002oooo00@0003ooooo
ool00003oooo00<0003oooooool00`000003oooo0000000000?oool01`000?ooooooo`000?ooo`00
0?ooo`0200001_ooo`040000oooooooooooo0P000003oooo0000000000?oool400001?ooo`030000
oooo000000D00003oooo00@0003oool0003oool200000Oooo`40000000040000oooooooo00000_oo
o`800008oooo0P0000Koool00`000?ooooooo`0;oooo00<0003oooooool02Oooo`030000oooooooo
00;oool00`000?ooooooo`0Goooo0P0000?oool00`000?ooooooo`04oooo00H0003oooooool0003o
ool00002oooo00<0003oool000001Oooo`800002oooo0P0000?oool010000?ooooooooooo`800002
oooo00<0003oool000000oooo`030000oooooooo00koool200000oooo`800002oooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool2000000?oool0000000002?ooo`050000oooooooooooo0000
00Ooool010000?ooooooooooo`800004oooo00@0003oool0003oool200000oooo`030000oooo0000
00?oool300000oooo`030000oooo000000Coool00`000?ooooooo`0200000oooo`030000oooooooo
00800002oooo0P0000?oool010000?ooooooo`0000?oool010000?ooooooo`0000Coool200002?oo
o`030000oooooooo00Soool1000000001P000?ooooooooooo`000?ooo`800008oooo00<0003ooooo
ool00oooo`030000oooooooo00?oool00`000?ooooooo`0Ooooo00<0003oooooool02?ooo`030000
oooooooo00Coool300002?ooo`<00005oooo0P0000?oool00`000?ooooooo`05000000?oool0003o
ool01Oooo`030000oooooooo00Koool00`000?ooooooo`03oooo00<0003oool000000_ooo`040000
oooo0000oooo0`000003oooo0000000000Ooool00`000?ooo`000005oooo00@0003oool0003oool4
00000_ooo`<000000oooo`000?ooo`0300000_ooo`8000000oooo`000?ooo`03oooo0P0000;oool0
0`000?ooooooo`0200001_ooo`030000oooooooo00@000000oooo`000?ooo`0700000_ooo`070000
oooo00000000oooo0000oooo00@000001?ooo`0000000?ooo`H00003oooo00<0003oooooool00P00
00;oool01@000?ooooooooooo`000003oooo1@0000;oool2000000?oool0000000000_ooo`<00003
oooo0@00000000H0003oool00000003oool00019oooo00@0003oooooool00003oooo00<0003ooooo
ool01?ooo`070000oooo0000oooo0000oooo000000;oool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooo000000800005oooo00<0003oool000000`0000?oool00`000?ooo`000002
00000_ooo`030000oooooooo00D000000oooo`0000000002oooo0`0000;oool2000000?oool00000
00000P0000Goool00`000?ooooooo`0200001?ooo`8000000oooo`0000000009oooo00<0003oool0
00000_ooo`8000002?ooo`000?ooooooo`000?ooo`000?ooo`8000001Oooo`000?ooooooo`000003
oooo0`0000?oool2000000Coool0003oool00002oooo1@0000?oool200002?ooo`050000oooooooo
0000oooo00D00002oooo0P000004oooo0000000000001Oooo`H00004oooo0P000004oooo00000000
oooo0@00000000<0003oooooool00oooo`030000oooooooo03Coool00`000?ooooooo`0@oooo00<0
003oooooool01?ooo`030000oooooooo0080000Ioooo00<0003oooooool04oooo`030000oooooooo
00?oool200000_ooo`030000oooooooo00koool00`000?ooooooo`0>oooo00D0003oooooooooool0
00001_ooo`040000oooooooo00003Oooo`030000oooooooo00?oool010000?ooooooo`0000?oool0
0`000?ooooooo`0:oooo00L0003oool00000003oool0003oool00`0000Coool300001?ooo`030000
oooooooo00Goool010000?ooo`00000000Coool2000000Coool0000000000004oooo00<0003ooooo
ool00@00000000@0003oool000000006oooo00<0003oooooool02Oooo`800005oooo00<0003ooooo
ool02?ooo`030000oooooooo00?oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000
oooooooo00Koool00`000?ooooooo`0Joooo00<0003oooooool02_ooo`800004oooo00<0003oool0
00000_ooo`030000oooooooo00?oool00`000?ooooooo`08oooo0P0000Koool00`000?ooooooo`02
oooo0P000004oooo0000oooo00001?ooo`030000oooooooo00Soool200000_ooo`030000oooo0000
00;oool00`000?ooooooo`06oooo00@0003oool000000009oooo00<0003oooooool00_ooo`040000
oooo000000000_ooo`040000oooooooo00002Oooo`040000oooooooooooo0`0000Woool2000000Go
ool0003oooooool000000_ooo`040000oooooooo00000oooo`<00002oooo00@0003oool0003oool3
00001?ooo`040000oooooooo00000_ooo`040000oooo000000000_ooo`800001oooo0@00000000<0
003oooooool00`000007oooo0000oooooooo0000oooo000000?oool2000000Soool0003oooooool0
003oool0003oool7000000?oool0000000001P000003oooo0000000000?oool400000oooo`@00000
0oooo`000000000200001?ooo`H00003oooo00<0003oooooool00_ooo`8000000oooo`0000000002
oooo00<0003oool000000P000004oooo00000000oooo0`0000;oool200000_ooo`040000oooo0000
00000_ooo`800003oooo00<0003oooooool00P0000?oool2000000?oool0003oool00`0000;oool2
00001?ooo`030000oooooooo00800006oooo0P000004oooo0000oooo00001?ooo`080000oooo0000
oooo0000oooo0000oooo0P0000?oool010000?ooooooooooo`800003oooo0P0000Koool010000?oo
ooooooooo`8000000oooo`000000000200001?ooo`800003oooo00<0003oooooool0100000;oool0
10000?ooooooooooo`8000001Oooo`00000000000?ooo`04000000Ooool0003oool0003oool0003o
ool010000003oooo0000oooo00Goool400000_ooo`040000oooo000000001?ooo`8000001Oooo`00
00000?ooo`000005oooo0P000003oooo0000oooo0040000000040000oooo0000oooo0`000003oooo
00000000070000000oooo`000000000H000000Goool000000000003oool04P000003oooo00000000
00D000000oooo`000000000R000000?oool0000000002P0000;oool7000000?oool0000000001000
0003oooo0000000000T000000oooo`0000000004000000?oool0000000003@000004oooo00000000
00000_ooo`40000000060000oooooooo0000oooo00000_ooo`030000oooooooo00coool020000?oo
ooooooooo`000?ooo`000?ooo`8000001?ooo`000?ooo`0000;oool200000oooo`040000oooooooo
oooo100000Coool010000?ooo`000?ooo`8000000oooo`000?ooo`03oooo0P0000Ooool00`000?oo
ooooo`0<oooo0P0001_oool01@000?ooooooooooo`000003oooo00@0003oool000000002oooo0`00
00;oool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo01Soool00`000?oo
o`00000;oooo00<0003oooooool01_ooo`<000000oooo`000?ooo`0<oooo00@0003oooooool0000Q
oooo00D0003oooooooooool000001Oooo`050000oooo00000000oooo00800005oooo00<0003ooooo
ool00_ooo`400001oooo0@00000000@0003oooooool00002oooo0P0004Soool200004Oooo`030000
oooo000000Goool00`000?ooooooo`04oooo0P0000;oool00`000?ooooooo`02oooo0P0000?oool0
0`000?ooooooo`02oooo00<0003oooooool01_ooo`D00002oooo0P0000Coool400002Oooo`050000
oooooooooooo000000[oool00`000?ooo`000002oooo00<0003oooooool00oooo`040000oooo0000
00001oooo`040000oooo000000001Oooo`030000oooo000000800003oooo00<0003oool000000_oo
o`060000oooooooo0000oooo00000_ooo`0:0000oooo0000oooo0000oooo0000oooo0000oooo0`00
00?oool800000_ooo`030000oooo000000;oool400000_ooo`030000oooo0000008000001?ooo`00
0?ooooooo`<00003oooo0@00000000<0003oool000000_ooo`030000oooooooo027oool00`000?oo
ooooo`0Soooo0P000003oooo0000oooo00;oool200000_ooo`@000001?ooo`000?ooo`0000;oool0
0`000?ooo`000005oooo00<0003oooooool010000003oooo0000000000;oool00`000?ooo`000002
oooo0P0000;oool00`000?ooooooo`02oooo0P0000;oool4000000?oool0003oool00oooo`800000
1?ooo`000000000000?oool00`000?ooo`00000200000oooo`@000000oooo`0000000003oooo1000
0004oooo0000oooo00001Oooo`060000oooo00000000oooo00000oooo`030000oooo000000<00000
0oooo`000?ooo`03oooo00<0003oool000000P000003oooo0000oooo00?oool200000oooo`040000
oooooooooooo0`000006oooo00000000oooo0000oooo0P0000;oool010000?ooo`000?ooo`@00003
oooo0P0000Coool00`000?ooooooo`02oooo0`000003oooo0000oooo00800002oooo00<0003ooooo
ool00P000004oooo0000000000000_ooo`400001oooo0@00000000<0003oooooool0Foooo`030000
oooooooo00[oool00`000?ooooooo`05oooo00@0003oooooool00005oooo00<0003oooooool04_oo
o`8000001Oooo`0000000?ooo`000005oooo0P0000[oool200000_ooo`030000oooooooo00;oool0
0`000?ooooooo`05oooo00<0003oooooool02oooo`030000oooooooo00Soool010000?ooooooo`00
00;oool00`000?ooooooo`04oooo00@0003oooooooooool200002_ooo`8000000oooo`000?ooo`06
oooo0P0000;oool00`000?ooo`000002000000Coool0003oool00003oooo0P0000;oool3000000?o
ool0003oool00oooo`050000oooooooooooo000000;oool1000000001P000?ooooooooooo`000?oo
o`800008oooo0P0000Koool00`000?ooooooo`0;oooo00<0003oooooool02Oooo`030000oooooooo
00;oool00`000?ooooooo`0Goooo0P0000;oool200000_ooo`050000oooooooooooo000000;oool0
10000?ooo`00000000;oool200000oooo`@00002oooo0P0000?oool010000?ooooooooooo`800002
oooo0P0000Coool2000000Goool0003oooooool000000_ooo`040000oooooooo00001?ooo`030000
oooooooo00;oool00`000?ooo`000005oooo0P0000Goool010000?ooo`00000000;oool02`000?oo
ooooooooo`000?ooo`000?ooo`000?ooo`000007oooo0`000003oooo0000000000;oool010000?oo
o`000?ooo`@00006oooo0P000003oooo0000000000;oool200000_ooo`<000001_ooo`0000000000
0?ooo`0000;oool2000000?oool0003oool02?ooo`030000oooo000000?oool3000000?oool0003o
ool01Oooo`030000oooo000000?oool2000000?oool0003oool00oooo`<00003oooo0@00000000<0
003oooooool00P000003oooo0000000000Soool00`000?ooooooo`03oooo00<0003oooooool00ooo
o`030000oooooooo01Goool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo
00?oool200002_ooo`050000oooo0000oooo000000?oool00`000?ooooooo`02oooo0P0000?oool2
00001?ooo`030000oooooooo00;oool01@000?ooooooooooo`000002oooo00D0003oooooooooool0
00001Oooo`060000oooooooo0000oooo00000oooo`800005oooo00<0003oooooool01oooo`030000
oooo000000?oool200001Oooo`060000oooooooooooo0000oooo0`000005oooo00000000oooo0000
00;oool00`000?ooooooo`03oooo00<0003oooooool00_ooo`030000oooo000000<000001Oooo`00
0?ooo`000?ooo`02000000?oool0003oool010000003oooo0000000000Goool3000000Coool0003o
ooooool3000000?oool0000000000`000003oooo0000oooo00<00004oooo0P0000;oool00`000?oo
o`000003000000?oool0000000000_ooo`8000000oooo`000?ooo`04000000Koool0003oooooool0
003oool1000000000`000?ooo`000002oooo00<0003oooooool0A_ooo`050000oooooooooooo0000
00?oool00`000?ooooooo`04oooo0P0000;oool00`000?ooooooo`02oooo00<0003oooooool01ooo
o`800002oooo00<0003oooooool00_ooo`040000oooooooooooo0P0000Ooool01@000?oooooooooo
o`000002oooo00D0003oooooooooool000000_ooo`030000oooooooo00800003oooo0P000004oooo
0000000000001_ooo`040000oooooooo00001?ooo`<0000<oooo0P0000Coool300000_ooo`030000
oooo000000Coool00`000?ooooooo`0200000_ooo`030000oooooooo00Goool200001Oooo`080000
oooo00000000oooo0000oooo00001Oooo`060000oooo00000000oooo00000oooo`800004oooo00<0
003oooooool02Oooo`040000oooooooo00003?ooo`40000000030000oooo000000Koool200002ooo
o`800005oooo00<0003oooooool02?ooo`030000oooooooo00?oool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`0Ooooo00<0003oooooool01Ooo
o`800004oooo0`00017oool010000?ooo`00000000Goool400001oooo`040000oooooooo00001Ooo
o`8000000oooo`0000000005oooo00@0003oooooool00007oooo0P0000?oool300000oooo`040000
oooo000000000_ooo`030000oooooooo00goool00`000?ooo`000003oooo00@0003oooooooooool2
000000?oool0000000001_ooo`030000oooooooo00;oool00`000?ooo`000004oooo00@0003oool0
003oool500000oooo`8000001?ooo`0000000?ooo`<000001_ooo`000?ooooooo`000?ooo`<00000
0oooo`0000000002oooo0P00007oool1000000001P000?ooooooooooo`000?ooo`80000Qoooo00<0
003oooooool08Oooo`050000oooooooooooo000000goool00`000?ooooooo`03oooo00@0003ooooo
ool00009oooo0P0000;oool010000?ooooooooooo`<000001?ooo`000000000000;oool00`000?oo
ooooo`07oooo00H0003oooooool0003oool00002oooo0P0000;oool00`000?ooo`000002oooo00D0
003oooooooooool000001Oooo`030000oooooooo00800007oooo00<0003oooooool00_ooo`030000
oooooooo00Goool01@000?ooooooooooo`000002oooo0`0000;oool010000?ooo`00000000;oool0
0`000?ooooooo`05000000?oool0003oool00P0000Goool00`000?ooooooo`02000000Coool00000
003oool200000_ooo`800003oooo00D0003oooooooooool000000_ooo`030000oooooooo00;oool2
000000?oool000000000100000?oool500001_ooo`800003oooo0@00000000H0003oooooool0003o
ool0000:oooo0P0000Koool00`000?ooooooo`0;oooo00<0003oooooool02Oooo`030000oooooooo
00;oool00`000?ooooooo`0Hoooo00@0003oooooooooool200000_ooo`8000001oooo`000?oooooo
o`000?ooo`000004oooo00<0003oooooool00_ooo`<00002oooo0P0000;oool200000oooo`050000
oooooooooooo000000Goool010000?ooooooo`0000?oool00`000?ooooooo`02oooo0P0000Soool0
10000?ooooooo`0000Goool010000?ooooooo`0000;oool00`000?ooo`000003oooo00<0003ooooo
ool00oooo`050000oooo0000oooo000000Ooool200000_ooo`800004oooo00@0003oool0003oool2
00002_ooo`030000oooooooo00;oool00`000?ooo`000007oooo00@0003oooooool00008oooo00<0
003oooooool00oooo`030000oooooooo00?oool010000?ooooooo`0000Coool010000?ooooooo`00
00Koool00`000?ooooooo`08oooo0@00000000<0003oool0000010000003oooo0000000006L00000
0oooo`000000000L000000?oool00000000040000003oooo0000000000h000000oooo`000000000D
000000?oool0000000007`000003oooo00000000008000000oooo`000000000?000000Coool0003o
ool00002oooo0`000003oooo0000000000h00001oooo0@00000000@0003oooooool00003oooo00<0
003oooooool0FOooo`030000oooooooo00Koool00`000?ooooooo`02oooo00<0003oool000002?oo
o`040000oooooooo00001oooo`030000oooooooo00;oool01@000?ooooooooooo`00000<oooo00<0
003oooooool02_ooo`030000oooooooo00;oool00`000?ooooooo`0<oooo00<0003oooooool01Ooo
o`030000oooooooo00_oool00`000?ooooooo`05oooo00<0003oooooool01_ooo`800006oooo00<0
003oooooool00_ooo`030000oooooooo00Coool00`000?ooo`000009oooo00D0003oool0003oool0
00000_ooo`030000oooo000000800002oooo00@0003oooooool00003oooo0P0000?oool100000000
0`000?ooo`00001_oooo00<0003oooooool02_ooo`030000oooooooo00koool300001_ooo`030000
oooooooo01Soool2000000?oool0003oool01_ooo`040000oooooooo00005_ooo`030000oooooooo
00Coool00`000?ooooooo`0:oooo00<0003oool000003Oooo`030000oooooooo00?oool00`000?oo
ooooo`02oooo0P0000?oool00`000?ooooooo`02oooo00<0003oooooool00oooo`040000oooo0000
oooo0P00007oool1000000001P000?ooo`0000000?ooo`0002?oool00`000?ooooooo`08oooo00<0
003oooooool05oooo`800002oooo00D0003oooooooooool000001_ooo`<000001?ooo`000?ooo`00
00;oool01P000?ooooooo`000?ooo`0000Coool200000_ooo`030000oooooooo00;oool010000?oo
ooooooooo`<00003oooo00@0003oool000000002oooo0P000003oooo0000000000@000000oooo`00
00000002oooo0P0000?oool00`000?ooooooo`0500001?ooo`030000oooo000000800003oooo0`00
00?oool300001_ooo`<00002oooo0P000003oooo0000000000X000000oooo`000?ooo`06000000?o
ool0000000000`000003oooo0000oooo00H00003oooo00<0003oooooool00_ooo`8000001_ooo`00
0?ooo`000?ooo`0000;oool500000_ooo`800004oooo0P000003oooo0000oooo00;oool00`000?oo
ooooo`0300000_ooo`030000oooooooo00?oool1000000001@000?ooo`0000000?ooo`03000000?o
ool0003oool01Oooo`800006oooo00<0003oooooool02oooo`030000oooooooo00Woool00`000?oo
ooooo`02oooo00<0003oooooool05_ooo`030000oooo000000?oool00`000?ooooooo`04oooo00H0
003oooooool0003oool00004oooo00<0003oooooool00_ooo`<00002oooo0`0000;oool02@000?oo
ooooooooo`000?ooo`000?ooo`000005oooo00@0003oooooool00008oooo00<0003oool000000_oo
o`040000oooooooooooo0P0000;oool00`000?ooooooo`02oooo0P0000;oool01P000?ooooooo`00
0?ooo`0000?oool200001?ooo`030000oooo000000800002oooo00<0003oooooool00_ooo`800002
oooo0P000005oooo0000oooooooo000000Coool2000000Coool0003oool00002oooo1@0000Goool0
0`000?ooooooo`02oooo00D0003oool00000003oool01@000003oooo0000oooo00@000000oooo`00
0?ooo`04000000?oool0003oool00P000003oooo00000000008000000oooo`000?ooo`02000000Co
ool00000003oool300000oooo`030000oooo000000<00001oooo0@00000000<0003oooooool0>_oo
o`030000oooooooo017oool00`000?ooooooo`03oooo00<0003oooooool00P0000Ooool00`000?oo
ooooo`05oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?ooooooo`08oooo00<0
003oooooool00oooo`030000oooooooo00?oool00`000?ooooooo`06oooo00<0003oool000002Ooo
o`030000oooooooo00?oool00`000?ooooooo`04oooo0P0000Ooool00`000?ooooooo`04oooo00<0
003oooooool00oooo`030000oooooooo00_oool010000?ooooooo`0000?oool00`000?ooo`000002
oooo0P000003oooo0000oooo00Ooool00`000?ooooooo`02oooo00<0003oooooool02Oooo`800006
oooo0P0000;oool00`000?ooooooo`02oooo00<0003oooooool0100000;oool00`000?ooo`000002
oooo0@00000000@0003oool0003oool400000_ooo`030000oooooooo00?oool00`000?ooooooo`03
oooo0P0000Coool200002_ooo`030000oooooooo00?oool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo00?oool010000?ooooooo`0000Ooool00`000?ooooooo`03oooo00@0
003oool000000003oooo00<0003oooooool00_ooo`030000oooo0000008000000oooo`000?ooo`02
oooo0P000004oooo0000oooooooo10000003oooo0000000000<000001Oooo`000?ooo`000?ooo`05
000000?oool0003oool01?ooo`D00002oooo0P000005oooo0000oooo0000oooo00D00002oooo00<0
003oool00000100000?oool00`000?ooooooo`03000000Koool00000003oool0003oool200001?oo
o`030000oooo0000008000001_ooo`00000000000?ooo`0000?oool4000000?oool0003oool00P00
00;oool2000000Goool00000003oool000000_ooo`@000001Oooo`000?ooooooo`000002oooo0`00
0003oooo0000oooo00800002oooo10000009oooo0000oooo0000oooo0000oooo0000oooo00D00000
3?ooo`00000000000?ooo`000?ooo`000?ooo`000?ooo`0000?oool2000000Coool00000003oool2
000000?oool0000000000_ooo`030000oooooooo0040000000030000oooo000000800002oooo00<0
003oooooool07oooo`030000oooooooo02Coool00`000?ooooooo`02oooo00H0003oooooooooool0
003oool200001Oooo`<000000oooo`0000000007oooo00D0003oooooooooool000001?ooo`030000
oooooooo00800002oooo00<0003oool000002?ooo`040000oooooooo00000_ooo`030000oooooooo
00;oool01@000?ooooooooooo`000003oooo00<0003oooooool00_ooo`060000oooooooo0000oooo
00000oooo`030000oooooooo00?oool00`000?ooooooo`02oooo0P0000Woool200000oooo`040000
oooo000000000oooo`@00003oooo00D0003oooooooooool000000oooo`8000000oooo`0000000004
oooo00@0003oool000000004oooo0P000008oooo0000oooo0000oooo0000oooo00000oooo`040000
oooooooo00001_ooo`040000oooooooo00000_ooo`030000oooo0000008000000oooo`0000000002
000000Coool00000003oool4000000?oool0003oool00@00000000<0003oooooool00P000003oooo
0000oooo00;oool00`000?ooo`000004oooo00<0003oool000000_ooo`040000oooooooooooo1`00
0003oooo00000000008000000oooo`0000000002oooo0P0000?oool2000000?oool0003oool00ooo
o`<000000oooo`000000000200001?ooo`H00003oooo00@0003oooooool00002oooo00<0003oool0
00000oooo`040000oooo000000000_ooo`030000oooooooo00;oool01@000?ooooooooooo`000002
oooo0`0000?oool00`000?ooooooo`05oooo00<0003oooooool00oooo`080000oooo0000oooo0000
oooo0000oooo0`0000Coool010000?ooo`00000000Ooool010000?ooooooo`0000Soool00`000?oo
o`000003oooo0P0000;oool200002Oooo`030000oooo000000_oool010000?ooo`00000000Goool0
1@000?ooooooooooo`000002oooo00<0003oool000000oooo`030000oooo000000;oool00`000?oo
ooooo`02000000?oool0000000000P000003oooo0000000000<000000oooo`000000000300000_oo
o`800003oooo0P000003oooo0000oooo00800002oooo0P000003oooo0000oooo00800004oooo00<0
003oooooool01_ooo`400001oooo0@00000000H0003oooooool0003oool0000:oooo0P0000Koool0
0`000?ooooooo`0;oooo00<0003oooooool02Oooo`030000oooo000000;oool00`000?ooooooo`0H
oooo00D0003oooooooooool000001_ooo`050000oooooooo0000oooo00800003oooo00<0003oool0
00000oooo`800002oooo0P0000?oool01@000?ooooooooooo`000003oooo00<0003oooooool00ooo
o`030000oooooooo00;oool01@000?ooooooo`000?ooo`02000000?oool0000000000_ooo`040000
oooooooooooo0P0000;oool00`000?ooooooo`03oooo00<0003oooooool00oooo`<00004oooo00@0
003oooooooooool600001_ooo`<000001?ooo`000000000000Coool00`000?ooooooo`02oooo00<0
003oool000000oooo`@000001?ooo`000?ooo`0000?oool200001oooo`040000oooooooo00001Ooo
o`030000oooooooo00;oool00`000?ooo`00000200000_ooo`040000oooo000000001Oooo`030000
oooo000000<000002_ooo`000?ooooooo`000?ooo`000?ooo`000?ooo`<00002oooo0@00007oool1
000000000`000?ooo`00001g000000?oool00000000060000005oooo000000000000oooo01H00000
1oooo`00000000000?ooo`000?ooo`0V000000?oool0000000001`000003oooo0000000000<00000
0oooo`000?ooo`0;00000_ooo`D000000oooo`0000000004000000?oool0000000000_ooo`030000
oooo000000P000001?ooo`000000000000;oool1000000000`000?ooo`000002oooo0P000003oooo
0000oooo00goool020000?ooooooooooo`000?ooo`000?ooo`8000001?ooo`000?ooo`0000;oool3
00000_ooo`040000oooooooooooo100000Coool010000?ooo`000?ooo`8000000oooo`000?ooo`03
oooo0P0000Ooool00`000?ooo`00000<oooo100000Soool010000?ooooooo`0000Ooool010000?oo
ooooo`0000;oool2000000Coool0000000000002oooo00@0003oool000000002oooo0`0000;oool2
00000oooo`030000oooo0000008000001?ooo`000?ooo`0000Coool01@000?ooooooooooo`000006
oooo0`00000:oooo0000oooooooo0000oooo0000oooo0000oooo0P0000?oool00`000?ooooooo`04
oooo00<0003oooooool00oooo`8000000oooo`0000000003000000Goool0003oool0003oool01@00
00?oool2000000?oool0003oool00_ooo`8000001?ooo`000000000000;oool6000000Coool00000
003oool400000_ooo`800002oooo10000003oooo0000000000800002oooo2@0000Coool010000?oo
o`000?ooo`800001oooo0@00000000<0003oooooool00oooo`030000oooooooo04Ooool00`000?oo
ooooo`0@oooo00<0003oooooool01_ooo`030000oooooooo00;oool00`000?ooooooo`0Coooo00<0
003oooooool01_ooo`030000oooooooo00[oool00`000?ooooooo`0?oooo00<0003oooooool02_oo
o`030000oooooooo033oool200000oooo`<00004oooo0P0000goool300001Oooo`8000000oooo`00
00000002oooo00<0003oooooool00oooo`40000000080000oooo00000000oooo0000oooo00002?oo
o`800006oooo00<0003oooooool02oooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0
003oooooool05Oooo`040000oooo000000000oooo`030000oooooooo00Coool00`000?ooo`000003
00000_ooo`<00003oooo00D0003oool00000003oool01@000003oooo0000oooo00;oool5000000?o
ool0003oool00_ooo`@00002oooo00<0003oooooool00`000004oooo00000000oooo3P000003oooo
0000oooo00?oool2000000?oool0000000001?ooo`800002oooo00D0003oooooooooool000001Ooo
o`<00002oooo100000;oool4000000Coool0000000000002oooo00@0003oool0003oool5000000?o
ool0003oool0100000;oool010000?ooo`000?ooo`800003oooo00<0003oooooool00P0000;oool2
00000oooo`030000oooo000000D00002oooo00<0003oool000000_ooo`<00002oooo0P000005oooo
000000000000oooo00<000001_ooo`0000000?ooo`000?ooo`40000000040000oooooooo00001_oo
o`030000oooooooo00Woool200001Oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0
003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool03?oo
o`800009oooo0P0000Koool200001_ooo`800002oooo00<0003oool000001_ooo`030000oooooooo
00Coool00`000?ooo`000005oooo0P0000Ooool010000?ooo`000?ooo`800007oooo00<0003oool0
00000_ooo`060000oooooooo0000oooo00000oooo`800002oooo0`000003oooo0000000000<00005
oooo0P0000;oool300001Oooo`800004oooo00<0003oooooool00_ooo`8000001?ooo`0000000000
00?oool01@000?ooo`000?ooo`000002oooo0`0000Koool2000000?oool0000000000_ooo`030000
oooooooo00;oool010000?ooooooo`0000;oool200000_ooo`<000000oooo`000000000600000_oo
o`800002oooo0P0000;oool200001?ooo`40000000070000oooo0000oooo0000oooo000000Woool0
0`000?ooooooo`03oooo00<0003oooooool00oooo`030000oooooooo01Goool00`000?ooooooo`07
oooo00<0003oooooool02?ooo`030000oooooooo00ooool00`000?ooo`000005oooo00<0003ooooo
ool00_ooo`8000000oooo`000?ooo`0200001?ooo`030000oooooooo00;oool01@000?oooooooooo
o`000008oooo00D0003oooooooooool000000_ooo`030000oooo000000[oool010000?ooooooo`00
00Koool00`000?ooo`000003oooo100000?oool00`000?ooooooo`03oooo0`000005oooo00000000
oooo000000;oool00`000?ooooooo`03oooo00<0003oooooool00_ooo`030000oooooooo00?oool3
000000?oool0000000000P000003oooo0000000000<00002oooo00<0003oool000000_ooo`800000
0oooo`000?ooo`02000000?oool0003oool00_ooo`L000000oooo`000?ooo`04oooo0P000003oooo
0000oooo00;oool00`000?ooooooo`05oooo0P0000;oool300000_ooo`030000oooooooo00;oool1
00000Oooo`40000000040000oooo0000oooo10000003oooo0000oooo01koool00`000?ooooooo`0Q
oooo0P000004oooo0000oooo00000oooo`800002oooo0P000006oooo000000000000oooo00001?oo
o`030000oooo000000?oool010000?ooooooooooo`H00004oooo00<0003oooooool00P0000Coool0
0`000?ooooooo`0200000_ooo`@00002oooo0`000004oooo0000oooooooo0`0000;oool2000000?o
ool0000000000`0000;oool01@000?ooo`000?ooo`000004oooo00@0003oool000000004oooo0P00
00?oool00`000?ooooooo`02000000Koool0003oooooool0003oool4000000?oool0003oool00ooo
o`040000oooooooo00001?ooo`800005oooo0`0000;oool010000?ooooooooooo`8000001_ooo`00
00000?ooo`000?ooo`800002oooo0`0000?oool4000000Coool0003oool00002oooo0P000005oooo
0000oooo0000oooo008000000oooo`000?ooo`0300000_ooo`040000oooooooooooo0`0000;oool1
000000001P000?ooooooo`000?ooo`0000[oool200001_ooo`030000oooooooo00_oool00`000?oo
ooooo`09oooo00<0003oooooool00_ooo`030000oooooooo01Soool01@000?ooooooooooo`000006
oooo0P000003oooo0000oooo00800003oooo00H0003oooooooooool0003oool200000_ooo`<00002
oooo00P0003oooooooooool0003oool0003oool200001?ooo`80000:oooo00@0003oooooooooool2
000000?oool0003oool00P000004oooo0000oooo00001?ooo`030000oooooooo00?oool500001?oo
o`040000oooo000000000oooo`800004oooo00<0003oool000000oooo`8000002?ooo`000?oooooo
o`000?ooo`000?ooo`800002oooo0P000003oooo0000oooo00;oool3000000Goool0003oool0003o
ool01@0000?oool01@000?ooooooo`000?ooo`06000000?oool0003oool01?ooo`030000oooooooo
00@00004oooo0P000005oooo00000000oooo000000;oool00`000?ooo`000004000000Goool00000
0000003oool00P00007oool1000000001@000?ooooooooooo`000002oooo00<0003oooooool0Booo
o`050000oooooooooooo000000Soool010000?ooooooooooo`800004oooo00<0003oooooool00_oo
o`030000oooooooo00Ooool01@000?ooooooooooo`000007oooo00@0003oooooool00002oooo1P00
00;oool00`000?ooooooo`0:oooo00<0003oooooool01_ooo`040000oooooooooooo0P0000Koool0
0`000?ooooooo`07oooo0P000003oooo0000oooo00Soool2000000?oool0003oool00_ooo`030000
oooooooo00800005oooo00<0003oooooool01Oooo`<00002oooo0`000003oooo0000oooo00;oool0
1@000?ooo`0000000?ooo`02000000Goool0003oooooool000000oooo`<00007oooo00D0003oool0
003oool000003Oooo`40000000030000oooo000006h000000oooo`000000000L000000?oool00000
000040000003oooo0000000000D000000oooo`0000000002000000Goool000000000003oool05P00
0003oooo0000000000X000000oooo`0000000002000000?oool0000000003@000003oooo00000000
008000001Oooo`00000000000?ooo`05000000Coool0000000000003oooo00H0003oool0003oool0
003oool4000000?oool0003oool02@000006oooo00000000oooo0000oooo0@00000000@0003ooooo
ool00002oooo0P0002coool00`000?ooooooo`06oooo00<0003oooooool04?ooo`030000oooooooo
00Coool00`000?ooooooo`0300001_ooo`800004oooo00@0003oool000000002oooo00L0003oool0
003oool0003oool000000_ooo`050000oooooooooooo000000Coool02P000?ooooooooooo`000?oo
o`000?ooo`000?ooo`800003oooo00<0003oool000002Oooo`030000oooooooo00Coool00`000?oo
o`00000200000_ooo`030000oooo000000;oool300000_ooo`030000oooo000000800003oooo00L0
003oooooooooool0003oool000000oooo`030000oooooooo00;oool010000?ooo`000?ooo`800000
1_ooo`00000000000?ooo`0000;oool6000000Goool00000003oool000000_ooo`030000oooooooo
00Coool01@000?ooo`0000000?ooo`02000000Koool00000003oool0003oool400000_ooo`<00004
oooo0P000003oooo0000000000H000000oooo`0000000002oooo00H0003oool00000003oool00002
oooo0@00000000P0003oool00000003oool0003oool00016oooo00D0003oooooooooool000000ooo
o`030000oooooooo00Coool01@000?ooo`000?ooo`000004oooo00<0003oooooool01oooo`800002
oooo00<0003oooooool00oooo`030000oooooooo00<00006oooo00D0003oooooooooool000000_oo
o`030000oooooooo00800002oooo00<0003oooooool00`0000;oool2000000?oool0000000000P00
00Goool010000?ooooooo`0000Coool300003?ooo`<00003oooo00<0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`000002oooo0P0000;oool00`000?ooooooo`04oooo0`0000Goool0
20000?ooo`0000000?ooo`000?ooo`0000Goool00`000?ooo`00000200001?ooo`800004oooo0`00
00Ooool00`000?ooo`000002oooo00<0003oooooool00P000008oooo0000oooooooo0000oooo0000
oooo0@00000000<0003oool000000_ooo`040000oooooooooooo0P0000Goool200001?ooo`<00004
oooo00<0003oooooool01_ooo`030000oooo000000Goool010000?ooooooooooo`800003oooo0P00
00Soool00`000?ooooooo`0=oooo0P0000?oool00`000?ooooooo`04oooo0P000003oooo0000oooo
00800003oooo00@0003oooooooooool400000_ooo`<00002oooo00T0003oooooooooool0003oool0
003oool000001Oooo`8000000oooo`0000000003oooo00P0003oooooooooool0003oool0003oool2
000000Woool0003oooooool0003oool0003oool000000oooo`800002oooo00<0003oooooool01@00
0004oooo0000oooooooo10000005oooo000000000000oooo00@00002oooo0`000004oooo00000000
oooo0P000003oooo0000oooo00?oool00`000?ooooooo`02000000Coool00000003oool4000000?o
ool0003oool00_ooo`D00003oooo00@0003oooooool00002oooo100000Goool00`000?ooooooo`03
000000?oool0000000000P000003oooo0000000000<000001?ooo`000000000000;oool5000000?o
ool0003oool00`000004oooo0000oooooooo0@00000000<0003oool000001@0000Soool00`000?oo
ooooo`03oooo00<0003oooooool00oooo`030000oooooooo00[oool00`000?ooooooo`0Boooo00<0
003oooooool02?ooo`030000oooooooo00?oool2000000?oool0003oool00_ooo`030000oooooooo
00;oool02@000?ooo`000?ooo`000?ooo`000?ooo`000002oooo00<0003oool000000oooo`<00000
0oooo`000000000300000oooo`040000oooo0000oooo0`0000Ooool2000000?oool0000000000_oo
o`H000001?ooo`000?ooooooo`<00003oooo00<0003oool000000`0000;oool00`000?ooooooo`03
00001?ooo`060000oooo00000000oooo00000_ooo`030000oooooooo00@000000oooo`0000000003
oooo10000004oooo00000000oooo0P000004oooo0000000000000_ooo`030000oooo000000<00000
1_ooo`0000000?ooo`000?ooo`800003oooo00<0003oooooool00_ooo`800002oooo0P000003oooo
0000oooo00@00004oooo1@0000;oool00`000?ooooooo`0300000_ooo`030000oooo000000;oool3
000000?oool0003oool00P000003oooo0000oooo008000000oooo`000?ooo`01000000000`000?oo
ooooo`0200001Oooo`030000oooo000000Coool00`000?ooo`000002oooo00@0003oooooooooool7
000000?oool0000000000P000003oooo0000000000;oool200000oooo`8000000oooo`000?ooo`03
oooo0`000003oooo0000000000800004oooo1P0000?oool00`000?ooooooo`03oooo00<0003oool0
00000oooo`040000oooo000000000_ooo`030000oooooooo00;oool01@000?ooooooooooo`000002
oooo00<0003oool000002oooo`030000oooooooo00?oool01`000?ooo`000?ooo`000?ooo`000002
oooo0P0000Coool010000?ooooooo`0000?oool01@000?ooooooooooo`000002oooo00<0003ooooo
ool01_ooo`030000oooo000000?oool200000oooo`030000oooooooo00Coool010000?ooooooo`00
00Ooool00`000?ooooooo`03oooo00@0003oool000000005oooo00D0003oooooooooool000000_oo
o`030000oooo000000?oool00`000?ooooooo`02oooo00<0003oooooool00P000003oooo00000000
00@000001Oooo`000?ooo`000?ooo`04000000?oool0003oool00_ooo`030000oooooooo00800000
1Oooo`000?ooooooo`000002oooo0P0000;oool300000_ooo`030000oooo000000Soool100000Ooo
o`40000000080000oooooooo0000oooo0000oooo00002?ooo`800006oooo00<0003oooooool02ooo
o`030000oooooooo00Woool00`000?ooo`000002oooo00<0003oooooool05Oooo`040000oooo0000
00000oooo`800002oooo0P000003oooo0000oooo008000002Oooo`0000000?ooo`000?ooo`000?oo
o`000002oooo0`0000;oool3000000?oool0000000000oooo`<000001?ooo`000000000000;oool2
00000_ooo`040000oooo0000oooo0P0000?oool01@000?ooo`0000000?ooo`0200000_ooo`<00000
0oooo`0000000003oooo0P0000;oool00`000?ooo`00000400000_ooo`800003oooo1P0000;oool0
10000?ooooooooooo`800003oooo0P0000Coool00`000?ooo`000003000000?oool0000000000_oo
o`030000oooo000000D000000oooo`000000000200001?ooo`D000001?ooo`000000000000;oool3
000000Goool000000000003oool00P0000;oool00`000?ooooooo`02000000Coool00000003oool2
000000Coool0000000000003oooo1`000004oooo0000000000000_ooo`400001oooo0@00000000@0
003oool0003ooomT000000?oool0000000001`000003oooo00000000018000000oooo`0000000006
000000?oool00000000040000003oooo0000000000D000000oooo`0000000006000000?oool00000
00008@000004oooo00000000oooo2`000003oooo0000000000@000000oooo`000000000C000000Co
ool0003oool00002oooo5000007oool1000000001`000?ooo`000?ooo`000?ooo`000002oooo00<0
003oooooool01?ooo`030000oooooooo00?oool00`000?ooooooo`03oooo00<0003oooooool07ooo
o`030000oooooooo00Soool00`000?ooooooo`0?oooo00<0003oool000001Oooo`030000oooooooo
00;oool010000?ooooooooooo`<00002oooo0P0000Goool00`000?ooooooo`0<oooo00<0003oool0
00001?ooo`@0000;oooo00<0003oooooool00_ooo`8000000oooo`0000000002oooo0`0000?oool2
00000oooo`030000oooooooo008000000oooo`000000000200001_ooo`050000oooo0000oooo0000
00Soool010000?ooooooooooo`8000000oooo`000?ooo`03000000?oool0003oool00_ooo`030000
oooooooo00;oool010000?ooo`000?ooo`8000000oooo`000?ooo`02oooo1`0000Coool400000_oo
o`060000oooo00000000oooo00000_ooo`060000oooo0000oooo0000oooo0P000006oooo0000oooo
oooo0000oooo0P000004oooo0000oooooooo0@00000000<0003oool000000`000003oooo00000000
00koool020000?ooooooooooo`000?ooo`000?ooo`8000001?ooo`000?ooo`0000;oool200000ooo
o`040000oooooooooooo100000Coool010000?ooo`000?ooo`8000000oooo`000?ooo`03oooo0P00
00Ooool00`000?ooo`000002oooo00<0003oooooool00P0000;oool020000?ooooooooooo`000?oo
o`000?ooo`<00002oooo0P0000?oool200000oooo`D00004oooo1`000003oooo0000oooo00P00000
0oooo`0000000002oooo0`000004oooo00000000oooo0`0000;oool2000000?oool0000000000P00
00Goool00`000?ooo`00000200000_ooo`070000oooo00000000oooo0000oooo00800007oooo1000
00;oool300000_ooo`P000000oooo`0000000003oooo0`000003oooo0000000000@000001?ooo`00
0?ooooooo`<000001?ooo`000?ooooooo`8000002?ooo`000?ooo`000?ooo`000?ooo`0000?oool2
000000Coool00000003oool3000000?oool0000000000P0000;oool00`000?ooo`00000:000000So
ool0003oooooool0003oool0003oool1000000001@000?ooo`0000000?ooo`0300000_ooo`030000
oooooooo00?oool200001?ooo`<00004oooo00<0003oooooool01_ooo`030000oooo000000Goool0
10000?ooooooooooo`800003oooo0P0000Soool00`000?ooooooo`0<oooo0`0000?oool200000_oo
o`8000001_ooo`000?ooooooo`000?ooo`8000001?ooo`000?ooo`0000Goool200000_ooo`<00000
0oooo`0000000003oooo0`000004oooo0000000000000oooo`050000oooooooooooo000000;oool0
0`000?ooooooo`02oooo0`0000;oool200000_ooo`<000000oooo`0000000004oooo00D0003ooooo
ool0003oool00P000003oooo0000000000?oool00`000?ooooooo`03000000Coool0003oool00002
oooo10000005oooo000000000000oooo00800002oooo00D0003oool0003oool000000_ooo`800003
oooo1`0000Coool010000?ooo`000?ooo``000000oooo`000?ooo`05000000?oool0003oool01000
00?oool2000000?oool0003oool01`000003oooo0000000000@000000oooo`000?ooo`03000000Co
ool00000003oool1000000000`000?ooooooo`04oooo00<0003oooooool07oooo`030000oooooooo
00Soool00`000?ooooooo`0Woooo00<0003oooooool02?ooo`040000oooo000000001?ooo`030000
oooo000000;oool00`000?ooooooo`03oooo00@0003oooooool00005oooo00D0003oool0003oool0
00000_ooo`050000oooooooooooo000000?oool2000000?oool0003oool00oooo`030000oooo0000
00?oool200001Oooo`D000001Oooo`0000000?ooo`000003oooo0`0000;oool00`000?ooooooo`02
oooo0P0000Coool01P000?ooo`0000000?ooo`0000?oool00`000?ooooooo`03000000Goool0003o
ool0003oool01P000003oooo0000oooo00@00006oooo0P000003oooo0000000000<00003oooo00D0
003oool0003oool000000oooo`<000001Oooo`0000000?ooo`000003oooo00<0003oooooool00_oo
o`8000000oooo`0000000002000000Coool0003oooooool200000_ooo`40000000030000oooo0000
00@00002oooo00<0003oooooool01?ooo`030000oooooooo00?oool00`000?ooooooo`03oooo00<0
003oooooool07oooo`030000oooooooo00Soool010000?ooooooooooo`@000000oooo`000?ooo`02
oooo00<0003oooooool00_ooo`<000001Oooo`000?ooo`000?ooo`02000000Coool0003oool00003
oooo2@0000?oool010000?ooo`000?ooo`<00002oooo00<0003oool000000_ooo`8000000oooo`00
00000002oooo2@000004oooo0000000000000_ooo`8000000oooo`0000000003000000?oool00000
0000100000Coool01`000?ooo`0000000?ooo`000?ooo`03000000?oool0000000000P000006oooo
00000000oooo0000oooo1@000003oooo0000oooo00H00002oooo00@0003oool0003oool7000000Co
ool0000000000004oooo200000?oool2000000?oool0000000000P0000;oool00`000?ooo`000003
000000Coool0003oooooool4000000?oool0000000001@000004oooo00000000oooo0P000005oooo
000000000000oooo00800001oooo0@00000000<0003oool00000TP000003oooo0000000001h00000
1Oooo`00000000000?ooo`0K000000?oool00000000010000003oooo0000000001<000000oooo`00
0000000B000000?oool0000000004`00007oool1000000000`000?ooooooo`1Poooo00<0003ooooo
ool01Oooo`030000oooooooo01Ooool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000
oooooooo00goool00`000?ooooooo`05oooo00<0003oooooool08oooo`070000oooooooooooo0000
oooo000000;oool010000?ooooooo`0000goool00`000?ooooooo`09oooo0P0000?oool010000?oo
ooooo`0000Coool01@000?ooooooooooo`000002oooo0`0000?oool00`000?ooooooo`02oooo0@00
000000@0003oool0003oool400000_ooo`030000oooooooo00?oool200001?ooo`<00003oooo0P00
00Soool00`000?ooo`000005oooo00@0003oooooooooool300000_ooo`800005oooo00@0003ooooo
ool00007oooo00<0003oooooool00_ooo`030000oooo000000800003oooo00<0003oooooool00_oo
o`030000oooo000000H000000oooo`0000000003000000?oool0000000000P000003oooo00000000
00<000001Oooo`000?ooo`000?ooo`05000000?oool0003oool00_ooo`030000oooo000000@00000
0oooo`0000000005000000?oool00000000030000004oooo0000oooo00000_ooo`H000000oooo`00
0000000200000_ooo`h000000oooo`0000000003000000?oool0000000000P0000;oool7000000?o
ool0000000001@0000;oool2000000?oool0000000006P000009oooo000000000000oooo0000oooo
0000oooo00D000000oooo`0000000006000000Coool00000003oool300000Oooo`40000000030000
oooo000000800002oooo00<0003oool000007oooo`030000oooooooo02?oool300000oooo`060000
oooooooooooo0000oooo0P0000;oool00`000?ooooooo`0300000_ooo`040000oooooooooooo0P00
00;oool00`000?ooo`00000200001?ooo`030000oooooooo00800002oooo00T0003oool0003oool0
003oool0003oool000000_ooo`040000oooooooo00000_ooo`H00003oooo00<0003oooooool00P00
0004oooo0000oooooooo0P000004oooo0000000000000oooo`800002oooo0`000003oooo00000000
00@00003oooo00<0003oooooool00_ooo`<00002oooo00<0003oool000000P0000;oool400000_oo
o`<000000oooo`0000000002000000?oool000000000300000?oool2000000Coool0000000000003
oooo00@0003oool0003oool9000000?oool0000000000`000003oooo0000oooo00T00003oooo1P00
007oool1000000000`000?ooo`00000500000_ooo`030000oooo000000?oool2000000Soool0003o
ooooool0003oool0003oool7000000?oool0000000001@0000;oool200000oooo`@00003oooo1000
0003oooo0000000000800004oooo1P0000?oool01@000?ooo`0000000?ooo`02000000Goool00000
0000003oool030000004oooo0000000000000_ooo`@000000oooo`0000000005000000Goool00000
0000003oool010000003oooo0000oooo010000001?ooo`0000000?ooo`@000000oooo`0000000006
000000?oool0000000001`000003oooo00000000008000001_ooo`0000000?ooo`000?ooo`X00000
0oooo`0000000003000000?oool0000000000P000005oooo000000000000oooo00@000000oooo`00
00000003000000?oool00000000020000003oooo0000000000l00002oooo6`000003oooo00000000
00@00001oooo0@00000000<0003oool000001?ooo`030000oooooooo01ooool00`000?ooooooo`08
oooo00<0003oooooool06_ooo`030000oooooooo017oool01P000?ooooooooooo`000?ooo`800004
oooo0P0000?oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
1@000?ooo`000?ooo`000002oooo00D0003oooooooooool000001?ooo`800002oooo00<0003oool0
00000`0000Coool00`000?ooooooo`02oooo00D0003oool0003oool000000_ooo`800005oooo1000
00Koool00`000?ooo`000006oooo00D0003oool0003oool000000_ooo`030000oooo000000?oool0
10000?ooooooooooo`8000000oooo`0000000002oooo00@0003oool0003oool2000000Woool0003o
ooooool0003oool0003oool000000oooo`800002oooo0P000004oooo00000000oooo0P000003oooo
0000000000?oool00`000?ooooooo`02oooo0P000004oooo0000oooo00000_ooo`030000oooo0000
00D00003oooo0@00007oool1000000000`000?ooo`00002B000000?oool000000000H`000003oooo
0000000002000001oooo0@00000000<0003oool000001P0000Ooool200001Oooo`800002oooo00@0
003oool0003oool2000000Goool0003oool0003oool0100000;oool010000?ooooooooooo`D00002
oooo0P000003oooo0000oooo008000000oooo`000?ooo`03oooo0P0000Ooool00`000?ooo`000003
00000oooo`030000oooooooo00Coool700000_ooo`@000000oooo`0000000002000000?oool00000
00000`000004oooo0000oooooooo0P000004oooo0000000000000_ooo`030000oooo000000L00000
1?ooo`0000000?ooo`L000000oooo`0000000002000000?oool0000000001P0000Coool6000000?o
ool0000000002P000004oooo0000oooooooo80000003oooo0000000000T000000oooo`000000000;
000000?oool00000000020000003oooo00000000008000000oooo`000000000;000000?oool00000
00001000007oool10000000010000?ooo`000?ooo`@000000oooo`000?ooo`05oooo0P0000Coool0
0`000?ooo`000003oooo00<0003oooooool01oooo`030000oooooooo00Woool00`000?ooooooo`02
oooo00<0003oooooool00oooo`80000:oooo00<0003oooooool00_ooo`030000oooooooo00800002
oooo0`000007oooo000000000000oooo0000oooo00D000000oooo`000000000200000_ooo`@00000
0oooo`0000000005000000?oool0003oool01`0000?oool4000000Goool000000000003oool00P00
0005oooo0000oooo0000oooo010000001?ooo`0000000?ooo`D00002oooo10000004oooo00000000
oooo300000;oool4000000?oool0000000001P000003oooo00000000008000000oooo`0000000003
000000Coool00000003oool3000000?oool0000000002P000003oooo0000000000@000001Oooo`00
000000000?ooo`02000000?oool0000000001`0000;oool010000?ooo`000?ooo`L000001?ooo`00
00000?ooo`@00001oooo0@00000000<0003oool00000o`0000@000000oooo`000000000E00000Ooo
o`40000000030000oooo00000?l0000L00000Oooo`40000000030000oooooooo0?oooolMoooo0@00
0000o`00024000000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0263022, -0.0250053, 
  0.00366761, 0.00593432}},
  ImageSoundCache->{{{0, 287}, {176.938, 0}} -> GraphicsData["WindowsSound", "\<\
DTU6AWf]001G@EI5IVed8100000100408UH0029F000100P0I65dHEV]002<VJJb
_/WCg>G/l_Sko_ooo__hl^cUg=?9_[:VVHb0LfIICD4f;2<J4`d7104000441`dC
6R</=T5=FFIcOhbIYK6mb=;Ki>_amo_nooooo?Wdk^OOelg2]j^OThIiK61DB3db
:20H4@/60`00004420hD6b@]=d9>FVIcOhRAVZ:[/k_3b]7Hg^CYk_;fnO_moooo
ookln_Odl>_VhM_Dc/Jo]jnWWYF=Q7]bJV5HD4Q0>C4[91hI50l;20D30@000002
10H93A4F6b4W;SDlA4aDGFE^Mgn>VjVf`lkIh^_bmocnooomn_G^imkDb;b`XYF7
N6YMCd<g:b4H4@X50P000@<83A@M9S4lBEITLGn<V:B_^/G?f>3Xk_Cho?koookl
n?C^j>3HclFj[jBHS81cIe]@ACX`9alG4@/70`4000431`/A5alW<3Y5D5]WLgn^
e_;onnK3UfPl6@@03BUAOi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D1
00452a@O;3Y:FfeoTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW
=TMIK7nUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/
FTPg:1/A20<000<84A/X=dQJK7n<VJFa_LSBfnC[lOOko_oooocim>kWgmO=`[N[
Wi>6NFaPE4Pm<RPP614;1P<0000110P>51/T;CM2CUYVLgnUb>Cgooc^ekNCK4PX
4@<021/gFWnWbnOiooWWbjN0F3@H1P0663AHOi:T]/KEh^genooooOWaj=c>_ZfK
RGITDT4a8aL>1P8000@:4QdZ>DUKKGnCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^
81@;10000PL?6RLfAeU/Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`00
0`PA6bPgB5Y/OkCOnOo^biYU=1401R1;Oi2P/;k<fNC]mO[noooln?7Xg];5]jRH
R7MWEdPj;B4G3PL300011@XB6bHc@DmOKgnG[/?Fi_;koookl^KF`jjGP6QA?2TI
3@@000@=6BTlDFQoVkG=hO7kookfjMS1Z8ebEchW5PT100@>7S9:I7n`f_Kom]Z`
P4lU2@099DmoRiNS[[W4c]OOingcn?_noooooO[el>[Sfm;9_kBYWI65NViRET]0
=RdT71D?2PD200000@@7318H82Pa>dIAG6QdOjO;ioWonNO;Yh1H=1P600HH=5Qo
TjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYLSTmool
k]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003
214K:3M8FVaoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK
=eYoYLSTmoolk]NgTfa8:14300PK=eYoS9VV/[k9dmcUk?;hnokoookkn?;/iMcC
bKjbYYV<P7=VFDe1=R`S6Q<=1`@1000110L=4aXS;3I1CEUVLgnCYKO8enC^moco
oocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<0
21/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/
FTPg:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<021/gFWnTaN3do_kd
h<FTP5/j7`/10@/O>U]oX/;MlOgon>S@/Y5^CBlG1`023R8mGGnCYKO8enC^moco
oocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<0
21/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/
FTPg:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^
ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnTaN3do_kdh<FTP5/j
7`/10@/O>U]oYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK
=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoTjFg
b=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]Ng
Tfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:143
00PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYo
TjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoTjFgb=OT
k_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8
:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8
FVaoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoTjFg
b=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]Ng
Tfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:143
00PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVao
YLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmool
k]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8
:14300PK=eYoTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMI
K7nBY;K6eN;]mO_ooogilNSLc[j]VhUfI591<B<G3PH200042Q8M:SU9FfeoYLST
moolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoY<GPm?knm>35
Y81K>Ql;0@4;7cYKOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA
0`086cMJOi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUK
KGnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cg
ooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNC
K4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CG
b;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nTaN3do_kdh<FTP5/j7`/10@/O>U]o
YLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmool
k]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8
:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRg
YI>0K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8:14300PK=eYoYLST
moolk]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P3
0003214K:3M8FVaoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K
:3M8FVaoYLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0
K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmool
k]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8
:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoY<GPm?knm>35Y81K>Ql;0@4;
7cYKOjG8i?Ooo>kG]i=/B2PA0`086cMJOi>V^<WHiO3hoOoonoC[gm71[if9MV9@
?RhP50/400021`lJ9cI7FFaoX/;MlOgon>S@/Y5^CBlG1`023R8mGGnCYKO8enC^
mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNCK4PX
4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/g
FWnUb>Cgooc^ekNCK4PX4@<021/gFWnWbnOiooWWbjN0F3@H1P0663AHOj;2gO7m
ooSXd;:AKTd_5`L00PhR?EeoYLSTmoolk]NgTfa8:14300PK=eYoTZBfa]GRkOGk
ooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]OjG8i?Ooo>kG]i=/B2PA
0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJ
OjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Oo
o>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/
B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`08
6cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8
i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG
]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA
0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjC5h?Cno_CPaJB0FcXO2`412alj
FgnUb>Cgooc^ekNCK4PX4@<021/gFWnWbnOiooWWbjN0F3@H1P0663AHOjC5h?Cn
o_CPaJB0FcXO2`412aljFgnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNC
K4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<0
21/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nU
b>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^
ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnTaN3do_kdh<FTP5/j
7`/10@/O>U]oTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMI
K7nR`]gaoOohj=2bTFi=;aL7008>8SeMOjO;ioWonNO;Yh1H=1P600HH=5QoYLST
moolk]NgTfa8:14300PK=eYoY<GPm?knm>35Y81K>Ql;0@4;7cYKOjG8i?Ooo>kG
]i=/B2PA0`086cMJOjO;ioWonNO;Yh1H=1P600HH=5QoYLSTmoolk]NgTfa8:143
00PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYo
YLSTmoolk]NgTfa8:14300PK=eYoY<GPm?knm>35Y81K>Ql;0@4;7cYKOjG8i?Oo
o>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/
B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`08
6cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjC5
h?Cno_CPaJB0FcXO2`412aljFgnWbnOiooWWbjN0F3@H1P0663AHOjC5h?Cno_CP
aJB0FcXO2`412aljFgnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX
4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/g
FWnWbnOiooWWbjN0F3@H1P0663AHOjG8i?Ooo>kG]i=/B2PA0`086cMJOjC5h?Cn
o_CPaJB0FcXO2`412aljFgnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNC
K4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<0
21/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnU
b>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^
ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnTaN3do_kdh<FTP5/j
7`/10@/O>U]oYl_WnOoiil^WP5Pd60H01QPdF7nUb>Cgooc^ekNCK4PX4@<021/g
FWnTaN3do_kdh<FTP5/j7`/10@/O>U]oYLSTmoolk]NgTfa8:14300PK=eYoYl_W
nOoiil^WP5Pd60H01QPdF7nUb>Cgooc^ekNCK4PX4@<021/gFWnTaN3do_kdh<FT
P5/j7`/10@/O>U]oYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:143
00PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0
K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmool
k]NgTfa8:14300PK=eYoY<GPm?knm>35Y81K>Ql;0@4;7cYKOjG8i?Ooo>kG]i=/
B2PA0`086cMJOjC5h?Cno_CPaJB0FcXO2`412aljFgnWbnOiooWWbjN0F3@H1P06
63AHOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8
i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG
]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA
0`086cMJOjC5h?Cno_CPaJB0FcXO2`412aljFgnUb>Cgooc^ekNCK4PX4@<021/g
FWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnBY;K6
eN;]mO_ooogilNSLc[j]VhUfI591<B<G3PH200042Q8M:SU9FfeoYLSTmoolk]Ng
Tfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:143
00PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYo
YLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoY<GPm?kn
m>35Y81K>Ql;0@4;7cYKOjG8i?Ooo>kG]i=/B2PA0`086cMJOjO;ioWonNO;Yh1H
=1P600HH=5QoYLSTmoolk]NgTfa8:14300PK=eYoY<GPm?knm>35Y81K>Ql;0@4;
7cYKOjG8i?Ooo>kG]i=/B2PA0`086cMJOjC5h?Cno_CPaJB0FcXO2`412aljFgnW
bnOiooWWbjN0F3@H1P0663AHOj;2gO7mooSXd;:AKTd_5`L00PhR?EeoYl_WnOoi
il^WP5Pd60H01QPdF7nUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX
4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/g
FWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnAXkC3
d]oZloWnooolm^kTf<^lZiZ8MfED@c@W6a490`000@H<5B0]?4]LKWnUb>Cgooc^
ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX
4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/g
FWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cg
ooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNC
K4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<0
21/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnT
aN3do_kdh<FTP5/j7`/10@/O>U]oYLSTmoolk]NgTfa8:14300PK=eYoYl_WnOoi
il^WP5Pd60H01QPdF7nUb>Cgooc^ekNCK4PX4@<021/gFWnTaN3do_kdh<FTP5/j
7`/10@/O>U]oYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK
=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLST
moolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]Ng
Tfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:143
00PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYo
YLSTmoolk]NgTfa8:14300PK=eYoX/;MlOgon>S@/Y5^CBlG1`023R8mGGnUb>Cg
ooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNC
K4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<0
21/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnU
b>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^
ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX
4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/g
FWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cg
ooc^ekNCK4PX4@<021/gFWnTaN3do_kdh<FTP5/j7`/10@/O>U]oYLSTmoolk]Ng
Tfa8:14300PK=eYoYl_WnOoiil^WP5Pd60H01QPdF7nUb>Cgooc^ekNCK4PX4@<0
21/gFWnTaN3do_kdh<FTP5/j7`/10@/O>U]oYLSTmoolk]NgTfa8:14300PK=eYo
YLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYl_WnOoi
il^WP5Pd60H01QPdF7nTaN3do_kdh<FTP5/j7`/10@/O>U]oYLSTmoolk]NgTfa8
:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYl_WnOoiil^WP5Pd60H01QPd
F7nUb>Cgooc^ekNCK4PX4@<021/gFWnBY;K6eN;]mO_ooogilNSLc[j]VhUfI591
<B<G3PH200042Q8M:SU9FfeoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]Ng
Tfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoX/;MlOgon>S@/Y5^CBlG
1`023R8mGGnUb>Cgooc^ekNCK4PX4@<021/gFWnTaN3do_kdh<FTP5/j7`/10@/O
>U]oYl_WnOoiil^WP5Pd60H01QPdF7nUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cg
ooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNC
K4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X
=dQJK7n<V:F`_<OAf^;Zl?KjoOoooogjm_3Zh][Aakb`YIR<P7=WFTm3>2hU7AD?
2@D200000PD93aDM9Bhh@dmJIg=oYLSTmoolk]NgTfa8:14300PK=eYoYLSTmool
k]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8
:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8
FVaoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLST
moolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]Ng
Tfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:143
00PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYo
YLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK
4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8
:14300PK=eYoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXi
BE]]OjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOj;2
gO7mooSXd;:AKTd_5`L00PhR?EeoYLSTmoolk]NgTfa8:14300PK=eYoYl_WnOoi
il^WP5Pd60H01QPdF7nUb>Cgooc^ekNCK4PX4@<021/gFWnTaN3do_kdh<FTP5/j
7`/10@/O>U]oYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK
=eYoYLSTmoolk]NgTfa8:14300PK=eYoY<GPm?knm>35Y81K>Ql;0@4;7cYKOjG8
i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG
]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA
0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJ
OjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Oo
o>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjO;ioWonNO;Yh1H
=1P600HH=5QoY<GPm?knm>35Y81K>Ql;0@4;7cYKOjG8i?Ooo>kG]i=/B2PA0`08
6cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8
i?Ooo>kG]i=/B2PA0`086cMJOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a48
0`000`PA6bPgB5Y/OjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA
0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJ
OjG8i?Ooo>kG]i=/B2PA0`086cMJOjC5h?Cno_CPaJB0FcXO2`412aljFgnWbnOi
ooWWbjN0F3@H1P0663AHOjC5h?Cno_CPaJB0FcXO2`412aljFgnWbnOiooWWbjN0
F3@H1P0663AHOjC5h?Cno_CPaJB0FcXO2`412aljFgnWbnOiooWWbjN0F3@H1P06
63AHOj70f^kkoo_^f/2QP5i09A4400@A9CmNOjG8i?Ooo>kG]i=/B2PA0`086cMJ
OjC5h?Cno_CPaJB0FcXO2`412aljFgnUb>Cgooc^ekNCK4PX4@<021/gFWnWbnOi
ooWWbjN0F3@H1P0663AHOjC5h?Cno_CPaJB0FcXO2`412aljFgnUb>Cgooc^ekNC
K4PX4@<021/gFWnCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLf
AeU/OjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8
i?Ooo>kG]i=/B2PA0`086cMJOjC5h?Cno_CPaJB0FcXO2`412aljFgnWbnOiooWW
bjN0F3@H1P0663AHOjC5h?Cno_CPaJB0FcXO2`412aljFgnUb>Cgooc^ekNCK4PX
4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/g
FWnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg
:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNC
K4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<0
21/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nU
b>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^
ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnAX[;2d=gXlOSmooom
n?7XgM32/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioYLSTmoolk]NgTfa8:143
00PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYo
YLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OT
k_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8
:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8
FVaoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLST
moolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OTk_Ol
ooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8:143
00PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYo
YLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoY<GPm?kn
m>35Y81K>Ql;0@4;7cYKOjO;ioWonNO;Yh1H=1P600HH=5QoYLSTmoolk]NgTfa8
:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoY<GPm?knm>35Y81K>Ql;0@4;
7cYKOjO;ioWonNO;Yh1H=1P600HH=5QoY<GPm?knm>35Y81K>Ql;0@4;7cYKOjG8
i?Ooo>kG]i=/B2PA0`086cMJOjO;ioWonNO;Yh1H=1P600HH=5QoY<GPm?knm>35
Y81K>Ql;0@4;7cYKOjG8i?Ooo>kG]i=/B2PA0`086cMJOi>U]lSGi>kgo?ooo?O^
i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OjG8i?Ooo>kG]i=/B2PA0`086cMJ
OjC5h?Cno_CPaJB0FcXO2`412aljFgnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cg
ooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNC
K4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CG
b;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nTaN3do_kdh<FTP5/j7`/10@/O>U]o
YLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK
4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8
:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK
=eYoY<GPm?knm>35Y81K>Ql;0@4;7cYKOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8
i?Ooo>kG]i=/B2PA0`086cMJOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a48
0`000`PA6bPgB5Y/Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ
9cI7FFaoY<GPm?knm>35Y81K>Ql;0@4;7cYKOjG8i?Ooo>kG]i=/B2PA0`086cMJ
OjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Oo
o>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/
B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`08
6cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8
i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG
]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA
0`086cMJOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/
Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi>U]lSG
i>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi>U]lSGi>kgo?oo
o?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi>U]lSGi>kgo?ooo?O^i=O8
]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8
i?Ooo>kG]i=/B2PA0`086cMJOi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD
2`D100452a@O;3Y:FfeoY<GPm?knm>35Y81K>Ql;0@4;7cYKOjO;ioWonNO;Yh1H
=1P600HH=5QoYLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRg
YI>0K5Y8=bPK4@P30003214K:3M8FVaoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8
=bPK4@P30003214K:3M8FVaoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P3
0003214K:3M8FVaoS9VU/Kg8d]_Tjo7gnokoooolnOC^imoGcL:gZinCQWU/H5A8
?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oT9n__L_Gh^ccnOgooogilncRel^m
[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgnUb>Cgooc^ekNCK4PX4@<021/g
FWnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg
:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<021/gFWn>W:Zga<oJi>cc
n?cooooln??/i=[?a;NZW8j0LF=EB3/`9A/C30L300000`L<4a/U<3]8EF=aOjG8
i?Ooo>kG]i=/B2PA0`086cMJOi2P/;k<fNC]mO[noooln?7Xg];5]jRHR7MWEdPj
;B4G3PL300011@XB6bHc@DmOKgngi?cli;N0B1/30a]8Oi>U]lSGi>kgo?ooo?O^
i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OjG8i?Ooo>kG]i=/B2PA0`086cMJ
Oi^ecN7anoonm^WH`JR=LULn9aH90@043QhbBVAoRI>LYJjg`<S?emgTjNkcmo[l
o_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D30@000043
1@P<4AHK8RP`=cm8DEYSK7IoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h6
0P0010XB7BXiBE]]OhbIYK6mb=;Ki>_amo_nooooo?Wdk^OOelg2]j^OThIiK61D
B3db:20H4@/60`00004420hD6b@]=d9>FVIcOjC5h?Cno_CPaJB0FcXO2`412alj
FgnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg
:1/A20<000<84A/X=dQJK7nCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<0
00<84A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<0
21/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nU
b>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^
mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nCYKO8enC^mocooocg
k^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nG[/?Fi_;koookl^KF`jjGP6QA
?2TI3@@000@=6BTlDFQoY<GPm?knm>35Y81K>Ql;0@4;7cYKOjG8i?Ooo>kG]i=/
B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOi>U]lSGi>kgo?ooo?O^i=O8
]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJ
B3LX6a480`000`PA6bPgB5Y/OhbIYK6mb=;Ki>_amo_nooooo?Wdk^OOelg2]j^O
ThIiK61DB3db:20H4@/60`00004420hD6b@]=d9>FVIcOi:T]/KEh^genooooOWa
j=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGn;UZ6[]/39d][Rj>kdn?_noooo
o__hm>kXh][BbL2fZj6FRh1dJEiDBD0f;BDM5a4;1`@100000@@72a4G7BD]=Sm9
E5iYM7nCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nU
b>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A
20<000<84A/X=dQJK7nCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<8
4A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NU
Th1/FTPg:1/A20<000<84A/X=dQJK7nCYKO8enC^mocooocgk^CGb;NUTh1/FTPg
:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<021/gFWnTaN3do_kdh<FT
P5/j7`/10@/O>U]oUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOi>U
]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi>U]lSGi>kg
o?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi>U]lSGi>kgo?ooo?O^
i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi>U]lSGi>kgo?ooo?O^i=O8]jFC
P6aJB3LX6a480`000`PA6bPgB5Y/Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX
6a480`000`PA6bPgB5Y/Oh^FXJ^f`<WBf^;Xk_ChnokoooonnoSdk^SRf];9`;J[
XIJ;P7AYGUA9@3H]9AdG4@/71040000110L;4ALM9Bdf?dUDGVUdOjC5h?Cno_CP
aJB0FcXO2`412aljFgnCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?
6RLfAeU/OjC5h?Cno_CPaJB0FcXO2`412aljFgn>W:Zga<oJi>ccn?cooooln??/
i=[?a;NZW8j0LF=EB3/`9A/C30L300000`L<4a/U<3]8EF=aOibgcnCco?ollnC?
]ib0HdP`6``300<<6c18HgnTaN3do_kdh<FTP5/j7`/10@/O>U]oTjFgb=OTk_Ol
ooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8:143
00PK=eYoYl_WnOoiil^WP5Pd60H01QPdF7nBY;K6eN;]mO_ooogilNSLc[j]VhUf
I591<B<G3PH200042Q8M:SU9FfeoS9VU/Kg8d]_Tjo7gnokoooolnOC^imoGcL:g
ZinCQWU/H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oTjJhbMSUl?Smoook
m>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nF[<7Di?3io_olmN[LbkNRRgAM
B3@S5@X300463a/[?U=YOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`00
0`PA6bPgB5Y/OjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`08
6cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOhbIYK6mb=;Ki>_amo_nooooo?Wdk^OO
elg2]j^OThIiK61DB3db:20H4@/60`00004420hD6b@]=d9>FVIcOi2O[kg;en;/
loWmooomnO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moTZBeaM?P
joCjo_onn_C[h=?5]JBBP6eKBSX/7a@;1@400@D;51l/>TYKKGnUb>Cgooc^ekNC
K4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<0
21/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnBY;K6eN;]mO_ooogilNSLc[j]VhUf
I591<B<G3PH200042Q8M:SU9FfeoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmool
k]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003
214K:3M8FVaoS9VU/Kg8d]_Tjo7gnokoooolnOC^imoGcL:gZinCQWU/H5A8?C8X
81PA2`H300000@@83Q@K92dg@TiJIW=oS9VU/Kg8d]_Tjo7gnokoooolnOC^imoG
cL:gZinCQWU/H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oUjk3e^Kbnooo
no;Ve/>^Uh1XDC`Y6@d400043ATY?55XOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJ
B3LX6a480`000`PA6bPgB5Y/Oi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>
1P8000@:4QdZ>DUKKGnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocg
k^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nCYKO8enC^mocooocgk^CGb;NU
Th1/FTPg:1/A20<000<84A/X=dQJK7n7SYFLXjV`]kg3bLoDfMkSin__l_Ghn_cm
o_ooooonoO_imoCakNWUhMcGdLc6`;Zc[JJOV96:PgaeKVMPFE9<ACli<bhX8ahJ
5Q8>2`P61081000000420`D72Pd@51PL8BH[<3Hl@TQ?EUaSJW5hOjC5h?Cno_CP
aJB0FcXO2`412aljFgnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocg
k^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7n>W:Zga<oJi>ccn?cooooln??/
i=[?a;NZW8j0LF=EB3/`9A/C30L300000`L<4a/U<3]8EF=aOi^ecN7anoonm^WH
`JR=LULn9aH90@043QhbBVAoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]Ng
Tfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:143
00PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVao
YLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK
4@P30003214K:3M8FVaoS9VU/Kg8d]_Tjo7gnokoooolnOC^imoGcL:gZinCQWU/
H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oUjk3e^Kbnooono;Ve/>^Uh1X
DC`Y6@d400043ATY?55XOi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>1P80
00@:4QdZ>DUKKGnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CG
b;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nCYKO8enC^mocooocgk^CGb;NUTh1/
FTPg:1/A20<000<84A/X=dQJK7nCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;
10000PL?6RLfAeU/OiZdbmo^nOoonNkObkBJP6E;=20A1P001Q4P=4]UOi:T]LGC
h>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTjJhbMSUl?Sm
oookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7n<V:F`_<OAf^;Zl?KjoOoo
oogjm_3Zh][Aakb`YIR<P7=WFTm3>2hU7AD?2@D200000PD93aDM9Bhh@dmJIg=o
YLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OT
k_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoTjFgb=OTk_Oloool
mnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8:14300PK
=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoTjFg
b=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoUZc1e>C`nOko
o?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnL]loTlocoo??TckNLP6=8<1/<0`03
31/`B6=oRYBOZK:laLgEgNCZkoChnogoooono?[fl^gWh=WAbL2g[JBIShEjL6IK
DTPo=RhV7aPB3@T50`40000210L;41DK8RXb>T==EV1[MGnCYKO8enC^mocooocg
k^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nCYKO8enC^mocooocgk^CGb;NU
Th1/FTPg:1/A20<000<84A/X=dQJK7n8TIVRZ[:j`LW@e]cRinc`m?Sjo?kooooo
oO_im_;^j^GOfM?<aKjf[ZJMUHb4Ng=ZHUUABD4j<b`V81XE4@d91P@200000043
1@L;3a<H7B<Y;cHnADeEGFI^MgnUb>Cgooc^ekNCK4PX4@<021/gFWnTaN3do_kd
h<FTP5/j7`/10@/O>U]oYLSTmoolk]NgTfa8:14300PK=eYoTjJhbMSUl?Smoook
m>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nBY;K6eN;]mO_ooogilNSLc[j]
VhUfI591<B<G3PH200042Q8M:SU9FfeoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB
@C4S5`h60P0010XB7BXiBE]]OjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG
]i=/B2PA0`086cMJOi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ
9cI7FFaoYLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0
K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmool
k]NgTfa8:14300PK=eYoSYbZ]lC?f^C/loSlooooo?Sck>CJclBgZYb>P75SEDPk
<2DK4``70`0000<731<K9C0kB5ESLGnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8
enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNC
K4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X
=dQJK7n<VJFa_LSBfnC[lOOko_oooocim>kWgmO=`[N[Wi>6NFaPE4Pm<RPP614;
1P<0000110P>51/T;CM2CUYVLgn8TIVRZ[:j`LW@e]cRinc`m?Sjo?kooooooO_i
m_;^j^GOfM?<aKjf[ZJMUHb4Ng=ZHUUABD4j<b`V81XE4@d91P@2000000431@L;
3a<H7B<Y;cHnADeEGFI^MgnBY;K6eN;]mO_ooogilNSLc[j]VhUfI591<B<G3PH2
00042Q8M:SU9FfeoS9VU/Kg8d]_Tjo7gnokoooolnOC^imoGcL:gZinCQWU/H5A8
?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oTZBfa]GRkOGkooomnO7Xg<jn[I^9
MVAB@C4S5`h60P0010XB7BXiBE]]Ok_YooODWV4[200FA7nK]LgQlO_oo_KYf<6X
SG9G?RLF2@4010hN<TYTOhbIY[:nbM?LiNcbn?_nooonnoSbk>GLdlVn/ZJIS81c
IUU=@CH/8aXC3@L40@000@@73A<J8b`f@DeIIW=oYLSTmoolk]NgTfa8:14300PK
=eYoYLSTmoolk]NgTfa8:14300PK=eYoQhnFWZF/];[1b<kDfMoTj>c`m?Oinogn
ooooookln_Sel^kZi^7Lem7;a;jg/:VRVY>;PgadK6EMETm8@C/d;RPS7QTE4@d:
1`D30@0000010P@620/?4aLK82H[<CLnAD]CFV5YL7Qo]nClo>BgP4PK0`<KB7nU
b>Cgooc^ekNCK4PX4@<021/gFWn<VJFa_LSBfnC[lOOko_oooocim>kWgmO=`[N[
Wi>6NFaPE4Pm<RPP614;1P<0000110P>51/T;CM2CUYVLgnUb>Cgooc^ekNCK4PX
4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NU
Th1/FTPg:1/A20<000<84A/X=dQJK7n;UZ6[]/39d][Rj>kdn?_nooooo__hm>kX
h][BbL2fZj6FRh1dJEiDBD0f;BDM5a4;1`@100000@@72a4G7BD]=Sm9E5iYM7nC
YKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nF[<7Di?3i
o_olmN[LbkNRRgAMB3@S5@X300463a/[?U=YOi^ecN7anoonm^WH`JR=LULn9aH9
0@043QhbBVAoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8
FVaoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]OjG8
i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG
]i=/B2PA0`086cMJOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA
6bPgB5Y/Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/
Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OhjLZ[O4
cm[Tk??ho?oooochlncTf/o4]jZLSX1aHeE8>c0U6a<<1`<000031``C6bD`>dQE
Hg5oTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nCYKO8
enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNC
K4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X
=dQJK7nTaN3do_kdh<FTP5/j7`/10@/O>U]oYl_WnOoiil^WP5Pd60H01QPdF7nT
aN3do_kdh<FTP5/j7`/10@/O>U]oS9VU/Kg8d]_Tjo7gnokoooolnOC^imoGcL:g
ZinCQWU/H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oV[C;gnkioooik]o;
]9Z0ID/d814600064B0dBfEo`>kok/20@1404CmoV[C;gnkioooik]o;]9Z0ID/d
814600064B0dBfEoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB
7BXiBE]]OiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nUb>Cgooc^
ekNCK4PX4@<021/gFWnK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOjG8i?Oo
o>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/
B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOi>U]lSGi>kgo?ooo?O^i=O8
]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OhN?UYjU[;Bj`LS>e=WOi>S/l?CgnO_m
o_ooooono?[hmO;^j^KQg=OAblBn]k2YXYZCRh=lM6aUGEI?B44k=2hX8ahI5A4=
2PL50`4000000@841PP;3a<G6b0V:c4g?TE;DeYQJG1hOkOTo?cT]h186`<36dQo
TjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYl_WnOoi
il^WP5Pd60H01QPdF7n<VJFa_LSBfnC[lOOko_oooocim>kWgmO=`[N[Wi>6NFaP
E4Pm<RPP614;1P<0000110P>51/T;CM2CUYVLgnBY;K6eN;]mO_ooogilNSLc[j]
VhUfI591<B<G3PH200042Q8M:SU9FfeoS9VU/Kg8d]_Tjo7gnokoooolnOC^imoG
cL:gZinCQWU/H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oV[C;gnkioooi
k]o;]9Z0ID/d814600064B0dBfEoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S
5`h60P0010XB7BXiBE]]OiR_aMSXm?coo_S^h<njY8acFdD`7a470@032aLW>U1W
OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3
DF1`Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Ok_Y
ooODWV4[200FA7nK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOjG8i?Ooo>kG
]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOi>U]lSGi>kgo?ooo?O^
i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OjG8i?Ooo>kG]i=/B2PA0`086cMJ
OjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJOhjLZ[O4
cm[Tk??ho?oooochlncTf/o4]jZLSX1aHeE8>c0U6a<<1`<000031``C6bD`>dQE
Hg5oTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYl_W
nOoiil^WP5Pd60H01QPdF7nTaN3do_kdh<FTP5/j7`/10@/O>U]oYLSTmoolk]Ng
Tfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K
:3M8FVaoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVao
TjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoT9n__L_G
h^ccnOgooogilncRel^m[in@OfmPD48d:1dC30H200021P`C7BPd@U1PKgnBY;G5
dn3[m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]OjO;ioWonNO;
Yh1H=1P600HH=5QoY<GPm?knm>35Y81K>Ql;0@4;7cYKOjG8i?Ooo>kG]i=/B2PA
0`086cMJOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/
Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi:T]/KE
h^genooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnWbnOiooWWbjN0
F3@H1P0663AHOjG8i?Ooo>kG]i=/B2PA0`086cMJOi>U]lSGi>kgo?ooo?O^i=O8
]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OjG8i?Ooo>kG]i=/B2PA0`086cMJOhZD
WjVb_<G=eMgTj^odn?_mooooo_cjm_;]in3IdLW0]jfTVHn5NW1VFe98?cH^9QlH
4Pd91@<100000P@72a0E6b8Z<SY3CEIPJgEoS9VU/Kg8d]_Tjo7gnokoooolnOC^
imoGcL:gZinCQWU/H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oTjFgb=OT
k_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8
:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoS9VU/Kg8d]_Tjo7gnokooool
nOC^imoGcL:gZinCQWU/H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oR96I
XZZb^/79d=KLh^O/l?Chn_cnoooooogknOKbk^[UgmWCc<Fn]ZjVWIF<Q7]cJV9I
DDU1>S</9R0J5A4=2@H40P0000010`D72`lC61dS:Blf?TE=EEeVKWMoYl_WnOoi
il^WP5Pd60H01QPdF7nR`]gaoOohj=2bTFi=;aL7008>8SeMOjG8i?Ooo>kG]i=/
B2PA0`086cMJOjO;ioWonNO;Yh1H=1P600HH=5QoY<GPm?knm>35Y81K>Ql;0@4;
7cYKOjC5h?Cno_CPaJB0FcXO2`412aljFgnUb>Cgooc^ekNCK4PX4@<021/gFWnU
b>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnWbnOiooWW
bjN0F3@H1P0663AHOjC5h?Cno_CPaJB0FcXO2`412aljFgnCY[S9f>G`n?gooo_d
jmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/OhbHYK2lam7Jh^[`m_[moooooO[f
l>[Rf]77_;2UV8b0LfMJCd<h;RDM5@l91@8000021@T?5AdU;SQ3CeYWLgnG[/?F
i_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoYLSTmoolk]NgTfa8:14300PK
=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoS9VU
/Kg8d]_Tjo7gnokoooolnOC^imoGcL:gZinCQWU/H5A8?C8X81PA2`H300000@@8
3Q@K92dg@TiJIW=oYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:143
00PK=eYoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8:14300PK=eYo
RiJQZkK0bM;Jh^S^m?Sko_ooookkn?C^j>;Jd/W0]Z^QUX^0M6UNE4U0=RdU7ALA
2`L40@0000441`/A5adU;CHoBEANJGAoYLSTmoolk]NgTfa8:14300PK=eYoYl_W
nOoiil^WP5Pd60H01QPdF7n`f_Kom]Z`P4lU2@099DmoWKWBi_Gnoo[^gLJ[SW5D
>B8A1@012QT]AV9oS9RU/;c7dM[Rj_3fn_goooomn_K`j^;JdLNl/:FHS81cIeY?
@cP^9AdE3`T50P0000852@lE7BD^>4=?FVMcOjG8i?Ooo>kG]i=/B2PA0`086cMJ
OiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nJ]<_Ok_WoooW^gl^d
VX1UBc@P4@H000HA83A;IGnUb>Cgooc^ekNCK4PX4@<021/gFWn<VJFa_LSBfnC[
lOOko_oooocim>kWgmO=`[N[Wi>6NFaPE4Pm<RPP614;1P<0000110P>51/T;CM2
CUYVLgnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/
FTPg:1/A20<000<84A/X=dQJK7nCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;
10000PL?6RLfAeU/OjC5h?Cno_CPaJB0FcXO2`412aljFgn:UInY/kc6c]KNiN_`
mOWlo_ooooklnOG`jnGNe/k6_;>YWiF:P7EZH5I<@cTa:B4J50l:1P<100000@<6
2PlD6R4Y<CU3C5IPJWEoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003
214K:3M8FVaoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8
FVaoR96IXZZb^/79d=KLh^O/l?Chn_cnoooooogknOKbk^[UgmWCc<Fn]ZjVWIF<
Q7]cJV9IDDU1>S</9R0J5A4=2@H40P0000010`D72`lC61dS:Blf?TE=EEeVKWMo
^nWommBNHB/801I4OhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:
104000873ADN:CI3DF1`OhZEWjVc_<K>e]kUjo3enOcnooooo_cimO3[iMkFc/Jl
/jVOUHZ0MFYPETa3>C4Y8AXD3`X60`4000010`H:3a@J8BTa>D=<EV1ZMGnTaN3d
o_kdh<FTP5/j7`/10@/O>U]oYLSTmoolk]NgTfa8:14300PK=eYoRiJQ[;K0b]?K
hnW_m?Wlo_oooogjmo;/i]oGc/Fk/JNLT8EjKf=HCT@j<BPP6A<=20D200000@<6
2a0F72@/=Cm9DeiYM7nUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX
4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWn8T9RPZ;2h_lK=dmWOi>W^l_Gh
nognooooooglnOOcl>_Wh]cFd<W2^kB/Y9bDS8AkLf]SFe=;A3df;bTS7APD3``8
1P<20000004210L:3A4F6b0V;38i@4M?EemWKgMoTjFgb=OTk_OlooolmnkTelRg
YI>0K5Y8=bPK4@P30003214K:3M8FVaoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8
=bPK4@P30003214K:3M8FVaoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d
:1dC30H200021P`C7BPd@U1PKgnF[<7Di?3io_olmN[LbkNRRgAMB3@S5@X30046
3a/[?U=YOjG8i?Ooo>kG]i=/B2PA0`086cMJOhbIYK6mb=;Ki>_amo_nooooo?Wd
k^OOelg2]j^OThIiK61DB3db:20H4@/60`00004420hD6b@]=d9>FVIcOibgcnCc
o?ollnC?]ib0HdP`6``300<<6c18HgnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h9aT=
1@400PTC7bm1EFYoW;O?i??loocci<ngW81SB30K30<00``K<4QSOiN^`mKVl__o
oo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nK]LgQlO_oo_KYf<6XSG9G?RLF2@40
10hN<TYTOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoVkG=hO7k
ookfjMS1Z8ebEchW5PT100@>7S9:I7nCYKO8enC^mocooocgk^CGb;NUTh1/FTPg
:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^moco
oocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<0
21/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nF
[<7Di?3io_olmN[LbkNRRgAMB3@S5@X300463a/[?U=YOi>U]lSGi>kgo?ooo?O^
i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OhbIYK6mb=;Ki>_amo_nooooo?Wd
k^OOelg2]j^OThIiK61DB3db:20H4@/60`00004420hD6b@]=d9>FVIcOhbIYK6m
b=;Ki>_amo_nooooo?Wdk^OOelg2]j^OThIiK61DB3db:20H4@/60`00004420hD
6b@]=d9>FVIcOjG8i?Ooo>kG]i=/B2PA0`086cMJOhbIYK6mb=;Ki>_amo_noooo
o?Wdk^OOelg2]j^OThIiK61DB3db:20H4@/60`00004420hD6b@]=d9>FVIcOhRA
VZ:[/k_3b]7Hg^CYk_;fnO_mooooookln_Odl>_VhM_Dc/Jo]jnWWYF=Q7]bJV5H
D4Q0>C4[91hI50l;20D30@00000210H93A4F6b4W;SDlA4aDGFE^MgnBY;G5dn3[
m?[nookjm>_PdlFeY9:0KE]:>R`O50/50@011@/D7b`jBU]]Oi:T]/KEh^genooo
oOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnBY;K6eN;]mO_ooogilNSL
c[j]VhUfI591<B<G3PH200042Q8M:SU9FfeoYLSTmoolk]NgTfa8:14300PK=eYo
`>kok/20@1404CmoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K
:3M8FVaoVkG=hO7kookfjMS1Z8ebEchW5PT100@>7S9:I7nUb>Cgooc^ekNCK4PX
4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJ
K7nCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nCYKO8
enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nCYKO8enC^moco
oocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7n:U9nY/[c5cMGMi>[_m?Sk
oOooookln_KbkNOPfM79`;N]Y9V?QGY`IU]BB3lf;RHO618=2@D30@0000841`/@
5A/R:S8j@deFH6]eOhbIYK6mb=;Ki>_amo_nooooo?Wdk^OOelg2]j^OThIiK61D
B3db:20H4@/60`00004420hD6b@]=d9>FVIcOjG8i?Ooo>kG]i=/B2PA0`086cMJ
OjG8i?Ooo>kG]i=/B2PA0`086cMJOibgcnCco?ollnC?]ib0HdP`6``300<<6c18
Hgn:U9jX/K[3c=?Kh^S]l_Kjo?koooomnoSel>_Ug]O@aknf[:>IShEjL6ILDdU0
>2lX8AXD3`X7108000010`D93A8G7B@/<ca5CUMQJgEoVkG=hO7kookfjMS1Z8eb
EchW5PT100@>7S9:I7nUb>Cgooc^ekNCK4PX4@<021/gFWnF[<7Di?3io_olmN[L
bkNRRgAMB3@S5@X300463a/[?U=YOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX
6a480`000`PA6bPgB5Y/OhbIYK6mb=;Ki>_amo_nooooo?Wdk^OOelg2]j^OThIi
K61DB3db:20H4@/60`00004420hD6b@]=d9>FVIcOibgcnCco?ollnC?]ib0HdP`
6``300<<6c18Hgn<VJFa_LSBfnC[lOOko_oooocim>kWgmO=`[N[Wi>6NFaPE4Pm
<RPP614;1P<0000110P>51/T;CM2CUYVLgngi?cli;N0B1/30a]8OjG8i?Ooo>kG
]i=/B2PA0`086cMJOhbIYK6mb=;Ki>_amo_nooooo?Wdk^OOelg2]j^OThIiK61D
B3db:20H4@/60`00004420hD6b@]=d9>FVIcOi>U]lSGi>kgo?ooo?O^i=O8]jFC
P6aJB3LX6a480`000`PA6bPgB5Y/OjG8i?Ooo>kG]i=/B2PA0`086cMJOi>U]lSG
i>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi>U]lSGi>kgo?oo
o?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OhbIYK6mb=;Ki>_amo_noooo
o?Wdk^OOelg2]j^OThIiK61DB3db:20H4@/60`00004420hD6b@]=d9>FVIcOhnO
[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`
OiN^`mKVl__ooo_bi]K3[YN0J54l:AT=100010dI:CaAJ7nJ]<_Ok_WoooW^gl^d
VX1UBc@P4@H000HA83A;IGnUb>Cgooc^ekNCK4PX4@<021/gFWn<VJJb_/WCg>G/
l_Sko_ooo__hl^cUg=?9_[:VVHb0LfIICD4f;2<J4`d7104000441`dC6R</=T5=
FFIcOi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGn<
V:F`_<OAf^;Zl?KjoOoooogjm_3Zh][Aakb`YIR<P7=WFTm3>2hU7AD?2@D20000
0PD93aDM9Bhh@dmJIg=oTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003
214K:3M8FVaoYLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkTelRg
YI>0K5Y8=bPK4@P30003214K:3M8FVaoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8
=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]Ng
Tfa8:14300PK=eYoTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW
=TMIK7n>W:Zga<oJi>ccn?cooooln??/i=[?a;NZW8j0LF=EB3/`9A/C30L30000
0`L<4a/U<3]8EF=aOjC5h?Cno_CPaJB0FcXO2`412aljFgn<VJJb_/WCg>G/l_Sk
o_ooo__hl^cUg=?9_[:VVHb0LfIICD4f;2<J4`d7104000441`dC6R</=T5=FFIc
Oh^FXJ^f`<WBf^;Xk_ChnokoooonnoSdk^SRf];9`;J[XIJ;P7AYGUA9@3H]9AdG
4@/71040000110L;4ALM9Bdf?dUDGVUdOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJ
B3LX6a480`000`PA6bPgB5Y/Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a48
0`000`PA6bPgB5Y/OjC5h?Cno_CPaJB0FcXO2`412aljFgnUb>Cgooc^ekNCK4PX
4@<021/gFWn>W:Zga<oJi>ccn?cooooln??/i=[?a;NZW8j0LF=EB3/`9A/C30L3
00000`L<4a/U<3]8EF=aOi^ecN7anoonm^WH`JR=LULn9aH90@043QhbBVAoS9VU
/Kg8d]_Tjo7gnokoooolnOC^imoGcL:gZinCQWU/H5A8?C8X81PA2`H300000@@8
3Q@K92dg@TiJIW=oYLSTmoolk]NgTfa8:14300PK=eYoTjFgb=OTk_OlooolmnkT
elRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoUZc1e>C`nOkoo?GZg<^gXX]dGDPd
8aD:0`011PlK:ciCJGnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<8
4A/X=dQJK7nCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/
Oi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnM^M;V
mOkon^kMaZ^>LE@i8Q45004:6Be6HWnF[<7Di?3io_olmN[LbkNRRgAMB3@S5@X3
00463a/[?U=YOhbHYK2lam7Jh^[`m_[moooooO[fl>[Rf]77_;2UV8b0LfMJCd<h
;RDM5@l91@8000021@T?5AdU;SQ3CeYWLgnCY[S9f>G`n?gooo_djmoA`JnMRGIR
D3h^81@;10000PL?6RLfAeU/Oi:T]/KEh^genooooOWaj=c>_ZfKRGITDT4a8aL>
1P8000@:4QdZ>DUKKGn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QIBS`_91TA
2P@100021`dE7RTf@e5PL7n>W:^haM7KiNgdnOgoookkmo7Yh=K;_[6TUHMhJU]>
@C@Y7aH>20@100021P/B6R@^>TMDHg5oY<GPm?knm>35Y81K>Ql;0@4;7cYKOibg
cnCco?ollnC?]ib0HdP`6``300<<6c18Hgn:U9nY/[c5cMGMi>[_m?SkoOooookl
n_KbkNOPfM79`;N]Y9V?QGY`IU]BB3lf;RHO618=2@D30@0000841`/@5A/R:S8j
@deFH6]eOi^ecN7anoonm^WH`JR=LULn9aH90@043QhbBVAoTjFgb=OTk_Oloool
mnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYLSTmoolk]NgTfa8:14300PK
=eYoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoYLST
moolk]NgTfa8:14300PK=eYoUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK
:ciCJGnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nU
b>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A
20<000<84A/X=dQJK7nCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<8
4A/X=dQJK7nUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/g
FWnUb>Cgooc^ekNCK4PX4@<021/gFWn8TIVRZ[:j`LW@e]cRinc`m?Sjo?kooooo
oO_im_;^j^GOfM?<aKjf[ZJMUHb4Ng=ZHUUABD4j<b`V81XE4@d91P@200000043
1@L;3a<H7B<Y;cHnADeEGFI^MgnTaN3do_kdh<FTP5/j7`/10@/O>U]oSYb[^<GA
fnG]m?WmooonnoOajN3FbkjaY9F7N6YKCT4d:AlF3PP40@000PH;4QXT;SY7E6=a
OhbHYK2lam7Jh^[`m_[moooooO[fl>[Rf]77_;2UV8b0LfMJCd<h;RDM5@l91@80
00021@T?5AdU;SQ3CeYWLgnL]loTlocoo??TckNLP6=8<1/<0`0331/`B6=oS9VU
/Kg8d]_Tjo7gnokoooolnOC^imoGcL:gZinCQWU/H5A8?C8X81PA2`H300000@@8
3Q@K92dg@TiJIW=oYLSTmoolk]NgTfa8:14300PK=eYoSYbZ]lC?f^C/loSloooo
o?Sck>CJclBgZYb>P75SEDPk<2DK4``70`0000<731<K9C0kB5ESLGn;UZ:/]l7;
e=cTj_3enOcnooono?Wel>[Tg=C;`KN/XYJ;P7AYGE=8?S@[8a/E3`X60`400043
1PX?5A/S:c@nB5=MJGAoUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciC
JGn<VJFa_LSBfnC[lOOko_oooocim>kWgmO=`[N[Wi>6NFaPE4Pm<RPP614;1P<0
000110P>51/T;CM2CUYVLgnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNC
K4PX4@<021/gFWnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X
=dQJK7nUb>Cgooc^ekNCK4PX4@<021/gFWn9TibU[[O0b<oGgNCYk_?gn_cnoooo
o_cjmo?^jNCMelo8`;N^YIbCRH1fK6=JDDQ0=c0X8Q/F4@`81@<100000@<520`A
5Q/R:30g?dQAFV=/MWn<V:B`^lK@fN7YkoGio?ooookkmo;/iMgDbl2eZYjBQWU]
HEE:?c@[8QXC3@P40@0000<62Q0F7RH_>DA?FfMcOjO;ioWonNO;Yh1H=1P600HH
=5QoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEo^nWommBNHB/801I4Oi>U
]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi:T]/KEh^ge
nooooOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnL]loTlocoo??TckNL
P6=8<1/<0`0331/`B6=oYLSTmoolk]NgTfa8:14300PK=eYoYLSTmoolk]NgTfa8
:14300PK=eYoSYbZ]lC?f^C/loSlooooo?Sck>CJclBgZYb>P75SEDPk<2DK4``7
0`0000<731<K9C0kB5ESLGn<V:F`_<OAf^;Zl?KjoOoooogjm_3Zh][Aakb`YIR<
P7=WFTm3>2hU7AD?2@D200000PD93aDM9Bhh@dmJIg=oYl_WnOoiil^WP5Pd60H0
1QPdF7n9TYbU[[JoaloFg>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAk
LFQOETe4?3@]9QlI50l;1`@20@0000431PT=4ALL8bT`>419DEYSKGIoTjJhbMSU
l?Smoookm>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7n<V:F`_<OAf^;Zl?Kj
oOoooogjm_3Zh][Aakb`YIR<P7=WFTm3>2hU7AD?2@D200000PD93aDM9Bhh@dmJ
Ig=oS9VV/[k9dmcUk?;hnokoookkn?;/iMcCbKjbYYV<P7=VFDe1=R`S6Q<=1`@1
000110L=4aXS;3I1CEUVLgnUb>Cgooc^ekNCK4PX4@<021/gFWn<V:F`_<OAf^;Z
l?KjoOoooogjm_3Zh][Aakb`YIR<P7=WFTm3>2hU7AD?2@D200000PD93aDM9Bhh
@dmJIg=oYLSTmoolk]NgTfa8:14300PK=eYoTZBfa]GRkOGkooomnO7Xg<jn[I^9
MVAB@C4S5`h60P0010XB7BXiBE]]Oi^ecN7anoonm^WH`JR=LULn9aH90@043Qhb
BVAoYLSTmoolk]NgTfa8:14300PK=eYoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB
@C4S5`h60P0010XB7BXiBE]]Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/4
00021`lJ9cI7FFaoY<GPm?knm>35Y81K>Ql;0@4;7cYKOi>V^<WHiO3hoOoonoC[
gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoY<GPm?knm>35Y81K>Ql;0@4;7cYK
OiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoTjJhbMSUl?Smoook
m>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nCYKO8enC^mocooocgk^CGb;NU
Th1/FTPg:1/A20<000<84A/X=dQJK7nCYKO8enC^mocooocgk^CGb;NUTh1/FTPg
:1/A20<000<84A/X=dQJK7n@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ
5`h70`000@D:4Q/V<d5?GfmoUZ_0d^;^n?koo_S^h];0ZiJ0JEA0;AdA1`400@LA
7BdoE6UoS9VV/[k9dmcUk?;hnokoookkn?;/iMcCbKjbYYV<P7=VFDe1=R`S6Q<=
1`@1000110L=4aXS;3I1CEUVLgnUb>Cgooc^ekNCK4PX4@<021/gFWnCYKO8enC^
mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7nAX[;2d=gXlOSmooom
n?7XgM32/Z:AP6iMCCd_8QL>1`8000873QLR;ce=GFioTjJhbMSUl?Smoookm>_O
dL6_WHUfHU0n;R0D2`@000873aXW=TMIK7nCYKO8enC^mocooocgk^CGb;NUTh1/
FTPg:1/A20<000<84A/X=dQJK7nCYKO8enC^mocooocgk^CGb;NUTh1/FTPg:1/A
20<000<84A/X=dQJK7n8TIZRZ[:j`/W@emgSj>gamOSkoOkoooonoO_hmO7]j>?M
em39`[ZbZZ:JTHR0MfiUGEE=ACdf;bPR71LB3PX7108100000@841`X>4QLL8RP_
=Se5CEEMIFigOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPg
B5Y/OhbIYK6mb=;Ki>_amo_nooooo?Wdk^OOelg2]j^OThIiK61DB3db:20H4@/6
0`00004420hD6b@]=d9>FVIcOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a48
0`000`PA6bPgB5Y/Ok_YooODWV4[200FA7nCYKO8enC^mocooocgk^CGb;NUTh1/
FTPg:1/A20<000<84A/X=dQJK7n<V:F`_<OAf^;Zl?KjoOoooogjm_3Zh][Aakb`
YIR<P7=WFTm3>2hU7AD?2@D200000PD93aDM9Bhh@dmJIg=oYLSTmoolk]NgTfa8
:14300PK=eYoS9VU/Kg8d]_Tjo7gnokoooolnOC^imoGcL:gZinCQWU/H5A8?C8X
81PA2`H300000@@83Q@K92dg@TiJIW=oYLSTmoolk]NgTfa8:14300PK=eYoSin^
_<WFhN[bn?goookkmNkVfm33]JJGQgQXFDXl;b@I4@X40@000PL=5AhY=T=AH71o
YLSTmoolk]NgTfa8:14300PK=eYoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S
5`h60P0010XB7BXiBE]]OjO;ioWonNO;Yh1H=1P600HH=5QoRI:LYJjf_lO?e]cS
j>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=A3`d;BHO6A@?2`L4
0P4000010`H93A4G72<Y<3Q0BE5JHfefOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJ
B3LX6a480`000`PA6bPgB5Y/Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a48
0`000`PA6bPgB5Y/Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA
6bPgB5Y/OhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9
P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOjG8i?Oo
o>kG]i=/B2PA0`086cMJOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`00
0`PA6bPgB5Y/Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPg
B5Y/OhZEWjVc_<K>e]kUjo3enOcnooooo_cimO3[iMkFc/Jl/jVOUHZ0MFYPETa3
>C4Y8AXD3`X60`4000010`H:3a@J8BTa>D=<EV1ZMGnBY;K6eN;]mO_ooogilNSL
c[j]VhUfI591<B<G3PH200042Q8M:SU9FfeoS9VU/Kg8d]_Tjo7gnokoooolnOC^
imoGcL:gZinCQWU/H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oRiFPZkFo
b=7IhNO]loOkoOooooklnOG`j^CMeLg3^[2UVi25NVmTFTm5?38Z8Q/E3`X60`40
000210P<4QPN9Rhg@4YDGfYdOi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/4
00021`lJ9cI7FFaoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB
7BXiBE]]OhbIYK6mb=;Ki>_amo_nooooo?Wdk^OOelg2]j^OThIiK61DB3db:20H
4@/60`00004420hD6b@]=d9>FVIcOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Oo
o>kG]i=/B2PA0`086cMJOhbIYK6mb=;Ki>_amo_nooooo?Wdk^OOelg2]j^OThIi
K61DB3db:20H4@/60`00004420hD6b@]=d9>FVIcOjC5h?Cno_CPaJB0FcXO2`41
2aljFgn<VJJb_/WCg>G/l_Sko_ooo__hl^cUg=?9_[:VVHb0LfIICD4f;2<J4`d7
104000441`dC6R</=T5=FFIcOjG8i?Ooo>kG]i=/B2PA0`086cMJOiJ/`MCTl?Wn
oocej]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoR96JXj^d_<?;d]SOi>[^loKio?ko
ooooo_cim_?^j^COf=;;`kbdZj>JTHR0MfiUG5A;@c`d;BLP6aDA30T60`400000
0@<62@`A5A/P9bdd?4=;E5aUKWMo]=oionk;VVDd4@0684]oRI>LYJjg`<S?emgT
jNkcmo[lo_ooookln_Ock^WTgMO?b<2g[ZFLThV0MVaSFU58@3L`:28K5Q4<20D3
0@0000431@P<4AHK8RP`=cm8DEYSK7IoS9VU/Kg8d]_Tjo7gnokoooolnOC^imoG
cL:gZinCQWU/H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oW;O?i??loocc
i<ngW81SB30K30<00``K<4QSOi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj;1lD
2`D100452a@O;3Y:FfeoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P00
10XB7BXiBE]]OjC5h?Cno_CPaJB0FcXO2`412aljFgnWbnOiooWWbjN0F3@H1P06
63AHOhbHYK2lam7Jh^[`m_[moooooO[fl>[Rf]77_;2UV8b0LfMJCd<h;RDM5@l9
1@8000021@T?5AdU;SQ3CeYWLgnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^
ekNCK4PX4@<021/gFWn<VJFa_LSBfnC[lOOko_oooocim>kWgmO=`[N[Wi>6NFaP
E4Pm<RPP614;1P<0000110P>51/T;CM2CUYVLgnCYKO8enC^mocooocgk^CGb;NU
Th1/FTPg:1/A20<000<84A/X=dQJK7nWbnOiooWWbjN0F3@H1P0663AHOjG8i?Oo
o>kG]i=/B2PA0`086cMJOhjKZKK3c]WRjo;go?kooogjmNkWg]C8_;2RUHMhJUe?
@cL[8APA2PD200010`P=51dV<Ca9EVAaOjO;ioWonNO;Yh1H=1P600HH=5QoYLST
moolk]NgTfa8:14300PK=eYoVkG=hO7kookfjMS1Z8ebEchW5PT100@>7S9:I7nG
[/?Fi_;koookl^KF`jjGP6QA?2TI3@@000@=6BTlDFQoTjFgb=OTk_OlooolmnkT
elRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoTjFgb=OTk_OlooolmnkTelRgYI>0
K5Y8=bPK4@P30003214K:3M8FVaoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmP
D48d:1dC30H200021P`C7BPd@U1PKgn>VjVf`lkIh^_bmocnooomn_G^imkDb;b`
XYF7N6YMCd<g:b4H4@X50P000@<83A@M9S4lBEITLGnWbnOiooWWbjN0F3@H1P06
63AHOhnO[[c9e^7Zl_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN
:CI3DF1`OjG8i?Ooo>kG]i=/B2PA0`086cMJOhjKZKK3c]WRjo;go?kooogjmNkW
g]C8_;2RUHMhJUe?@cL[8APA2PD200010`P=51dV<Ca9EVAaOjW>jocomMjlUFY3
8@X00a@aEWnK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOi:T]/KEh^genooo
oOWaj=c>_ZfKRGITDT4a8aL>1P8000@:4QdZ>DUKKGnCYKO8enC^mocooocgk^CG
b;NUTh1/FTPg:1/A20<000<84A/X=dQJK7n>W:^haM7KiNgdnOgoookkmo7Yh=K;
_[6TUHMhJU]>@C@Y7aH>20@100021P/B6R@^>TMDHg5oS9VU/Kg8d]_Tjo7gnoko
ooolnOC^imoGcL:gZinCQWU/H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=o
TjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoS9RU/;c7
dM[Rj_3fn_goooomn_K`j^;JdLNl/:FHS81cIeY?@cP^9AdE3`T50P0000852@lE
7BD^>4=?FVMcOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPg
B5Y/OjG8i?Ooo>kG]i=/B2PA0`086cMJOh^FXZbg`L_Dg>CZl?Gio?koooklnOG`
j^CLe<_1]jbRUX^0M6UMDdPn=2/S6aD?2PH30@000@<62PlE6b<[=3i8DeeYM7ng
i?cli;N0B1/30a]8Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA
6bPgB5Y/Oh^EX:^e_lSAfN7WkO?gnogoooono?Wel>[TgMG=`kZ`YI^@QGY_I5Y?
AC`b:R8K5@l:1P<100000P@8318H7RH^=d1:E5mZM7n>W:Zga<oJi>ccn?cooool
n??/i=[?a;NZW8j0LF=EB3/`9A/C30L300000`L<4a/U<3]8EF=aOhbIYK6mb=;K
i>_amo_nooooo?Wdk^OOelg2]j^OThIiK61DB3db:20H4@/60`00004420hD6b@]
=d9>FVIcOibgcnCco?ollnC?]ib0HdP`6``300<<6c18HgnUb>Cgooc^ekNCK4PX
4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/gFWnUb>Cgooc^ekNCK4PX4@<021/g
FWnUb>Cgooc^ekNCK4PX4@<021/gFWn>W:^haM7KiNgdnOgoookkmo7Yh=K;_[6T
UHMhJU]>@C@Y7aH>20@100021P/B6R@^>TMDHg5oVkG=hO7kookfjMS1Z8ebEchW
5PT100@>7S9:I7nF[<7Di?3io_olmN[LbkNRRgAMB3@S5@X300463a/[?U=YOi>V
^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoS9RU/;c7dM[R
j_3fn_goooomn_K`j^;JdLNl/:FHS81cIeY?@cP^9AdE3`T50P0000852@lE7BD^
>4=?FVMcOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gGclS0]jjUW9>9
P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55JHfafOiZdbmo^
nOoonNkObkBJP6E;=20A1P001Q4P=4]UOhjLZkS5dM_UkOCioOooo__glNWPe/^n
/JBEQgQZFdi1=2TO5Ph8104000862a8J92hjAeASLGn?WjjlbMKQj_;hoOooo__e
k^KKd<>eYYN7N6QIBS`_91TA2P@100021`dE7RTf@e5PL7n:UInY/kc6c]KNiN_`
mOWlo_ooooklnOG`jnGNe/k6_;>YWiF:P7EZH5I<@cTa:B4J50l:1P<100000@<6
2PlD6R4Y<CU3C5IPJWEoT9n__L_Gh^ccnOgooogilncRel^m[in@OfmPD48d:1dC
30H200021P`C7BPd@U1PKgn8T9RPZ;2h_lK=dmWOi>W^l_GhnognooooooglnOOc
l>_Wh]cFd<W2^kB/Y9bDS8AkLf]SFe=;A3df;bTS7APD3``81P<20000004210L:
3A4F6b0V;38i@4M?EemWKgMoVkG=hO7kookfjMS1Z8ebEchW5PT100@>7S9:I7n:
U9nY/[c5cMGMi>[_m?SkoOooookln_KbkNOPfM79`;N]Y9V?QGY`IU]BB3lf;RHO
618=2@D30@0000841`/@5A/R:S8j@deFH6]eOhbIY[:nbM?LiNcbn?_nooonnoSb
k>GLdlVn/ZJIS81cIUU=@CH/8aXC3@L40@000@@73A<J8b`f@DeIIW=oTZBfa]GR
kOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]Oi>V^<WHiO3hoOoo
noC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoS9RU/;c7dM[Rj_3fn_goooom
n_K`j^;JdLNl/:FHS81cIeY?@cP^9AdE3`T50P0000852@lE7BD^>4=?FVMcOi>U
]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oh^EX:^e_lSA
fN7WkO?gnogoooono?Wel>[TgMG=`kZ`YI^@QGY_I5Y?AC`b:R8K5@l:1P<10000
0P@8318H7RH^=d1:E5mZM7nCY[S9f>G`n?gooo_djmoA`JnMRGIRD3h^81@;1000
0PL?6RLfAeU/OhbHYK2lam7Jh^[`m_[moooooO[fl>[Rf]77_;2UV8b0LfMJCd<h
;RDM5@l91@8000021@T?5AdU;SQ3CeYWLgn>W:Zga<oJi>ccn?cooooln??/i=[?
a;NZW8j0LF=EB3/`9A/C30L300000`L<4a/U<3]8EF=aOjO;ioWonNO;Yh1H=1P6
00HH=5QoV[C;gnkioooik]o;]9Z0ID/d814600064B0dBfEoTjJhbMSUl?Smoook
m>_OdL6_WHUfHU0n;R0D2`@000873aXW=TMIK7n:U9nY/[c5cMGMi>[_m?SkoOoo
ookln_KbkNOPfM79`;N]Y9V?QGY`IU]BB3lf;RHO618=2@D30@0000841`/@5A/R
:S8j@deFH6]eOjG8i?Ooo>kG]i=/B2PA0`086cMJOibgcnCco?ollnC?]ib0HdP`
6``300<<6c18Hgngi?cli;N0B1/30a]8OjG8i?Ooo>kG]i=/B2PA0`086cMJOi>U
]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OhnO[[c9e^7Z
l_SmooonnoG^i]_@`kFVUhMhJ5U:?2lT6A4:104000873ADN:CI3DF1`Ol3^onk0
P40A014oOjG8i?Ooo>kG]i=/B2PA0`086cMJOh^FXJbf`<[Cfn?YkoCio?koooom
n_Obk>KOelk5^k6WW925NVmSF4i4>S4X81TC3@P50P0000431P/@5Q`T;3DoBE=N
JGAoSY^Y]/?>fN;[l_Olo_oooO[ek^ONe<Rl/::EQgQZGDm3=b/Q614:1@800043
20dD7BHa?4UFI75oS9RU/;c7dM[Rj_3fn_goooomn_K`j^;JdLNl/:FHS81cIeY?
@cP^9AdE3`T50P0000852@lE7BD^>4=?FVMcOibgcnCco?ollnC?]ib0HdP`6``3
00<<6c18Hgn<VJFa_LSBfnC[lOOko_oooocim>kWgmO=`[N[Wi>6NFaPE4Pm<RPP
614;1P<0000110P>51/T;CM2CUYVLgnCYKO8enC^mocooocgk^CGb;NUTh1/FTPg
:1/A20<000<84A/X=dQJK7nBY;K6eN;]mO_ooogilNSLc[j]VhUfI591<B<G3PH2
00042Q8M:SU9FfeoS9VV/[k9dmcUk?;hnokoookkn?;/iMcCbKjbYYV<P7=VFDe1
=R`S6Q<=1`@1000110L=4aXS;3I1CEUVLgn:U9nY/[c5cMGMi>[_m?SkoOooookl
n_KbkNOPfM79`;N]Y9V?QGY`IU]BB3lf;RHO618=2@D30@0000841`/@5A/R:S8j
@deFH6]eOjG8i?Ooo>kG]i=/B2PA0`086cMJOjG8i?Ooo>kG]i=/B2PA0`086cMJ
Oi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OjG8i?Oo
o>kG]i=/B2PA0`086cMJOhVCW:F^]l38cmOMi>W^loOjo?koooono?[glnkYi=gG
clS0]jjUW9>9P7I/HeYAB40g<2PR6aHA30P50`4000010`D8314F6b8X<3LoB55J
HfafOh^FXZbg`L_Dg>CZl?Gio?koooklnOG`j^CLe<_1]jbRUX^0M6UMDdPn=2/S
6aD?2PH30@000@<62PlE6b<[=3i8DeeYM7nAXkC3d]oZloWnooolm^kTf<^lZiZ8
MfED@c@W6a490`000@H<5B0]?4]LKWnUb>Cgooc^ekNCK4PX4@<021/gFWnF[<7D
i?3io_olmN[LbkNRRgAMB3@S5@X300463a/[?U=YOhRAVZ:Z/[[2bM3GgN?XkO7e
n?_mo_ooookmnoSelNgXhmgGd<W2^[:ZXYZAR81gKVEMEDe5?CH_:28L5a8>2PL4
0P4000010P@72PhB5a`R:2lf?DE=EEeUKWMoRYBOZK:laLgEgNCZkoChnogoooon
o?[fl^gWh=WAbL2g[JBIShEjL6IKDTPo=RhV7aPB3@T50`40000210L;41DK8RXb
>T==EV1[MGnL]loTlocoo??TckNLP6=8<1/<0`0331/`B6=oUjk3e^Kbnooono;V
e/>^Uh1XDC`Y6@d400043ATY?55XOi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_
H512=2PM4``60P000PH<4adX=49@H6moSYb[^<GAfnG]m?WmooonnoOajN3Fbkja
Y9F7N6YKCT4d:AlF3PP40@000PH;4QXT;SY7E6=aOi^ecN7anoonm^WH`JR=LULn
9aH90@043QhbBVAoUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d400043ATY?55XOi>U
]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi>U]lSGi>kg
o?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi2O[kg;en;/loWmooom
nO?/h]O;_JnOT7m_H512=2PM4``60P000PH<4adX=49@H6moSYb[^<GAfnG]m?Wm
ooonnoOajN3FbkjaY9F7N6YKCT4d:AlF3PP40@000PH;4QXT;SY7E6=aOi:T]LGC
h>_dn_koo_[djn3CaKFTTX1]FdXj;1lD2`D100452a@O;3Y:FfeoTjFgb=OTk_Ol
ooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoTZBfa]GRkOGkooomnO7X
g<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]OhbIYK6mb=;Ki>_amo_nooooo?Wd
k^OOelg2]j^OThIiK61DB3db:20H4@/60`00004420hD6b@]=d9>FVIcOjG8i?Oo
o>kG]i=/B2PA0`086cMJOjC5h?Cno_CPaJB0FcXO2`412aljFgnCY[S9f>G`n?go
oo_djmoA`JnMRGIRD3h^81@;10000PL?6RLfAeU/Oi^ecN7anoonm^WH`JR=LULn
9aH90@043QhbBVAoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K
:3M8FVaoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVao
SYb[^<GAfnG]m?WmooonnoOajN3FbkjaY9F7N6YKCT4d:AlF3PP40@000PH;4QXT
;SY7E6=aOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/
OjG8i?Ooo>kG]i=/B2PA0`086cMJOi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj
;1lD2`D100452a@O;3Y:FfeoSIZV/ko:e=gVkO?ho?kooogjm_3Zh]W?a;V]X9>6
NFaODTHk<2HM5@l91@8000431``B6B8[=D1<FFEbOhVBW:F^][o7cmKLhnS^l_Ki
o?koooonoO_hm?3[i^3Id/_3^k:YX9N>Q7]aJ5mFCD@l=2dV7aTD3`/710810000
0@<62@dA5a`S:C0h@4UAFV=]MWn?WjjlbMKQj_;hoOooo__ek^KKd<>eYYN7N6QI
BS`_91TA2P@100021`dE7RTf@e5PL7n>W:^haM7KiNgdnOgoookkmo7Yh=K;_[6T
UHMhJU]>@C@Y7aH>20@100021P/B6R@^>TMDHg5oTjJhbMSUl?Smoookm>_OdL6_
WHUfHU0n;R0D2`@000873aXW=TMIK7nJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA
83A;IGnFZl3Bh^kho_onn>kRd/2[UX1YE40]7A470@011a4M;CmDJGn@X;2nc=WT
kOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?Gfmo^nWommBN
HB/801I4Oi^ecN7anoonm^WH`JR=LULn9aH90@043QhbBVAoYLSTmoolk]NgTfa8
:14300PK=eYoUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGnL]loT
locoo??TckNLP6=8<1/<0`0331/`B6=oUjk3e^Kbnooono;Ve/>^Uh1XDC`Y6@d4
00043ATY?55XOjC5h?Cno_CPaJB0FcXO2`412aljFgn@X;2nc=WTkOGjo_ooo?Sa
j=kBaKNXV8QgIeM8>RdQ5`h70`000@D:4Q/V<d5?GfmoTjFgb=OTk_OlooolmnkT
elRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoUZc1e>C`nOkoo?GZg<^gXX]dGDPd
8aD:0`011PlK:ciCJGnL]loTlocoo??TckNLP6=8<1/<0`0331/`B6=o]nClo>Bg
P4PK0`<KB7n<VJJb_/WCg>G/l_Sko_ooo__hl^cUg=?9_[:VVHb0LfIICD4f;2<J
4`d7104000441`dC6R</=T5=FFIcOh^EX:^e_lSAfN7WkO?gnogoooono?Wel>[T
gMG=`kZ`YI^@QGY_I5Y?AC`b:R8K5@l:1P<100000P@8318H7RH^=d1:E5mZM7nT
aN3do_kdh<FTP5/j7`/10@/O>U]oTjJhbMSUl?Smoookm>_OdL6_WHUfHU0n;R0D
2`@000873aXW=TMIK7n<V:F`_<OAf^;Zl?KjoOoooogjm_3Zh][Aakb`YIR<P7=W
FTm3>2hU7AD?2@D200000PD93aDM9Bhh@dmJIg=oUZc1e>C`nOkoo?GZg<^gXX]d
GDPd8aD:0`011PlK:ciCJGnK]LgQlO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOhVC
W:J_^<38d=ONi>[_m?OjoOkoooono?WflNgWhM_Dc<Bl/jZQV8j4Ng5WGUE<@c/c
:b@N618>2@H30@0000421@P;41DK8BP_=cm7D5USK7IoY<GPm?knm>35Y81K>Ql;
0@4;7cYKOhjLZkS5dM_UkOCioOooo__glNWPe/^n/JBEQgQZFdi1=2TO5Ph81040
00862a8J92hjAeASLGn@X;2nc=WTkOGjo_ooo?Saj=kBaKNXV8QgIeM8>RdQ5`h7
0`000@D:4Q/V<d5?GfmoY<GPm?knm>35Y81K>Ql;0@4;7cYKOi>V^<WHiO3hoOoo
noC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoTjFgb=OTk_OlooolmnkTelRg
YI>0K5Y8=bPK4@P30003214K:3M8FVaoSY^Y]/?>fN;[l_Olo_oooO[ek^ONe<Rl
/::EQgQZGDm3=b/Q614:1@80004320dD7BHa?4UFI75oT:2`_/cIi>gen_koooch
lNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhjLZkS5dM_UkOCioOoo
o__glNWPe/^n/JBEQgQZFdi1=2TO5Ph8104000862a8J92hjAeASLGnK]LgQlO_o
o_KYf<6XSG9G?RLF2@4010hN<TYTOi:T]LGCh>_dn_koo_[djn3CaKFTTX1]FdXj
;1lD2`D100452a@O;3Y:FfeoSYb[^<GAfnG]m?WmooonnoOajN3FbkjaY9F7N6YK
CT4d:AlF3PP40@000PH;4QXT;SY7E6=aOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJ
B3LX6a480`000`PA6bPgB5Y/Oi2O[kg;en;/loWmooomnO?/h]O;_JnOT7m_H512
=2PM4``60P000PH<4adX=49@H6moS9RU/;c7dM[Rj_3fn_goooomn_K`j^;JdLNl
/:FHS81cIeY?@cP^9AdE3`T50P0000852@lE7BD^>4=?FVMcOhjLZkS5dM_UkOCi
oOooo__glNWPe/^n/JBEQgQZFdi1=2TO5Ph8104000862a8J92hjAeASLGnCYKO8
enC^mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7n8TIZRZ[:j`/W@
emgSj>gamOSkoOkoooonoO_hmO7]j>?Mem39`[ZbZZ:JTHR0MfiUGEE=ACdf;bPR
71LB3PX7108100000@841`X>4QLL8RP_=Se5CEEMIFigOiN^`mKVl__ooo_bi]K3
[YN0J54l:AT=100010dI:CaAJ7n<V:F`_<OAf^;Zl?KjoOoooogjm_3Zh][Aakb`
YIR<P7=WFTm3>2hU7AD?2@D200000PD93aDM9Bhh@dmJIg=oTjFgb=OTk_Oloool
mnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoQhnFWZF//k[1algCfMkSinc`
loKinognooooookmnoWflo3/in?NfM?=al6j/jbUWYJ?Qh1hL6UQFU=<AChh<R`V
8A`H4`l<2@H40P4000000@841PT<3a<H724V;38h?TE<DeYQJG1hOi^ecN7anoon
m^WH`JR=LULn9aH90@043QhbBVAoR92HX:R`]kk5c=;Ig^CXkO7en?[lo_ooooon
o?[hmO7]j>CNfM;<aKjg/:RPV928P7M_IemGCdQ1>S<]9R4K5a8>2PL50`400000
0@<51`X>4QLK8BH]<cY1B4mGGfM_MgnL]loTlocoo??TckNLP6=8<1/<0`0331/`
B6=oUZc1e>C`nOkoo?GZg<^gXX]dGDPd8aD:0`011PlK:ciCJGn9TYbU[[JoaloF
g>?Xk_;fnOcnooooo_gkn?C`jnKPfM;;`k^bZJ2GSXAkLFQOETe4?3@]9QlI50l;
1`@20@0000431PT=4ALL8bT`>419DEYSKGIoS9VU/Kg8d]_Tjo7gnokoooolnOC^
imoGcL:gZinCQWU/H5A8?C8X81PA2`H300000@@83Q@K92dg@TiJIW=oS9VV/[k9
dmcUk?;hnokoookkn?;/iMcCbKjbYYV<P7=VFDe1=R`S6Q<=1`@1000110L=4aXS
;3I1CEUVLgnUb>Cgooc^ekNCK4PX4@<021/gFWn<VJFa_LSBfnC[lOOko_ooooci
m>kWgmO=`[N[Wi>6NFaPE4Pm<RPP614;1P<0000110P>51/T;CM2CUYVLgnK]LgQ
lO_oo_KYf<6XSG9G?RLF2@4010hN<TYTOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJ
B3LX6a480`000`PA6bPgB5Y/OhZEWjVc_<K>e]kUjo3enOcnooooo_cimO3[iMkF
c/Jl/jVOUHZ0MFYPETa3>C4Y8AXD3`X60`4000010`H:3a@J8BTa>D=<EV1ZMGnL
]loTlocoo??TckNLP6=8<1/<0`0331/`B6=oUZc1e>C`nOkoo?GZg<^gXX]dGDPd
8aD:0`011PlK:ciCJGnI//WLk?Snoo_biM>nYXacFD4/6Pd400474b<fCFIoRYBO
ZK:laLgEgNCZkoChnogoooono?[fl^gWh=WAbL2g[JBIShEjL6IKDTPo=RhV7aPB
3@T50`40000210L;41DK8RXb>T==EV1[MGnL]loTlocoo??TckNLP6=8<1/<0`03
31/`B6=oS9RU/;c7dM[Rj_3fn_goooomn_K`j^;JdLNl/:FHS81cIeY?@cP^9AdE
3`T50P0000852@lE7BD^>4=?FVMcOhZDWjVb_<G=eMgTj^odn?_mooooo_cjm_;]
in3IdLW0]jfTVHn5NW1VFe98?cH^9QlH4Pd91@<100000P@72a0E6b8Z<SY3CEIP
JgEoRiJR[;O1bmCLi>[`mOWlo_ooo_cimO3Zi=cDbl6g[::FRh1dJEeCB3hd:b<K
5@l:1P<100010`H:3aDK8b/d?TQCGFUdOjO;ioWonNO;Yh1H=1P600HH=5QoTZBf
a]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]OhR@V:2X/;Ro
a/gCfMoTjNkbmOSkoOkooooooOcimo?`jnORg=K@bL:k]:bTW9B<Q7]cJf=KDd]4
?CH_:B<M61@?30P60`8000000@841`X=4AHK82H/<SU0AdmGGfM_MgnCYKO8enC^
mocooocgk^CGb;NUTh1/FTPg:1/A20<000<84A/X=dQJK7n7SYFLY:^a^;k5bm7F
fn3UjNgam?OinognooooookmnoWgm?7]jNGPfmKAblFn^;6[Y9bESXN0N75ZHe]D
CTM1>S@^:B@O6QHB3P/81P@20@0000010P@620/>4QHJ7b@Y;S@j@DM>E5]SJW5h
OhN?UinV[[Fl`lW@e]_Qi^[^l_GhnognooooookmnoSel^kZi^7Ke]39`kbe[ZJO
Uhn7P7Q`J61IDDY3?3H_:B@N6ADA3@X710810000004210L:3A4E6AhT:Blf?4=:
DEUPJ71hOjG8i?Ooo>kG]i=/B2PA0`086cMJOhJ=U9^RZJnf_<;8c]?HgN;Vj^ka
m?Oinognooooooomo?[hm_?_k>STgm_Fd<_5_kVb[:FOV96:PgaeKVMPFU==AT0j
=2lY920K5a<@30T71@<2000000010P@620/>4ADI7B8W;34g?D=9D5IMI6]bNGn<
VJJb_/WCg>G/l_Sko_ooo__hl^cUg=?9_[:VVHb0LfIICD4f;2<J4`d710400044
1`dC6R</=T5=FFIcOjC5h?Cno_CPaJB0FcXO2`412aljFgnWbnOiooWWbjN0F3@H
1P0663AHOhbIY[:nbM?LiNcbn?_nooonnoSbk>GLdlVn/ZJIS81cIUU=@CH/8aXC
3@L40@000@@73A<J8b`f@DeIIW=o]=oionk;VVDd4@0684]oW;O?i??loocci<ng
W81SB30K30<00``K<4QSOjG8i?Ooo>kG]i=/B2PA0`086cMJOiJ/`MCTl?Wnooce
j]c;]j:;M5e8=2<E2P<00@H?6b/nDfUoQhnFWZF/];[1b<kDfMoTj>c`m?Oinogn
ooooookln_Sel^kZi^7Lem7;a;jg/:VRVY>;PgadK6EMETm8@C/d;RPS7QTE4@d:
1`D30@0000010P@620/?4aLK82H[<CLnAD]CFV5YL7QoS9VV/[k9dmcUk?;hnoko
ookkn?;/iMcCbKjbYYV<P7=VFDe1=R`S6Q<=1`@1000110L=4aXS;3I1CEUVLgn6
S9:HWZBZ/;Fk`<K;d=CIgN7UjNc_l_GgnO_lo_ooooooooklnoWgmO;_k>WUhMgI
e=3;a/2k]K2ZY9jHTXb6OgUcKFMQFeE?BT@o>C@_:bHR7QXF4a0=2PP610<10000
00000@<41PP:3A0C5QXN8RH[;c@i?dA:CeEKHFM]LgUoX/;MlOgon>S@/Y5^CBlG
1`023R8mGGn<V:B_^/G?f>3Xk_Cho?koookln?C^j>3HclFj[jBHS81cIe]@ACX`
9alG4@/70`4000431`/A5alW<3Y5D5]WLgnEZ[k@h>cfoOonn_;Vf<NdX8YeGd/h
9aT=1@400PTC7bm1EFYoYLSTmoolk]NgTfa8:14300PK=eYoT:2`_/cIi>gen_ko
oochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhjKZKK3c]WRjo;g
o?kooogjmNkWg]C8_;2RUHMhJUe?@cL[8APA2PD200010`P=51dV<Ca9EVAaOh^G
XZfh`/cEgNG[lOKjoOooookln?C^j>7Id<Nm/ZRLTHEjKV=GCD8h;bHN5a4;1`<1
00000PD93Q@J8RXc?DMBGFQdOiJ/`MCTl?Wnoocej]c;]j:;M5e8=2<E2P<00@H?
6b/nDfUoYLSTmoolk]NgTfa8:14300PK=eYoVkG=hO7kookfjMS1Z8ebEchW5PT1
00@>7S9:I7nWbnOiooWWbjN0F3@H1P0663AHOhjLZ[O4cm[Tk??ho?oooochlncT
f/o4]jZLSX1aHeE8>c0U6a<<1`<000031``C6bD`>dQEHg5oT:2`_/cIi>gen_ko
oochlNSNd/FgZ9R8MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhN>UYfU[;>i`<K=
d]SMh^O[ko;fn?_lo_ooooonoOcimoCakNWUh=_Ed<[3_KJ_Z:6JTX^3O7A]IEiG
D4U2?3D_:R@O6QHB3P/81P<20@0000010`@72@d@51PM8RL]<SToATaCFV9YLGQo
RI:LYJjf_lO?e]cSj>kbm_Wlo_ooookmnoSdl>_Vh=WBbl>k/ZVPUhj4Ng5XGeI=
A3`d;BHO6A@?2`L40P4000010`H93A4G72<Y<3Q0BE5JHfefOi>U]lSGi>kgo?oo
o?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OhjLZ[O4cm[Tk??ho?ooooch
lncTf/o4]jZLSX1aHeE8>c0U6a<<1`<000031``C6bD`>dQEHg5oY<GPm?knm>35
Y81K>Ql;0@4;7cYKOiBW^/_Jio;io_onnO;Wf/^jYiB0JeQ5=2DH3@H100463APU
=4EHJgnJ]<_Ok_WoooW^gl^dVX1UBc@P4@H000HA83A;IGn>W:^haM7KiNgdnOgo
ookkmo7Yh=K;_[6TUHMhJU]>@C@Y7aH>20@100021P/B6R@^>TMDHg5oQhnFWZF/
/k[1algCfMkSinc`loKinognooooookmnoWflo3/in?NfM?=al6j/jbUWYJ?Qh1h
L6UQFU=<AChh<R`V8A`H4`l<2@H40P4000000@841PT<3a<H724V;38h?TE<DeYQ
JG1hOhN?UYjU[;Bj`LS>e=WOi>S/l?CgnO_mo_ooooono?[hmO;^j^KQg=OAblBn
]k2YXYZCRh=lM6aUGEI?B44k=2hX8ahI5A4=2PL50`4000000@841PP;3a<G6b0V
:c4g?TE;DeYQJG1hOjG8i?Ooo>kG]i=/B2PA0`086cMJOjO;ioWonNO;Yh1H=1P6
00HH=5QoRI:JXjbd_<C;dmWOiN[_loOjo?kooooooO_hmO7]j>;Le/o8`;R`YinF
SHAkLVUPF4m7?cL`:B<M5a8>2PL40P0000010`D8310E6R0V;3@k@d]CG6E]MWn^
e_;onnK3UfPl6@@03BUAOhN>UIbSZ[6h_/C:d=GKh>CYk?3cm_WkoOkoooooo_gl
n_Sel^k[i^;Mf=?=al6k]:jWX9VBRX=lMFeVGeQABd@n>38/9b8M6A@A3@X71@<2
0@0000010P@62@`?4aHK7b@Z;cDk@DM>EEaSJW5hOiBX^lcLjO?jooommnkSe<Bb
WXYeHDdk:a`A208000D<5R<cA5M[Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP
50/400021`lJ9cI7FFaoQhnFWZF/];[1b<kDfMoTj>c`m?Oinognooooookln_Se
l^kZi^7Lem7;a;jg/:VRVY>;PgadK6EMETm8@C/d;RPS7QTE4@d:1`D30@000001
0P@620/?4aLK82H[<CLnAD]CFV5YL7QoT:2`_/cIi>gen_kooochlNSNd/FgZ9R8
MfMGB3X]8AL>1`<000452Q8K9S=1Cem_OhZDWjVb_<G=eMgTj^odn?_mooooo_cj
m_;]in3IdLW0]jfTVHn5NW1VFe98?cH^9QlH4Pd91@<100000P@72a0E6b8Z<SY3
CEIPJgEoTZBfa]GRkOGkooomnO7Xg<jn[I^9MVAB@C4S5`h60P0010XB7BXiBE]]
Oi>V^<WHiO3hoOoonoC[gm71[if9MV9@?RhP50/400021`lJ9cI7FFaoTjFgb=OT
k_OlooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVaoRI>LYZnh`<S@emkT
j^odmo[mo_ooooklnOKakNOQfmC<a;bcZZ6HSXAkLFMNEDa3>c<[91hH4Ph91P<1
00000@8520/@5A/Q:2lg?dM@FF=/MWnAX[;2d=gXlOSmooomn?7XgM32/Z:AP6iM
CCd_8QL>1`8000873QLR;ce=GFioWKWBi_Gnoo[^gLJ[SW5D>B8A1@012QT]AV9o
UJVlc]k[mOcooocejmk>_:VEP6YF@c4Q50X300032Q@Q<D=FJWn9TibV[kS0b=3G
g^CZkoCgn_gnooooo_cim_7]in7Ke<c4_;>ZXIR>Q7]aIeiEC4<k<b/T7QPB3PT6
0`4000010PD82a0E6b4X;cLoAe1IHfafOjG8i?Ooo>kG]i=/B2PA0`086cMJOi>U
]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/Oi2Q/<3=f^G^
m__nookkm^kUf/g0/:6@P6mNCd0b9AXA2@@100442A4J9C8oCei_Oi>U]lSGi>kg
o?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/OiJ/`MCTl?Wnoocej]c;
]j:;M5e8=2<E2P<00@H?6b/nDfUoTjFgb=OTk_OlooolmnkTelRgYI>0K5Y8=bPK
4@P30003214K:3M8FVaoR96JXZ^c^l?:dMSNi>W^l_Kinogoooooo_cjmoC`jnKQ
fmC>a[ng[jNNUHf4Ng9ZHEQ@B40i<B/T7QTD3`/81@<1000000841PT=4AHK8BL^
=Ca4C5AMIFigOhjLZ[O4cm[Tk??ho?oooochlncTf/o4]jZLSX1aHeE8>c0U6a<<
1`<000031``C6bD`>dQEHg5oRiNR[KS2c=GMiN_am_[mooooo_chm>kXhMW@akfb
Z9bAQGY^HeM=@SP_9QhG4@/70`4000021@T>51XR:S<mAe9MJ7AoTjFgb=OTk_Ol
ooolmnkTelRgYI>0K5Y8=bPK4@P30003214K:3M8FVao]=oionk;VVDd4@0684]o
S9RT/;_6d=WQjNoenOcoooonnoObk>GMe<_0]JZNTXIiKF5EBSld:b8J4`d81040
00031PX@5QhV;cU4Ce]WLgn5Ri6GWJ>Y[[Bi_lC9c];GfmoSin[]l??en?[koOko
ooooooonoO_jn?Gcl>gZin?OfmOBc/W4_kVd[ZVSWINARhF0NWA^J69LEU5;AT0k
=S4]:2@P71PE4Pl<2PL51081000000000@841@L:30lB5APL82@X;C4f>d16Be5F
G69XKWAjOi>U]lSGi>kgo?ooo?O^i=O8]jFCP6aJB3LX6a480`000`PA6bPgB5Y/
Ok_YooODWV4[200FA7nQ`=[^nookk][0XH1N@2DA10044BDoGWn;UZ:/]l7;e=cT
j_3enOcnooono?Wel>[Tg=C;`KN/XYJ;P7AYGE=8?S@[8a/E3`X60`4000431PX?
5A/S:c@nB5=MJGAoS9VV/[k9dmcUk?;hnokoookkn?;/iMcCbKjbYYV<P7=VFDe1
=R`S6Q<=1`@1000110L=4aXS;3I1CEUVLgnkjOoge9iQ:`P05TAoR96JXZ^c^l?:
dMSNi>W^l_Kinogoooooo_cjmoC`jnKQfmC>a[ng[jNNUHf4Ng9ZHEQ@B40i<B/T
7QTD3`/81@<1000000841PT=4AHK8BL^=Ca4C5AMIFigOjC5h?Cno_CPaJB0FcXO
2`412aljFgnkjOoge9iQ:`P05TAo\>"]},
  ImageCacheContents->"Sound"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Optymalizacja parametru t\[LSlash]umienia obwiedni"], "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(P = 1\/30; \nR = 2; \nNiegotowe = True; \n
    While[Niegotowe, \n\tParametry = {P - P\/R, P, P + P\/R}; \n\t
      OK = {0, 0, 0}; \n\t
      For[i = 1, i <= Length[Parametry], \(i++\), \n\t\t
        Obwiednia = 
          Obw1Str[Maksima, 
            Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]]; \n\t\t
        Redukcja = RedObw[Obwiednia]; \n\t\t
        Obwiednia2 = 
          Obw1Str[Redukcja, 
            Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]]; \n\t\t
        Redukcja2 = RedObw[Obwiednia2]; \n\t\tOkresy = Okr[Redukcja2]; \n\t\t
        OK\[LeftDoubleBracket]i\[RightDoubleBracket] = 
          B\[LSlash]\[SHacek]dProc[Okresy]; \n\t]; \n\t
      Print["\<P=\>", N[P], "\<   R=\>", R, "\<   OK=\>", OK]; \n\t
      If[Max[OK] == OK\[LeftDoubleBracket]2\[RightDoubleBracket], R = 2  R, \n
        \t\tIf[OK\[LeftDoubleBracket]1\[RightDoubleBracket] > 
            OK\[LeftDoubleBracket]3\[RightDoubleBracket], 
          P = Parametry\[LeftDoubleBracket]1\[RightDoubleBracket], 
          P = Parametry\[LeftDoubleBracket]3\[RightDoubleBracket]]]; \n\t
      If[R > 100, Niegotowe = False]; ]; \t\t\t\)\)], "Input",
  CellLabel->"In[130]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.0333333333333333303`
          \[InvisibleSpace]"   R="\[InvisibleSpace]2
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{58.0402010050251249`, 
            72.9500000000000081`, 81.7525276841598547`}\),
        SequenceForm[ 
        "P=", .033333333333333333, "   R=", 2, "   OK=", {58.040201005025125, 
          72.950000000000003, 81.752527684159844}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.05`\[InvisibleSpace]"   R="\[InvisibleSpace]2
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{66.1272923408845869`, 
            81.7525276841598547`, 88.3166428230805955`}\),
        SequenceForm[ 
        "P=", .050000000000000003, "   R=", 2, "   OK=", {66.12729234088458, 
          81.752527684159844, 88.316642823080585}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.075`
          \[InvisibleSpace]"   R="\[InvisibleSpace]2
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{75.2941176470588313`, 
            88.3166428230805955`, 89.5614871306005788`}\),
        SequenceForm[ 
        "P=", .074999999999999997, "   R=", 2, "   OK=", {75.294117647058826, 
          88.316642823080585, 89.561487130600568}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.1125`
          \[InvisibleSpace]"   R="\[InvisibleSpace]2
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{84.6669861044561677`, 
            89.5614871306005788`, 89.1853263458789946`}\),
        SequenceForm[ 
        "P=", .1125, "   R=", 2, "   OK=", {84.666986104456157, 
          89.561487130600568, 89.185326345878991}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.1125`
          \[InvisibleSpace]"   R="\[InvisibleSpace]4
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{89.0796375774916526`, 
            89.5614871306005788`, 89.323164918970459`}\),
        SequenceForm[ 
        "P=", .1125, "   R=", 4, "   OK=", {89.079637577491653, 
          89.561487130600568, 89.323164918970448}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.1125`
          \[InvisibleSpace]"   R="\[InvisibleSpace]8
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{89.7044804575786436`, 
            89.5614871306005788`, 89.3708293612964688`}\),
        SequenceForm[ 
        "P=", .1125, "   R=", 8, "   OK=", {89.70448045757864, 
          89.561487130600568, 89.370829361296472}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.0984375`
          \[InvisibleSpace]"   R="\[InvisibleSpace]8
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{89.1750119217930503`, 
            89.7044804575786436`, 89.4661582459485238`}\),
        SequenceForm[ 
        "P=", .098437499999999997, "   R=", 8, "   OK=", {89.175011921793043, 
          89.70448045757864, 89.46615824594852}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.0984375`
          \[InvisibleSpace]"   R="\[InvisibleSpace]16
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{89.6091515729265886`, 
            89.7044804575786436`, 89.7472579876013298`}\),
        SequenceForm[ 
        "P=", .098437499999999997, "   R=", 16, "   OK=", {
          89.609151572926592, 89.70448045757864, 89.74725798760133}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.10458984375`
          \[InvisibleSpace]"   R="\[InvisibleSpace]16
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{89.7521448999046711`, 
            89.7472579876013298`, 89.5614871306005788`}\),
        SequenceForm[ 
        "P=", .10458984374999999, "   R=", 16, "   OK=", {89.752144899904664, 
          89.74725798760133, 89.561487130600568}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.098052978515625`
          \[InvisibleSpace]"   R="\[InvisibleSpace]16
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{89.6091515729265886`, 
            89.7521448999046711`, 89.7949451597520287`}\),
        SequenceForm[ 
        "P=", .098052978515625, "   R=", 16, "   OK=", {89.609151572926592, 
          89.752144899904664, 89.794945159752032}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.104181289672851562`
          \[InvisibleSpace]"   R="\[InvisibleSpace]16
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{89.7521448999046711`, 
            89.7949451597520287`, 89.4661582459485238`}\),
        SequenceForm[ 
        "P=", .10418128967285156, "   R=", 16, "   OK=", {89.752144899904664, 
          89.794945159752032, 89.46615824594852}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.104181289672851562`
          \[InvisibleSpace]"   R="\[InvisibleSpace]32
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{89.7044804575786436`, 
            89.7949451597520287`, 89.7472579876013298`}\),
        SequenceForm[ 
        "P=", .10418128967285156, "   R=", 32, "   OK=", {89.70448045757864, 
          89.794945159752032, 89.74725798760133}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.104181289672851562`
          \[InvisibleSpace]"   R="\[InvisibleSpace]64
          \[InvisibleSpace]"   OK="\[InvisibleSpace]{89.7949451597520287`, 
            89.7949451597520287`, 89.7472579876013298`}\),
        SequenceForm[ 
        "P=", .10418128967285156, "   R=", 64, "   OK=", {89.794945159752032, 
          89.794945159752032, 89.74725798760133}],
        Editable->False], TraditionalForm]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowSize->{860, 626},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 118, 2, 96, "Title"],
Cell[1852, 55, 78, 0, 37, "Subsubsection"],

Cell[CellGroupData[{
Cell[1955, 59, 32, 0, 85, "Section"],

Cell[CellGroupData[{
Cell[2012, 63, 41, 0, 40, "Subsection"],
Cell[2056, 65, 75, 0, 31, "MathCaption"],
Cell[2134, 67, 80, 2, 30, "Input"],
Cell[2217, 71, 46, 0, 31, "MathCaption"],
Cell[2266, 73, 93, 2, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2396, 80, 57, 0, 40, "Subsection"],
Cell[2456, 82, 93, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[2574, 88, 127, 3, 30, "Input"],
Cell[2704, 93, 233, 5, 28, "Print"],
Cell[2940, 100, 275, 6, 28, "Print"],
Cell[3218, 108, 180, 4, 28, "Print"],
Cell[3401, 114, 198, 4, 28, "Print"],
Cell[3602, 120, 196, 4, 28, "Print"],
Cell[3801, 126, 234, 5, 28, "Print"],
Cell[4038, 133, 206, 4, 28, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4293, 143, 76, 0, 40, "Subsection"],
Cell[4372, 145, 59, 0, 31, "MathCaption"],
Cell[4434, 147, 166, 5, 42, "Input"],
Cell[4603, 154, 83, 1, 31, "MathCaption"],
Cell[4689, 157, 163, 5, 30, "Input"],
Cell[4855, 164, 44, 0, 31, "MathCaption"],
Cell[4902, 166, 272, 8, 50, "Input"],
Cell[5177, 176, 178, 6, 31, "MathCaption"],
Cell[5358, 184, 162, 5, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5557, 194, 55, 0, 40, "Subsection"],
Cell[5615, 196, 46, 0, 31, "MathCaption"],
Cell[5664, 198, 120, 3, 76, "Input"],
Cell[5787, 203, 105, 2, 31, "MathCaption"],
Cell[5895, 207, 101, 2, 36, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6045, 215, 76, 0, 85, "Section"],
Cell[6124, 217, 114, 2, 31, "MathCaption"],
Cell[6241, 221, 680, 12, 130, "Input"],
Cell[6924, 235, 43, 0, 31, "MathCaption"],
Cell[6970, 237, 49, 0, 25, "Text"],
Cell[7022, 239, 636, 11, 190, "Input"],
Cell[7661, 252, 36, 0, 25, "Text"],
Cell[7700, 254, 1202, 19, 330, "Input"],
Cell[8905, 275, 40, 0, 31, "MathCaption"],
Cell[8948, 277, 690, 12, 150, "Input"],
Cell[9641, 291, 100, 2, 31, "MathCaption"],
Cell[9744, 295, 571, 10, 250, "Input"],
Cell[10318, 307, 57, 0, 31, "MathCaption"],
Cell[10378, 309, 782, 14, 317, "Input"],
Cell[11163, 325, 152, 2, 31, "MathCaption"],
Cell[11318, 329, 565, 11, 191, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11920, 345, 29, 0, 85, "Section"],
Cell[11952, 347, 92, 1, 31, "MathCaption"],
Cell[12047, 350, 84, 2, 30, "Input"],
Cell[12134, 354, 63, 0, 31, "MathCaption"],
Cell[12200, 356, 96, 2, 30, "Input"],
Cell[12299, 360, 57, 0, 31, "MathCaption"],
Cell[12359, 362, 93, 2, 30, "Input"],
Cell[12455, 366, 68, 0, 31, "MathCaption"],
Cell[12526, 368, 98, 2, 30, "Input"],
Cell[12627, 372, 57, 0, 31, "MathCaption"],
Cell[12687, 374, 95, 2, 30, "Input"],
Cell[12785, 378, 101, 2, 31, "MathCaption"],
Cell[12889, 382, 88, 2, 30, "Input"],
Cell[12980, 386, 71, 0, 31, "MathCaption"],
Cell[13054, 388, 115, 2, 30, "Input"],
Cell[13172, 392, 58, 0, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[13255, 396, 172, 3, 30, "Input"],
Cell[13430, 401, 264487, 4526, 358, 23883, 1550, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[277932, 4930, 82, 1, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[278039, 4935, 93, 2, 30, "Input"],
Cell[278135, 4939, 97, 2, 24, "Output"]
}, Open  ]],
Cell[278247, 4944, 63, 0, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[278335, 4948, 97, 2, 30, "Input"],
Cell[278435, 4952, 97, 2, 24, "Output"]
}, Open  ]],
Cell[278547, 4957, 178, 3, 31, "MathCaption"],
Cell[278728, 4962, 608, 12, 128, "Input"],
Cell[279339, 4976, 55, 0, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[279419, 4980, 111, 2, 30, "Input"],
Cell[279533, 4984, 70842, 2219, 440, 28981, 1697, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[350424, 7209, 58, 0, 85, "Section"],
Cell[350485, 7211, 604, 12, 168, "Input"],

Cell[CellGroupData[{
Cell[351114, 7227, 114, 2, 30, "Input"],
Cell[351231, 7231, 249403, 3360, 186, 90659, 1211, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[600683, 10597, 79, 0, 85, "Section"],

Cell[CellGroupData[{
Cell[600787, 10601, 1196, 22, 399, "Input"],
Cell[601986, 10625, 501, 10, 28, "Print"],
Cell[602490, 10637, 472, 9, 28, "Print"],
Cell[602965, 10648, 485, 10, 28, "Print"],
Cell[603453, 10660, 472, 10, 28, "Print"],
Cell[603928, 10672, 471, 10, 28, "Print"],
Cell[604402, 10684, 471, 10, 28, "Print"],
Cell[604876, 10696, 487, 10, 28, "Print"],
Cell[605366, 10708, 489, 10, 28, "Print"],
Cell[605858, 10720, 493, 10, 28, "Print"],
Cell[606354, 10732, 496, 10, 28, "Print"],
Cell[606853, 10744, 500, 10, 28, "Print"],
Cell[607356, 10756, 499, 10, 28, "Print"],
Cell[607858, 10768, 552, 12, 28, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

