(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1554187,      71383]*)
(*NotebookOutlinePosition[   1554986,      71411]*)
(*  CellTagsIndexPosition[   1554942,      71407]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[
"\.8cledzenie cz\:0119stotliwo\.9cci podstawowej metod\[SHacek] \
McAulay'a-Quatieri'ego"], "Title"],

Cell["Marek Szczerba, maj 2000", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Inicjalizacja", "Section"],

Cell[CellGroupData[{

Cell["Wczytanie bibliotek", "Subsection"],

Cell[TextData["Biblioteka obs\[LSlash]ugi d\.9fwi\:0119ku"], "MathCaption"],

Cell[BoxData[{
    \(<< Miscellaneous`Audio`\), 
    \(<< Statistics`MultiDescriptiveStatistics`\)}], "Input",
  CellLabel->"In[7]:="],

Cell[TextData["Pakiet przetwarzania sygna\[LSlash]u"], "MathCaption"],

Cell[BoxData[
    \(Needs["\<SignalProcessing`\>"]\)], "Input",
  CellLabel->"In[9]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Akwizycja sygna\[LSlash]u"], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory["\<D:\\MIDI\\\>"]; \n
    snd = ReadSoundfile["\<mforts.wav\>", PrintHeader -> True]; \)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Format: "\[InvisibleSpace]"Microsoft PCM WAVE RIFF"\),
        SequenceForm[ "Format: ", "Microsoft PCM WAVE RIFF"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Duration: "\[InvisibleSpace]7.04167800453514747`
          \[InvisibleSpace]" seconds"\),
        SequenceForm[ "Duration: ", 7.0416780045351475, " seconds"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Channels: "\[InvisibleSpace]1\),
        SequenceForm[ "Channels: ", 1],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Sampling rate: "\[InvisibleSpace]22050\),
        SequenceForm[ "Sampling rate: ", 22050],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Bits per sample: "\[InvisibleSpace]16\),
        SequenceForm[ "Bits per sample: ", 16],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Data size: "\[InvisibleSpace]310538\[InvisibleSpace]" bytes"\),
        SequenceForm[ "Data size: ", 310538, " bytes"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Number of samples: "\[InvisibleSpace]155269\),
        SequenceForm[ "Number of samples: ", 155269],
        Editable->False], TraditionalForm]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parametry pracy", "Subsection"],

Cell[CellGroupData[{

Cell[TextData["Parametry definiowane przez u\:017cytkownika"], "Subsubsection"],

Cell[TextData[
"Cz\:0119stotliwo\.9c\[CAcute] pr\[OAcute]bkowania"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzP", "=", 
        StyleBox["22050",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[12]:="],

Cell["Rozmiar okna czasowego", "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Okno", "=", 
        StyleBox["512",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[13]:="],

Cell[TextData["Wielko\.9c\[CAcute] zak\[LSlash]adki"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Zakladka", "=", 
        StyleBox[
          FractionBox[
            StyleBox["1",
              FontColor->RGBColor[1, 0, 0]], "2"],
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[14]:="],

Cell[TextData["Wsp\[OAcute]\[LSlash]czynnik zeropaddingu"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"WspZeroP", "=", 
        StyleBox["1",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[15]:="],

Cell[TextData["Zakres cz\:0119stotliwo\.9cci analizy"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzMin", "=", 
        StyleBox["0",
          FontColor->RGBColor[1, 0, 0]]}], ";", "\n", 
      \(CzMax = CzP\/2 - CzP\/10\), ";"}]], "Input",
  CellLabel->"In[16]:="],

Cell[TextData[
"Ograniczenie liczby sk\[LSlash]adowych harmonicznych (\[Infinity] - bez \
ograniczenia)"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"MaksHarm", "=", 
        StyleBox["10",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[17]:="],

Cell[TextData[
"Pr\[OAcute]g szumowy (0 - wy\[LSlash]\[SHacek]czony)"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"ProgSz", "=", 
        StyleBox["0",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[18]:="],

Cell["Pr\[OAcute]g ciszy", "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"PrCs", "=", 
        StyleBox[\(-\[Infinity]\),
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[19]:="],

Cell[TextData[
"Kryterium ci\[SHacek]g\[LSlash]o\.9cci przy odchyleniu \
cz\:0119stotliwo\.9cci w procentach (MQ - 10%)"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"OdchCz", "=", 
        StyleBox[
          FractionBox[
            StyleBox["5",
              FontColor->RGBColor[1, 0, 0]], "100"],
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[20]:="],

Cell[TextData[{
  "Zakres cz\:0119stotliwo\.9cci poszukiwania ",
  Cell[BoxData[
      \(TraditionalForm\`f\_0\)]]
}], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"F0Min", "=", 
        StyleBox["100",
          FontColor->RGBColor[1, 0, 0]]}], ";", "\n", 
      RowBox[{"F0Maks", "=", 
        StyleBox["2000",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[21]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parametry wyznaczane automatycznie", "Subsubsection"],

Cell[TextData["Po\[LSlash]owa okna czasowego"], "MathCaption"],

Cell[BoxData[
    \(\(PolOkna = Okno\/2; \)\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \(\(PolOknaAn = PolOkna + PolOkna*WspZeroP; \)\)], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[
    \(\(RelDoRek = PolOkna\/PolOknaAn; \)\)], "Input",
  CellLabel->"In[24]:="],

Cell[TextData["Skok mi\:0119dzy ramkami"], "MathCaption"],

Cell[BoxData[
    \(\(Skok = Okno - Okno*Zakladka; \)\)], "Input",
  CellLabel->"In[25]:="],

Cell["Liczba ramek analizy", "MathCaption"],

Cell[BoxData[
    \(\(Ramki = Floor[\((Length[snd] - Okno*Zakladka)\)/Skok]; \)\)], "Input",\

  CellLabel->"In[26]:="],

Cell["Konwersja zakresu analizy na pr\[OAcute]bki", "MathCaption"],

Cell[BoxData[
    \(PrMin = Floor[CzMin\/CzP*Okno]; \nPrMax = Ceiling[CzMax\/CzP*Okno]; 
    \)], "Input",
  CellLabel->"In[27]:="],

Cell[TextData[{
  "Konwersja zakresu poszukiwania ",
  Cell[BoxData[
      \(TraditionalForm\`f\_0\ na\ pr\[OAcute]bki\)]]
}], "MathCaption"],

Cell[BoxData[
    \(F0PrMin = Floor[\(F0Min\/CzP\) Okno]; \n
    F0PrMax = Ceiling[\(F0Maks\/CzP\) Okno]; \)], "Input",
  CellLabel->"In[28]:="],

Cell[TextData[
"Detekcja maksymalnej warto\.9cci bezwzgl\:0119dnej pr\[OAcute]bki w \
sygnale"], "MathCaption"],

Cell[BoxData[
    \(\(MaksPr\[OAcute]bka = Max[Abs[snd]]; \)\)], "Input",
  CellLabel->"In[29]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Definicje funkcji przetwarzania sygna\[LSlash]u"], "Subsection"],

Cell["Okno czasowe", "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"FOkna", "=", 
        RowBox[{"Function", "[", "\n", "\t\t", 
          RowBox[{"z", ",", 
            RowBox[{
              RowBox[{"window", "=", 
                RowBox[{"N", "[", 
                  RowBox[{"Table", "[", 
                    RowBox[{
                      RowBox[{"DiscreteWindow", "[", 
                        RowBox[{
                          StyleBox["Hamming",
                            FontColor->RGBColor[1, 0, 0]], ",", " ", "Okno", 
                          ",", "nok"}], "]"}], ",", \({nok, 0, Okno - 1}\)}], 
                    "]"}], "]"}]}], ";", "\n", 
              \(wy = Table[0, {Length[window]}]\), ";", "\n", "\t\t", 
              \(For[xok = 1, xok <= Length[window], \(xok++\), 
                wy\[LeftDoubleBracket]xok\[RightDoubleBracket] = 
                  z\[LeftDoubleBracket]xok\[RightDoubleBracket]*
                    window\[LeftDoubleBracket]xok\[RightDoubleBracket]]\), 
              ";", "\n", "\t\t\t", "wy"}]}], "]"}]}], ";"}]], "Input",
  CellLabel->"In[30]:="],

Cell["Parametry widmowe (widmo zespolone, amplituda, faza)", "MathCaption"],

Cell[BoxData[
    \(\(WidmoZ = Function[wx, Fourier[wx]]; \)\)], "Input",
  CellLabel->"In[31]:="],

Cell[BoxData[
    \(\(Amplituda = Function[ax, Abs[ax]]; \)\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    \(\(Faza = Function[px, Phase[px]]; \)\)], "Input",
  CellLabel->"In[33]:="],

Cell[BoxData[
    \(\(ZeroP = 
      Function[{zx, \ zy}, \n\t\tToAdd = Table[0, \ {zz, \ Length[zy]}]; \n
        \t\tFlatten[Append[zy, \ ToAdd]]]; \)\)], "Input",
  CellLabel->"In[34]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Obliczenie parametr\[OAcute]w widmowych", "Section"],

Cell[CellGroupData[{

Cell["Obliczenie widma", "Subsection"],

Cell["Obliczenie macierzy widma, amplitudy i fazy", "MathCaption"],

Cell[TextData[{
  "Przed rozpocz\:0119ciem oblicze\:0144 tworzone s\[SHacek] macierze zerowe \
o wymiarach ",
  StyleBox["Ramki",
    FontSlant->"Italic"],
  " ",
  StyleBox["x PolOkna",
    FontSlant->"Italic"],
  ". Nie wykorzystano funkcji ",
  StyleBox["Append",
    FontSlant->"Italic"],
  " z uwagi na znaczny czas przeprowadzenia operacji na macierzach.\nNast\
\:0119pnie kolejne ramki sygna\[LSlash]u odczytywane s\[SHacek] ze zmiennej ",
  
  StyleBox["snd",
    FontSlant->"Italic"],
  " i mno\:017cone przez okno czasowe (zdefiniowane w funkcji ",
  StyleBox["FOkna",
    FontSlant->"Italic"],
  "). Nast\:0119pnie obliczane jest widmo dla ka\:017cdej ramki, \
kt\[OAcute]re zapisywane jest w zmiennej ",
  StyleBox["TabWidma",
    FontSlant->"Italic"],
  ". ",
  StyleBox["TabAmpl ",
    FontSlant->"Italic"],
  "i ",
  StyleBox["TabFazy",
    FontSlant->"Italic"],
  " zawieraj\[SHacek] odpowiednio amplitudy i fazy widma.\nIteracja ze zmienn\
\[SHacek] ",
  StyleBox["j",
    FontSlant->"Italic"],
  " jest wykorzystywana do prawid\[LSlash]owego przepisania widma ramek bie\
\:017c\[SHacek]cych w macierzy.\nNa czas tworzenia programu wprowadzono \
funkcj\:0119 ",
  StyleBox["Timing",
    FontSlant->"Italic"],
  " wy\.9cwietlaj\[SHacek]c\[SHacek] czas prowadzenia oblicze\:0144. ",
  StyleBox["Do usuni\:0119cia po ostatecznym opracowaniu.",
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[TabWidm = Table[0, {i, Ramki}, {j, PolOknaAn}]; \n\ 
      For[i = 0, i < Ramki, \(i++\), \n\t
        AktRamka = 
          Table[snd\[LeftDoubleBracket]i*Skok + j\[RightDoubleBracket], {j, 
              Okno}]; \n\t\t
        If[20\ Log[10, Max[Abs[AktRamka]]\/MaksPr\[OAcute]bka] >= PrCs, \n
          \t\t\tOknRamka = FOkna[AktRamka]; \n\t\t\t
          ZeroPOkn = ZeroP[WspZeroP, OknRamka]; \n\t\t\t
          WidmoRamki = WidmoZ[ZeroPOkn]; \n\t\t\t
          For[j = 1, j <= PolOknaAn, \(j++\), \n\t\t\t\t
            TabWidm\[LeftDoubleBracket]\ i + 1, j\[RightDoubleBracket] = 
              WidmoRamki\[LeftDoubleBracket]j\[RightDoubleBracket]]]]]\)], 
  "Input",
  CellLabel->"In[35]:="],

Cell[BoxData[
    \(TraditionalForm\`{540.520000000000067`\ Second, Null}\)], "Output",
  CellLabel->"Out[35]="]
}, Open  ]],

Cell[BoxData[
    \(TabAmpl = Abs[TabWidm]; \nTabFazy = Phase[TabWidm]; \)], "Input",
  CellLabel->"In[36]:="],

Cell["Obliczenie maksim\[OAcute]w widma", "MathCaption"],

Cell[TextData[{
  "Dla ka\:017cdej ramki znajdowane s\[SHacek] maksima lokalne w zakresie cz\
\:0119stotliwo\.9cci zdefiniowanym zmiennymi ",
  StyleBox["PrMin",
    FontWeight->"Bold"],
  " i ",
  StyleBox["PrMax",
    FontWeight->"Bold"],
  ". Maksima interpolowane s\[SHacek] funkcj\[SHacek] kwadratow\[SHacek] \
(funkcja ",
  StyleBox["Fit",
    FontWeight->"Bold"],
  "). Tworzona jest tablica wyj\.9cciowa ",
  StyleBox["Maksima",
    FontWeight->"Bold"],
  " zawieraj\[SHacek]ca warto\.9cci maksim\[OAcute]w i odpowiadaj\[SHacek]ce \
im cz\:0119stotliwo\.9cci (w skali dyskretnej) i fazy dla \
poszczeg\[OAcute]lnych ramek."
}], "Text"],

Cell[BoxData[
    \(Maksima = {}; \n
    For[i = 1, i <= Ramki, \(i++\), \n\tAktRamka = {}; \n\t\t
      For[j = \((PrMin - 1)\)\/RelDoRek, \ j <= \((PrMax + 1)\)\/RelDoRek, 
          \(j++\), \n\t\t\t
          If[TabAmpl\[LeftDoubleBracket]i, j\[RightDoubleBracket] > 
                TabAmpl\[LeftDoubleBracket]i, j - 1\[RightDoubleBracket] && 
              TabAmpl\[LeftDoubleBracket]i, j\[RightDoubleBracket] > 
                TabAmpl\[LeftDoubleBracket]i, j + 1\[RightDoubleBracket], \n
            \t\t\t\tDoInt = 
              Table[TabAmpl\[LeftDoubleBracket]i, k\[RightDoubleBracket], {k, 
                  j - 1, j + 1}]; \n\t\t\t\t
            MaksInt = Fit[DoInt, {1, x, x\^2}, x]; \n\t\t\t\t
            Maks = FindMinimum[\(-MaksInt\), {x, 0}]; \n\t\t\t\t
            AppendTo[
              AktRamka, {\(-Maks\[LeftDoubleBracket]1\[RightDoubleBracket]\), 
                \ j - 3 + x /. 
                  Maks\[LeftDoubleBracket]2\[RightDoubleBracket], \ 
                TabFazy\[LeftDoubleBracket]i, j\[RightDoubleBracket]}]; ]]\n\t
        AppendTo[Maksima, AktRamka]; \n]; \nInt2Maksima = Maksima; \)], 
  "Input",
  CellLabel->"In[37]:="],

Cell[TextData[
"Redukcja macierzy zgodnie z ograniczeniem liczby sk\[LSlash]adowych i \
progiem szumowym"], "MathCaption"],

Cell[TextData[{
  "Macierze zawieraj\[SHacek]ce dane o maksimach widmowych w \
poszczeg\[OAcute]lnych ramkach (interpolacja wielomianem) s\[SHacek] \
analizowane i  usuwane s\[SHacek] warto\.9cci o amplitudzie poni\:017cej \
progu szumowego ",
  StyleBox["Progsz",
    FontWeight->"Bold"],
  ". Nast\:0119pnie, je\.9cli liczba sk\[LSlash]adowych harmonicznych w ramce \
przekracza warto\.9c\[CAcute] ",
  StyleBox["MaksHarm",
    FontWeight->"Bold"],
  ", usuwane s\[SHacek] warto\.9cci o najni\:017cszej amplitudzie."
}], "Text"],

Cell[BoxData[
    \(Parametry = Int2Maksima; \n
    For[i = 1, i <= Ramki, \(i++\), \n\t
      For[j = 1, 
        j <= Length[Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]], , \n
        \t\tIf[Parametry\[LeftDoubleBracket]i, j, 1\[RightDoubleBracket] < 
            ProgSz, Parametry = \ Delete[Parametry, {i, j}], \(j++\)]]; \n\t
      While[Length[Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]] > 
          MaksHarm, \n\t\tMinWart = \[Infinity]; \n\t\t
        For[j = 1, 
          j <= Length[Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]], 
          \(j++\), \n\t\t\t\t\t
          If[Parametry\[LeftDoubleBracket]i, j, 1\[RightDoubleBracket] < 
              MinWart, \n\t\t\t\t\t\t
            MinWart = 
              Parametry\[LeftDoubleBracket]i, j, 1\[RightDoubleBracket]; \n
            \t\t\t\t\t\tMinLok = j; ]]; \n\t\t
        Parametry = Delete[Parametry, {i, MinLok}]; ]\n]\)], "Input",
  CellLabel->"In[39]:="],

Cell[TextData[
"Nast\:0119pnym krokiem jest utworzenie wektor\[OAcute]w \
zawieraj\[SHacek]cych informacje o ci\[SHacek]g\[LSlash]o\.9cci pr\[SHacek]\
\:017ck\[OAcute]w w dziedzinie widma. Na podstawie parametr\[OAcute]w \
procentowych ci\[SHacek]g\[LSlash]o\.9cci odnajdywane s\[SHacek] takie \
maksima, kt\[OAcute]re spe\[LSlash]niaj\[SHacek] warunki amplitudowe i cz\
\:0119stotliwo\.9cciowe."], "Text"],

Cell["Znalezienie maksymalnej amplitudy widma (do normalizacji)", 
  "MathCaption"],

Cell[BoxData[
    \(MaksAmp = 0; \n
    For[i = 1, i <= Ramki, \(i++\), \n\t
      \(For[j = 1, 
        j <= Length[Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]], 
        \(j++\), \n\t\t
        \(If[Parametry\[LeftDoubleBracket]i, j, 1\[RightDoubleBracket] > 
            MaksAmp, \ 
          MaksAmp = 
            Parametry\[LeftDoubleBracket]i, j, 1\[RightDoubleBracket]]; \)]; 
      \)]; \)], "Input",
  CellLabel->"In[40]:="],

Cell[TextData[
"Utworzenie tabeli linii \[LSlash]\[SHacek]cz\[SHacek]cych \
pr\[SHacek]\:017cki"], "MathCaption"],

Cell[BoxData[
    \(Linie = {}; \n
    For[i = 1, i < Length[Parametry], \(i++\), \n\tAppendTo[Linie, {}]; \n\t
      For[j = 1, 
        j <= Length[Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]], 
        \(j++\), \n\t\t
        A = {Parametry\[LeftDoubleBracket]i, j, 1\[RightDoubleBracket], 
            Parametry\[LeftDoubleBracket]i, j, 2\[RightDoubleBracket]}; \n\t\t
        MinOdchAmp = \[Infinity]; \n\t\t
        For[k = 1, 
          k <= Length[
              Parametry\[LeftDoubleBracket]i + 1\[RightDoubleBracket]], 
          \(k++\), \n\t\t\t
          B = {Parametry\[LeftDoubleBracket]i + 1, k, 1\[RightDoubleBracket], 
              Parametry\[LeftDoubleBracket]i + 1, k, 2\[RightDoubleBracket]}; 
          \n\t\t\tIf[
            Abs[A\[LeftDoubleBracket]1\[RightDoubleBracket] - 
                  B\[LeftDoubleBracket]1\[RightDoubleBracket]] > MinOdchAmp, 
            Continue[]]; \n\t\t\t
          If[Abs[A\[LeftDoubleBracket]2\[RightDoubleBracket] - 
                  B\[LeftDoubleBracket]2\[RightDoubleBracket]] > 
              OdchCz \( A\[LeftDoubleBracket]2\[RightDoubleBracket] + 
                    B\[LeftDoubleBracket]2\[RightDoubleBracket]\)\/2, 
            Continue[]]; \n\t\t\t
          MinOdchAmp = 
            Abs[A\[LeftDoubleBracket]1\[RightDoubleBracket] - 
                B\[LeftDoubleBracket]1\[RightDoubleBracket]]; \n\t\t\t
          Ampli = \(A\[LeftDoubleBracket]1\[RightDoubleBracket] + 
                B\[LeftDoubleBracket]1\[RightDoubleBracket]\)\/\(2  MaksAmp
                \); \n\t\t\t
          Punkt = {A\[LeftDoubleBracket]2\[RightDoubleBracket], 
              B\[LeftDoubleBracket]2\[RightDoubleBracket], Ampli, 
              MinOdchAmp}; ]; \n\t\t
        AppendTo[Linie\[LeftDoubleBracket]i\[RightDoubleBracket], Punkt]; ]]; 
    \nFor[i = 1, i < Length[Parametry], \(i++\), \n\t
      For[j = 1, 
        j <= Length[Parametry\[LeftDoubleBracket]i + 1\[RightDoubleBracket]], 
        \(j++\), \n\t\t
        A = {Parametry\[LeftDoubleBracket]i + 1, j, 1\[RightDoubleBracket], 
            Parametry\[LeftDoubleBracket]i + 1, j, 2\[RightDoubleBracket]}; \n
        \t\tMinOdchAmp = \[Infinity]; \n\t\t
        For[k = 1, 
          k <= Length[Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]], 
          \(k++\), \n\t\t\t
          B = {Parametry\[LeftDoubleBracket]i, k, 1\[RightDoubleBracket], 
              Parametry\[LeftDoubleBracket]i, k, 2\[RightDoubleBracket]}; \n
          \t\t\tIf[
            Abs[A\[LeftDoubleBracket]1\[RightDoubleBracket] - 
                  B\[LeftDoubleBracket]1\[RightDoubleBracket]] > MinOdchAmp, 
            Continue[]]; \n\t\t\t
          If[Abs[A\[LeftDoubleBracket]2\[RightDoubleBracket] - 
                  B\[LeftDoubleBracket]2\[RightDoubleBracket]] > 
              OdchCz \( A\[LeftDoubleBracket]2\[RightDoubleBracket] + 
                    B\[LeftDoubleBracket]2\[RightDoubleBracket]\)\/2, 
            Continue[]]; \n\t\t\t
          MinOdchAmp = 
            Abs[A\[LeftDoubleBracket]1\[RightDoubleBracket] - 
                B\[LeftDoubleBracket]1\[RightDoubleBracket]]; \n\t\t\t
          Ampli = \(A\[LeftDoubleBracket]1\[RightDoubleBracket] + 
                B\[LeftDoubleBracket]1\[RightDoubleBracket]\)\/\(2  MaksAmp
                \); \n\t\t\t
          Punkt = {B\[LeftDoubleBracket]2\[RightDoubleBracket], 
              A\[LeftDoubleBracket]2\[RightDoubleBracket], Ampli, 
              MinOdchAmp}; ]; \n\t\t
        AppendTo[Linie\[LeftDoubleBracket]i\[RightDoubleBracket], Punkt]; ]]
      \)], "Input",
  CellLabel->"In[41]:="],

Cell[TextData[
"Usuni\:0119cie \"rozga\[LSlash]\:0119zie\:0144\" linii"], "MathCaption"],

Cell[BoxData[
    \(LinieB = {}; \n
    For[i = 1, i <= Length[Linie], \(i++\), \n\t
      AktRamka = Linie\[LeftDoubleBracket]i\[RightDoubleBracket]; \n\t
      AktLinie = {}; \n\t
      For[j = 1, j <= Length[AktRamka], \(j++\), \n\t\t
        MinOdchAmp = \[Infinity]; \n\t\t
        For[k = 1, k <= Length[AktRamka], \(k++\), \n\t\t\t
          \(If[AktRamka\[LeftDoubleBracket]j, 1\[RightDoubleBracket] == 
                AktRamka\[LeftDoubleBracket]k, 1\[RightDoubleBracket] && 
              AktRamka\[LeftDoubleBracket]k, 4\[RightDoubleBracket] < 
                MinOdchAmp, \n\t\t\t\t
            MinOdchAmp = 
              AktRamka\[LeftDoubleBracket]k, 4\[RightDoubleBracket]; \n
            \t\t\t\tAktLinia = 
              AktRamka\[LeftDoubleBracket]k\[RightDoubleBracket]; ]; \)\n
          \t\t\t (*\ 
            If[AktRamka\[LeftDoubleBracket]k, 1\[RightDoubleBracket] > 
                AktRamka\[LeftDoubleBracket]j, 1\[RightDoubleBracket], 
              Break[]]*) \ ]; \n\t\tAppendTo[AktLinie, AktLinia]; ]; \n\t
      AktRamka = AktLinie; \n\tAktLinie = {}; \n\t
      For[j = 1, j <= Length[AktRamka], \(j++\), \n\t\t
        MinOdchAmp = \[Infinity]; \n\t\t
        For[k = 1, k <= Length[AktRamka], \(k++\), \n\t\t\t
          \(If[AktRamka\[LeftDoubleBracket]j, 2\[RightDoubleBracket] == 
                AktRamka\[LeftDoubleBracket]k, 2\[RightDoubleBracket] && 
              AktRamka\[LeftDoubleBracket]k, 4\[RightDoubleBracket] < 
                MinOdchAmp, \n\t\t\t\t
            MinOdchAmp = 
              AktRamka\[LeftDoubleBracket]k, 4\[RightDoubleBracket]; \n
            \t\t\t\tAktLinia = 
              AktRamka\[LeftDoubleBracket]k\[RightDoubleBracket]; ]; \)\n
          \t\t\t (*\ 
            If[AktRamka\[LeftDoubleBracket]k, 2\[RightDoubleBracket] > 
                AktRamka\[LeftDoubleBracket]j, 2\[RightDoubleBracket], 
              Break[]]\ *) \ ]; \n\t\tAppendTo[AktLinie, AktLinia]; ]; \n
      AppendTo[LinieB, AktLinie]; ]\)], "Input",
  CellLabel->"In[42]:="],

Cell[TextData[
"Uzupe\[LSlash]nienie brakuj\[SHacek]cych, pojedynczych pr\[SHacek]\:017ck\
\[OAcute]w"], "MathCaption"],

Cell[BoxData[
    \(Punkty = {}; \n
    For[i = 1, i <= Ramki, \(i++\), \n\tAppendTo[Punkty, {}]; \n\t
      For[j = 1, j = Ramki, \(j++\), \n\t\tJest = False; \n\t\t
        For[k = 1, 
          k <= Length[LinieB\[LeftDoubleBracket]i\[RightDoubleBracket]], 
          \(k++\), \n\t\t\t
          \(If[Parametry\[LeftDoubleBracket]i, j, 1\[RightDoubleBracket] == 
              LinieB\[LeftDoubleBracket]i, k, 2\[RightDoubleBracket], \n
            \t\t\t\tJest = True; \n\t\t\t\tBreak[]; ]; \)]; \n\t\t
        If[Jest == False, \ 
          AppendTo[Punkty\[LeftDoubleBracket]i\[RightDoubleBracket], 
            \ {Parametry\[LeftDoubleBracket]i, j, 2\[RightDoubleBracket], 
              Parametry\[LeftDoubleBracket]i, j, 1\[RightDoubleBracket]}]]]]
      \)], "Input",
  CellLabel->"In[43]:="],

Cell["Konwersja pr\[OAcute]bki - Hz", "MathCaption"],

Cell[BoxData[{
    \(LinieHz = LinieB; \nWsp = CzP\/\(2  PolOknaAn\); \n
    For[i = 1, \ i <= Length[LinieHz], \(i++\), \n\t
      For[j = 1, 
        j <= Length[LinieHz\[LeftDoubleBracket]i\[RightDoubleBracket]], 
        \(j++\), \n\t\t
        LinieHz\[LeftDoubleBracket]i, j, 1\[RightDoubleBracket] *= Wsp; \n\t\t
        LinieHz\[LeftDoubleBracket]i, j, 2\[RightDoubleBracket] *= Wsp; ]]
      \), 
    \(PunktyHz = Punkty; \n
    For[i = 1, i <= Length[Punkty], \(i++\), \n\t
      For[j = 1, 
        j <= Length[Punkty\[LeftDoubleBracket]i\[RightDoubleBracket]], 
        \(j++\), \n\t\t\t\t
        \(PunktyHz\[LeftDoubleBracket]i, j, 1\[RightDoubleBracket] *= Wsp; 
        \)]]\t\t\)}], "Input",
  CellLabel->"In[44]:="],

Cell[TextData[
"Przygotowanie tabeli zawieraj\[SHacek]cej wykresy linii"], "MathCaption"],

Cell[BoxData[
    \(\(Wykresy = {}; \n
    For[i = 1, \ i <= Length[LinieHz], \(i++\), \n\t
      For[j = 1, 
        j <= Length[LinieHz\[LeftDoubleBracket]i\[RightDoubleBracket]], 
        \(j++\), \n\t\t
        AppendTo[Wykresy, 
          Graphics[{
              RGBColor[
                1 + 0  LinieHz\[LeftDoubleBracket]i, j, 3
                      \[RightDoubleBracket], 
                1 - LinieHz\[LeftDoubleBracket]i, j, 3\[RightDoubleBracket], 
                0.5 - 0.5  LinieHz\[LeftDoubleBracket]i, j, 3
                      \[RightDoubleBracket]], 
              Thickness[
                0.004*LinieHz\[LeftDoubleBracket]i, j, 3\[RightDoubleBracket]^
                    \(1\/5\)], 
              Line[{{i, 
                    LinieHz\[LeftDoubleBracket]i, j, 1
                      \[RightDoubleBracket]}, {i + 1, 
                    LinieHz\[LeftDoubleBracket]i, j, 2
                      \[RightDoubleBracket]}}]}]]]]; \n
    For[j = 1, 
      j <= Length[PunktyHz\[LeftDoubleBracket]i\[RightDoubleBracket]], 
      \(j++\), \n\t\t
      AppendTo[Wykresy, 
        Graphics[{
            RGBColor[
              1 + 0  PunktyHz\[LeftDoubleBracket]i, j, 2
                    \[RightDoubleBracket], 
              1 - PunktyHz\[LeftDoubleBracket]i, j, 2\[RightDoubleBracket], 
              0.5 - 0.5  PunktyHz\[LeftDoubleBracket]i, j, 2
                    \[RightDoubleBracket]], 
            Thickness[
              0.004*PunktyHz\[LeftDoubleBracket]i, j, 2\[RightDoubleBracket]^
                  \(1\/5\)], 
            Line[{{i - 1\/2, 
                  PunktyHz\[LeftDoubleBracket]i, j, 1\[RightDoubleBracket]}, {
                  i + 1\/2, 
                  PunktyHz\[LeftDoubleBracket]i, j, 1
                    \[RightDoubleBracket]}}]}]]]; \t\)\)], "Input",
  CellLabel->"In[46]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Wykresy, \ Frame -> True]; \)\)], "Input",
  CellLabel->"In[47]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00157418 0.0147151 0.000100162 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.18123 -0.0125 -9 -9 ]
[.18123 -0.0125 9 0 ]
[.33865 -0.0125 -9 -9 ]
[.33865 -0.0125 9 0 ]
[.49606 -0.0125 -9 -9 ]
[.49606 -0.0125 9 0 ]
[.65348 -0.0125 -9 -9 ]
[.65348 -0.0125 9 0 ]
[.8109 -0.0125 -9 -9 ]
[.8109 -0.0125 9 0 ]
[.96832 -0.0125 -9 -9 ]
[.96832 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11488 -24 -4.5 ]
[-0.0125 .11488 0 4.5 ]
[-0.0125 .21504 -24 -4.5 ]
[-0.0125 .21504 0 4.5 ]
[-0.0125 .3152 -24 -4.5 ]
[-0.0125 .3152 0 4.5 ]
[-0.0125 .41536 -24 -4.5 ]
[-0.0125 .41536 0 4.5 ]
[-0.0125 .51553 -24 -4.5 ]
[-0.0125 .51553 0 4.5 ]
[-0.0125 .61569 -24 -4.5 ]
[-0.0125 .61569 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.18123 0 m
.18123 .00625 L
s
[(100)] .18123 -0.0125 0 1 Mshowa
.33865 0 m
.33865 .00625 L
s
[(200)] .33865 -0.0125 0 1 Mshowa
.49606 0 m
.49606 .00625 L
s
[(300)] .49606 -0.0125 0 1 Mshowa
.65348 0 m
.65348 .00625 L
s
[(400)] .65348 -0.0125 0 1 Mshowa
.8109 0 m
.8109 .00625 L
s
[(500)] .8109 -0.0125 0 1 Mshowa
.96832 0 m
.96832 .00625 L
s
[(600)] .96832 -0.0125 0 1 Mshowa
.125 Mabswid
.05529 0 m
.05529 .00375 L
s
.08678 0 m
.08678 .00375 L
s
.11826 0 m
.11826 .00375 L
s
.14974 0 m
.14974 .00375 L
s
.21271 0 m
.21271 .00375 L
s
.2442 0 m
.2442 .00375 L
s
.27568 0 m
.27568 .00375 L
s
.30716 0 m
.30716 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.40161 0 m
.40161 .00375 L
s
.4331 0 m
.4331 .00375 L
s
.46458 0 m
.46458 .00375 L
s
.52755 0 m
.52755 .00375 L
s
.55903 0 m
.55903 .00375 L
s
.59052 0 m
.59052 .00375 L
s
.622 0 m
.622 .00375 L
s
.68497 0 m
.68497 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.74793 0 m
.74793 .00375 L
s
.77942 0 m
.77942 .00375 L
s
.84238 0 m
.84238 .00375 L
s
.87387 0 m
.87387 .00375 L
s
.90535 0 m
.90535 .00375 L
s
.93684 0 m
.93684 .00375 L
s
.9998 0 m
.9998 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11488 m
.00625 .11488 L
s
[(1000)] -0.0125 .11488 1 0 Mshowa
0 .21504 m
.00625 .21504 L
s
[(2000)] -0.0125 .21504 1 0 Mshowa
0 .3152 m
.00625 .3152 L
s
[(3000)] -0.0125 .3152 1 0 Mshowa
0 .41536 m
.00625 .41536 L
s
[(4000)] -0.0125 .41536 1 0 Mshowa
0 .51553 m
.00625 .51553 L
s
[(5000)] -0.0125 .51553 1 0 Mshowa
0 .61569 m
.00625 .61569 L
s
[(6000)] -0.0125 .61569 1 0 Mshowa
.125 Mabswid
0 .03475 m
.00375 .03475 L
s
0 .05478 m
.00375 .05478 L
s
0 .07481 m
.00375 .07481 L
s
0 .09484 m
.00375 .09484 L
s
0 .13491 m
.00375 .13491 L
s
0 .15494 m
.00375 .15494 L
s
0 .17497 m
.00375 .17497 L
s
0 .19501 m
.00375 .19501 L
s
0 .23507 m
.00375 .23507 L
s
0 .2551 m
.00375 .2551 L
s
0 .27514 m
.00375 .27514 L
s
0 .29517 m
.00375 .29517 L
s
0 .33523 m
.00375 .33523 L
s
0 .35527 m
.00375 .35527 L
s
0 .3753 m
.00375 .3753 L
s
0 .39533 m
.00375 .39533 L
s
0 .4354 m
.00375 .4354 L
s
0 .45543 m
.00375 .45543 L
s
0 .47546 m
.00375 .47546 L
s
0 .49549 m
.00375 .49549 L
s
0 .53556 m
.00375 .53556 L
s
0 .55559 m
.00375 .55559 L
s
0 .57562 m
.00375 .57562 L
s
0 .59566 m
.00375 .59566 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18123 .61178 m
.18123 .61803 L
s
.33865 .61178 m
.33865 .61803 L
s
.49606 .61178 m
.49606 .61803 L
s
.65348 .61178 m
.65348 .61803 L
s
.8109 .61178 m
.8109 .61803 L
s
.96832 .61178 m
.96832 .61803 L
s
.125 Mabswid
.05529 .61428 m
.05529 .61803 L
s
.08678 .61428 m
.08678 .61803 L
s
.11826 .61428 m
.11826 .61803 L
s
.14974 .61428 m
.14974 .61803 L
s
.21271 .61428 m
.21271 .61803 L
s
.2442 .61428 m
.2442 .61803 L
s
.27568 .61428 m
.27568 .61803 L
s
.30716 .61428 m
.30716 .61803 L
s
.37013 .61428 m
.37013 .61803 L
s
.40161 .61428 m
.40161 .61803 L
s
.4331 .61428 m
.4331 .61803 L
s
.46458 .61428 m
.46458 .61803 L
s
.52755 .61428 m
.52755 .61803 L
s
.55903 .61428 m
.55903 .61803 L
s
.59052 .61428 m
.59052 .61803 L
s
.622 .61428 m
.622 .61803 L
s
.68497 .61428 m
.68497 .61803 L
s
.71645 .61428 m
.71645 .61803 L
s
.74793 .61428 m
.74793 .61803 L
s
.77942 .61428 m
.77942 .61803 L
s
.84238 .61428 m
.84238 .61803 L
s
.87387 .61428 m
.87387 .61803 L
s
.90535 .61428 m
.90535 .61803 L
s
.93684 .61428 m
.93684 .61803 L
s
.9998 .61428 m
.9998 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11488 m
1 .11488 L
s
.99375 .21504 m
1 .21504 L
s
.99375 .3152 m
1 .3152 L
s
.99375 .41536 m
1 .41536 L
s
.99375 .51553 m
1 .51553 L
s
.99375 .61569 m
1 .61569 L
s
.125 Mabswid
.99625 .03475 m
1 .03475 L
s
.99625 .05478 m
1 .05478 L
s
.99625 .07481 m
1 .07481 L
s
.99625 .09484 m
1 .09484 L
s
.99625 .13491 m
1 .13491 L
s
.99625 .15494 m
1 .15494 L
s
.99625 .17497 m
1 .17497 L
s
.99625 .19501 m
1 .19501 L
s
.99625 .23507 m
1 .23507 L
s
.99625 .2551 m
1 .2551 L
s
.99625 .27514 m
1 .27514 L
s
.99625 .29517 m
1 .29517 L
s
.99625 .33523 m
1 .33523 L
s
.99625 .35527 m
1 .35527 L
s
.99625 .3753 m
1 .3753 L
s
.99625 .39533 m
1 .39533 L
s
.99625 .4354 m
1 .4354 L
s
.99625 .45543 m
1 .45543 L
s
.99625 .47546 m
1 .47546 L
s
.99625 .49549 m
1 .49549 L
s
.99625 .53556 m
1 .53556 L
s
.99625 .55559 m
1 .55559 L
s
.99625 .57562 m
1 .57562 L
s
.99625 .59566 m
1 .59566 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .96 .48 r
.0021 w
.02538 .05911 m
.02696 .0599 L
s
.02538 .05911 m
.02696 .0599 L
s
.02538 .05911 m
.02696 .0599 L
s
.02538 .05911 m
.02696 .0599 L
s
1 .975 .487 r
.00191 w
.02538 .10164 m
.02696 .10167 L
s
1 .991 .495 r
.00157 w
.02538 .19153 m
.02696 .19136 L
s
.02538 .19153 m
.02696 .19136 L
s
1 .994 .497 r
.00144 w
.02538 .26045 m
.02696 .26016 L
s
1 .992 .496 r
.00153 w
.02538 .2774 m
.02696 .27564 L
s
.02538 .2774 m
.02696 .27564 L
s
1 1 .5 r
.00073 w
.02538 .45418 m
.02696 .45506 L
s
.02538 .45418 m
.02696 .45506 L
s
1 .96 .48 r
.0021 w
.02538 .05911 m
.02696 .0599 L
s
1 .975 .487 r
.00191 w
.02538 .10164 m
.02696 .10167 L
s
.02538 .10164 m
.02696 .10167 L
s
1 .991 .495 r
.00157 w
.02538 .19153 m
.02696 .19136 L
s
.02538 .19153 m
.02696 .19136 L
s
1 .994 .497 r
.00144 w
.02538 .26045 m
.02696 .26016 L
s
1 .992 .496 r
.00153 w
.02538 .2774 m
.02696 .27564 L
s
.02538 .2774 m
.02696 .27564 L
s
.02696 .2774 m
.02853 .27564 L
s
.02696 .2774 m
.02853 .27564 L
s
1 .908 .454 r
.00248 w
.02696 .0599 m
.02853 .05931 L
s
1 .952 .476 r
.00218 w
.02696 .10167 m
.02853 .1028 L
s
1 .979 .489 r
.00185 w
.02696 .14683 m
.02853 .14426 L
s
1 .983 .492 r
.00177 w
.02696 .19136 m
.02853 .19023 L
s
1 .992 .496 r
.00152 w
.02696 .22801 m
.02853 .23414 L
s
.02696 .22801 m
.02853 .23414 L
s
1 .99 .495 r
.0016 w
.02696 .27564 m
.02853 .27609 L
s
1 .994 .497 r
.00142 w
.02696 .33099 m
.02853 .33119 L
s
1 .992 .496 r
.00153 w
.02696 .2774 m
.02853 .27564 L
s
1 .908 .454 r
.00248 w
.02696 .0599 m
.02853 .05931 L
s
1 .952 .476 r
.00218 w
.02696 .10167 m
.02853 .1028 L
s
1 .979 .489 r
.00185 w
.02696 .14683 m
.02853 .14426 L
s
1 .983 .492 r
.00177 w
.02696 .19136 m
.02853 .19023 L
s
1 .992 .496 r
.00152 w
.02696 .22801 m
.02853 .23414 L
s
1 .99 .495 r
.0016 w
.02696 .27564 m
.02853 .27609 L
s
.02696 .27564 m
.02853 .27609 L
s
1 .994 .497 r
.00142 w
.02696 .33099 m
.02853 .33119 L
s
.02696 .33099 m
.02853 .33119 L
s
.02853 .33099 m
.03011 .33119 L
s
1 .849 .425 r
.00274 w
.02853 .05931 m
.03011 .05922 L
s
1 .876 .438 r
.00264 w
.02853 .1028 m
.03011 .10193 L
s
1 .973 .486 r
.00195 w
.02853 .14426 m
.03011 .1404 L
s
1 .964 .482 r
.00206 w
.02853 .19023 m
.03011 .18888 L
s
1 .983 .491 r
.00178 w
.02853 .23414 m
.03011 .23413 L
s
1 .985 .493 r
.00173 w
.02853 .27609 m
.03011 .2765 L
s
1 .993 .496 r
.00149 w
.02853 .33119 m
.03011 .32131 L
s
.02853 .33119 m
.03011 .32131 L
s
.02853 .33119 m
.03011 .32131 L
s
1 .994 .497 r
.00142 w
.02853 .33099 m
.03011 .33119 L
s
1 .849 .425 r
.00274 w
.02853 .05931 m
.03011 .05922 L
s
1 .876 .438 r
.00264 w
.02853 .1028 m
.03011 .10193 L
s
1 .973 .486 r
.00195 w
.02853 .14426 m
.03011 .1404 L
s
.02853 .14426 m
.03011 .1404 L
s
1 .964 .482 r
.00206 w
.02853 .19023 m
.03011 .18888 L
s
1 .983 .491 r
.00178 w
.02853 .23414 m
.03011 .23413 L
s
1 .985 .493 r
.00173 w
.02853 .27609 m
.03011 .2765 L
s
1 .993 .496 r
.00149 w
.02853 .33119 m
.03011 .32131 L
s
.02853 .33119 m
.03011 .32131 L
s
.03011 .33119 m
.03168 .32131 L
s
1 .761 .381 r
.003 w
.03011 .05922 m
.03168 .05885 L
s
1 .799 .399 r
.0029 w
.03011 .10193 m
.03168 .10221 L
s
1 .945 .473 r
.00224 w
.03011 .1404 m
.03168 .14467 L
s
.03011 .1404 m
.03168 .14467 L
s
1 .939 .47 r
.00228 w
.03011 .18888 m
.03168 .18869 L
s
1 .979 .49 r
.00184 w
.03011 .23413 m
.03168 .23474 L
s
1 .976 .488 r
.00189 w
.03011 .2765 m
.03168 .27615 L
s
1 .99 .495 r
.00158 w
.03011 .32131 m
.03168 .32212 L
s
1 .995 .498 r
.00136 w
.03011 .3806 m
.03168 .36667 L
s
1 .761 .381 r
.003 w
.03011 .05922 m
.03168 .05885 L
s
1 .799 .399 r
.0029 w
.03011 .10193 m
.03168 .10221 L
s
1 .945 .473 r
.00224 w
.03011 .1404 m
.03168 .14467 L
s
1 .939 .47 r
.00228 w
.03011 .18888 m
.03168 .18869 L
s
1 .979 .49 r
.00184 w
.03011 .23413 m
.03168 .23474 L
s
.03011 .23413 m
.03168 .23474 L
s
1 .976 .488 r
.00189 w
.03011 .2765 m
.03168 .27615 L
s
1 .99 .495 r
.00158 w
.03011 .32131 m
.03168 .32212 L
s
.03011 .32131 m
.03168 .32212 L
s
1 .995 .498 r
.00136 w
.03011 .3806 m
.03168 .36667 L
s
1 .63 .315 r
.00328 w
.03168 .05885 m
.03325 .05863 L
s
1 .813 .406 r
.00286 w
.03168 .10221 m
.03325 .10389 L
s
1 .914 .457 r
.00245 w
.03168 .14467 m
.03325 .14363 L
s
1 .935 .468 r
.00232 w
.03168 .18869 m
.03325 .18742 L
s
1 .983 .491 r
.00178 w
.03168 .23474 m
.03325 .23378 L
s
1 .99 .495 r
.0016 w
.03168 .26141 m
.03325 .27374 L
s
.03168 .26141 m
.03325 .27374 L
s
1 .987 .494 r
.00167 w
.03168 .32212 m
.03325 .32182 L
s
.03168 .32212 m
.03325 .32182 L
s
1 .994 .497 r
.00141 w
.03168 .36667 m
.03325 .36654 L
s
1 .995 .498 r
.00136 w
.03168 .3806 m
.03325 .36667 L
s
1 .63 .315 r
.00328 w
.03168 .05885 m
.03325 .05863 L
s
1 .813 .406 r
.00286 w
.03168 .10221 m
.03325 .10389 L
s
1 .914 .457 r
.00245 w
.03168 .14467 m
.03325 .14363 L
s
1 .935 .468 r
.00232 w
.03168 .18869 m
.03325 .18742 L
s
.03168 .18869 m
.03325 .18742 L
s
1 .983 .491 r
.00178 w
.03168 .23474 m
.03325 .23378 L
s
1 .99 .495 r
.0016 w
.03168 .26141 m
.03325 .27374 L
s
1 .987 .494 r
.00167 w
.03168 .32212 m
.03325 .32182 L
s
1 .994 .497 r
.00141 w
.03168 .36667 m
.03325 .36654 L
s
.00143 w
.03325 .02117 m
.03483 .02107 L
s
1 .499 .25 r
.00348 w
.03325 .05863 m
.03483 .05861 L
s
1 .797 .399 r
.00291 w
.03325 .10389 m
.03483 .10257 L
s
1 .905 .452 r
.0025 w
.03325 .14363 m
.03483 .14435 L
s
1 .926 .463 r
.00238 w
.03325 .18742 m
.03483 .1893 L
s
.03325 .18742 m
.03483 .1893 L
s
1 .978 .489 r
.00186 w
.03325 .23378 m
.03483 .23371 L
s
1 .979 .49 r
.00185 w
.03325 .27374 m
.03483 .27658 L
s
1 .985 .492 r
.00174 w
.03325 .32182 m
.03483 .32133 L
s
1 .993 .496 r
.00149 w
.03325 .36654 m
.03483 .36505 L
s
1 .994 .497 r
.00143 w
.03325 .02117 m
.03483 .02107 L
s
.03325 .02117 m
.03483 .02107 L
s
1 .499 .25 r
.00348 w
.03325 .05863 m
.03483 .05861 L
s
1 .797 .399 r
.00291 w
.03325 .10389 m
.03483 .10257 L
s
1 .905 .452 r
.0025 w
.03325 .14363 m
.03483 .14435 L
s
1 .926 .463 r
.00238 w
.03325 .18742 m
.03483 .1893 L
s
1 .978 .489 r
.00186 w
.03325 .23378 m
.03483 .23371 L
s
1 .979 .49 r
.00185 w
.03325 .27374 m
.03483 .27658 L
s
1 .985 .492 r
.00174 w
.03325 .32182 m
.03483 .32133 L
s
1 .993 .496 r
.00149 w
.03325 .36654 m
.03483 .36505 L
s
.00149 w
.03483 .02107 m
.0364 .02102 L
s
1 .993 .497 r
.00148 w
.03483 .03424 m
.0364 .03419 L
s
1 .39 .195 r
.00362 w
.03483 .05861 m
.0364 .05861 L
s
1 .683 .342 r
.00318 w
.03483 .10257 m
.0364 .10247 L
s
1 .866 .433 r
.00267 w
.03483 .14435 m
.0364 .14575 L
s
1 .92 .46 r
.00241 w
.03483 .1893 m
.0364 .1901 L
s
1 .964 .482 r
.00206 w
.03483 .23371 m
.0364 .23436 L
s
1 .972 .486 r
.00196 w
.03483 .27658 m
.0364 .27827 L
s
1 .981 .491 r
.00181 w
.03483 .32133 m
.0364 .32267 L
s
1 .99 .495 r
.00158 w
.03483 .36505 m
.0364 .36644 L
s
1 .993 .496 r
.00149 w
.03483 .02107 m
.0364 .02102 L
s
1 .993 .497 r
.00148 w
.03483 .03424 m
.0364 .03419 L
s
1 .39 .195 r
.00362 w
.03483 .05861 m
.0364 .05861 L
s
1 .683 .342 r
.00318 w
.03483 .10257 m
.0364 .10247 L
s
1 .866 .433 r
.00267 w
.03483 .14435 m
.0364 .14575 L
s
1 .92 .46 r
.00241 w
.03483 .1893 m
.0364 .1901 L
s
1 .964 .482 r
.00206 w
.03483 .23371 m
.0364 .23436 L
s
1 .972 .486 r
.00196 w
.03483 .27658 m
.0364 .27827 L
s
1 .981 .491 r
.00181 w
.03483 .32133 m
.0364 .32267 L
s
1 .99 .495 r
.00158 w
.03483 .36505 m
.0364 .36644 L
s
.0364 .36505 m
.03798 .36644 L
s
1 .992 .496 r
.00152 w
.0364 .03419 m
.03798 .03429 L
s
1 .311 .156 r
.00371 w
.0364 .05861 m
.03798 .05845 L
s
1 .591 .295 r
.00335 w
.0364 .10247 m
.03798 .10266 L
s
1 .859 .43 r
.0027 w
.0364 .14575 m
.03798 .14669 L
s
1 .945 .473 r
.00224 w
.0364 .1901 m
.03798 .19096 L
s
.00224 w
.0364 .23436 m
.03798 .23469 L
s
1 .971 .485 r
.00198 w
.0364 .27827 m
.03798 .27827 L
s
1 .976 .488 r
.00189 w
.0364 .32267 m
.03798 .3228 L
s
1 .989 .495 r
.00161 w
.0364 .36644 m
.03798 .36598 L
s
1 .992 .496 r
.00152 w
.0364 .03419 m
.03798 .03429 L
s
1 .311 .156 r
.00371 w
.0364 .05861 m
.03798 .05845 L
s
1 .591 .295 r
.00335 w
.0364 .10247 m
.03798 .10266 L
s
.0364 .10247 m
.03798 .10266 L
s
1 .859 .43 r
.0027 w
.0364 .14575 m
.03798 .14669 L
s
1 .945 .473 r
.00224 w
.0364 .1901 m
.03798 .19096 L
s
.00224 w
.0364 .23436 m
.03798 .23469 L
s
1 .971 .485 r
.00198 w
.0364 .27827 m
.03798 .27827 L
s
1 .976 .488 r
.00189 w
.0364 .32267 m
.03798 .3228 L
s
1 .989 .495 r
.00161 w
.0364 .36644 m
.03798 .36598 L
s
.03798 .36644 m
.03955 .36598 L
s
1 .274 .137 r
.00375 w
.03798 .05845 m
.03955 .05861 L
s
1 .546 .273 r
.00341 w
.03798 .10266 m
.03955 .10275 L
s
.03798 .10266 m
.03955 .10275 L
s
1 .884 .442 r
.0026 w
.03798 .14669 m
.03955 .14707 L
s
1 .957 .478 r
.00213 w
.03798 .19096 m
.03955 .19137 L
s
1 .936 .468 r
.00231 w
.03798 .23469 m
.03955 .23489 L
s
1 .972 .486 r
.00196 w
.03798 .27827 m
.03955 .27893 L
s
1 .973 .487 r
.00194 w
.03798 .3228 m
.03955 .32291 L
s
1 .992 .496 r
.00154 w
.03798 .36598 m
.03955 .36663 L
s
1 .989 .495 r
.00161 w
.03798 .36644 m
.03955 .36598 L
s
1 .274 .137 r
.00375 w
.03798 .05845 m
.03955 .05861 L
s
.03798 .05845 m
.03955 .05861 L
s
1 .546 .273 r
.00341 w
.03798 .10266 m
.03955 .10275 L
s
1 .884 .442 r
.0026 w
.03798 .14669 m
.03955 .14707 L
s
1 .957 .478 r
.00213 w
.03798 .19096 m
.03955 .19137 L
s
1 .936 .468 r
.00231 w
.03798 .23469 m
.03955 .23489 L
s
1 .972 .486 r
.00196 w
.03798 .27827 m
.03955 .27893 L
s
1 .973 .487 r
.00194 w
.03798 .3228 m
.03955 .32291 L
s
1 .992 .496 r
.00154 w
.03798 .36598 m
.03955 .36663 L
s
.03955 .36598 m
.04113 .36663 L
s
1 .271 .135 r
.00376 w
.03955 .05861 m
.04113 .05869 L
s
.03955 .05861 m
.04113 .05869 L
s
1 .544 .272 r
.00342 w
.03955 .10275 m
.04113 .1029 L
s
1 .884 .442 r
.0026 w
.03955 .14707 m
.04113 .14688 L
s
1 .952 .476 r
.00218 w
.03955 .19137 m
.04113 .19105 L
s
1 .937 .468 r
.0023 w
.03955 .23489 m
.04113 .23521 L
s
1 .97 .485 r
.00198 w
.03955 .27893 m
.04113 .27932 L
s
1 .971 .485 r
.00197 w
.03955 .32291 m
.04113 .32328 L
s
1 .991 .496 r
.00154 w
.03955 .36663 m
.04113 .36669 L
s
1 .992 .496 r
.00154 w
.03955 .36598 m
.04113 .36663 L
s
1 .271 .135 r
.00376 w
.03955 .05861 m
.04113 .05869 L
s
1 .544 .272 r
.00342 w
.03955 .10275 m
.04113 .1029 L
s
1 .884 .442 r
.0026 w
.03955 .14707 m
.04113 .14688 L
s
1 .952 .476 r
.00218 w
.03955 .19137 m
.04113 .19105 L
s
1 .937 .468 r
.0023 w
.03955 .23489 m
.04113 .23521 L
s
1 .97 .485 r
.00198 w
.03955 .27893 m
.04113 .27932 L
s
1 .971 .485 r
.00197 w
.03955 .32291 m
.04113 .32328 L
s
1 .991 .496 r
.00154 w
.03955 .36663 m
.04113 .36669 L
s
.03955 .36663 m
.04113 .36669 L
s
.04113 .36663 m
.0427 .36669 L
s
1 .295 .147 r
.00373 w
.04113 .05869 m
.0427 .05876 L
s
1 .571 .285 r
.00338 w
.04113 .1029 m
.0427 .10298 L
s
1 .882 .441 r
.00261 w
.04113 .14688 m
.0427 .14711 L
s
1 .952 .476 r
.00218 w
.04113 .19105 m
.0427 .19128 L
s
1 .939 .469 r
.00229 w
.04113 .23521 m
.0427 .23499 L
s
1 .97 .485 r
.00199 w
.04113 .27932 m
.0427 .27893 L
s
.00198 w
.04113 .32328 m
.0427 .32317 L
s
1 .991 .496 r
.00156 w
.04113 .36669 m
.0427 .3668 L
s
1 .988 .494 r
.00164 w
.04113 .41057 m
.0427 .41118 L
s
1 .295 .147 r
.00373 w
.04113 .05869 m
.0427 .05876 L
s
1 .571 .285 r
.00338 w
.04113 .1029 m
.0427 .10298 L
s
1 .882 .441 r
.00261 w
.04113 .14688 m
.0427 .14711 L
s
1 .952 .476 r
.00218 w
.04113 .19105 m
.0427 .19128 L
s
1 .939 .469 r
.00229 w
.04113 .23521 m
.0427 .23499 L
s
1 .97 .485 r
.00199 w
.04113 .27932 m
.0427 .27893 L
s
.00198 w
.04113 .32328 m
.0427 .32317 L
s
1 .991 .496 r
.00156 w
.04113 .36669 m
.0427 .3668 L
s
1 .988 .494 r
.00164 w
.04113 .41057 m
.0427 .41118 L
s
.04113 .41057 m
.0427 .41118 L
s
1 .324 .162 r
.0037 w
.0427 .05876 m
.04427 .05879 L
s
1 .586 .293 r
.00335 w
.0427 .10298 m
.04427 .10291 L
s
1 .885 .443 r
.00259 w
.0427 .14711 m
.04427 .14698 L
s
1 .953 .476 r
.00217 w
.0427 .19128 m
.04427 .19102 L
s
1 .94 .47 r
.00228 w
.0427 .23499 m
.04427 .23518 L
s
1 .971 .486 r
.00197 w
.0427 .27893 m
.04427 .2795 L
s
1 .972 .486 r
.00196 w
.0427 .32317 m
.04427 .32322 L
s
1 .992 .496 r
.00154 w
.0427 .3668 m
.04427 .36713 L
s
1 .987 .493 r
.00168 w
.0427 .41118 m
.04427 .41143 L
s
1 .992 .496 r
.00152 w
.0427 .45595 m
.04427 .45578 L
s
1 .324 .162 r
.0037 w
.0427 .05876 m
.04427 .05879 L
s
1 .586 .293 r
.00335 w
.0427 .10298 m
.04427 .10291 L
s
1 .885 .443 r
.00259 w
.0427 .14711 m
.04427 .14698 L
s
1 .953 .476 r
.00217 w
.0427 .19128 m
.04427 .19102 L
s
1 .94 .47 r
.00228 w
.0427 .23499 m
.04427 .23518 L
s
1 .971 .486 r
.00197 w
.0427 .27893 m
.04427 .2795 L
s
1 .972 .486 r
.00196 w
.0427 .32317 m
.04427 .32322 L
s
1 .992 .496 r
.00154 w
.0427 .3668 m
.04427 .36713 L
s
1 .987 .493 r
.00168 w
.0427 .41118 m
.04427 .41143 L
s
1 .992 .496 r
.00152 w
.0427 .45595 m
.04427 .45578 L
s
1 .341 .17 r
.00368 w
.04427 .05879 m
.04585 .05881 L
s
1 .586 .293 r
.00335 w
.04427 .10291 m
.04585 .1029 L
s
1 .888 .444 r
.00258 w
.04427 .14698 m
.04585 .14705 L
s
1 .954 .477 r
.00216 w
.04427 .19102 m
.04585 .19104 L
s
1 .942 .471 r
.00226 w
.04427 .23518 m
.04585 .23525 L
s
1 .972 .486 r
.00196 w
.04427 .2795 m
.04585 .27939 L
s
1 .973 .487 r
.00194 w
.04427 .32322 m
.04585 .32334 L
s
1 .992 .496 r
.00154 w
.04427 .36713 m
.04585 .36735 L
s
1 .986 .493 r
.00171 w
.04427 .41143 m
.04585 .41147 L
s
1 .991 .496 r
.00155 w
.04427 .45578 m
.04585 .45581 L
s
1 .341 .17 r
.00368 w
.04427 .05879 m
.04585 .05881 L
s
1 .586 .293 r
.00335 w
.04427 .10291 m
.04585 .1029 L
s
1 .888 .444 r
.00258 w
.04427 .14698 m
.04585 .14705 L
s
1 .954 .477 r
.00216 w
.04427 .19102 m
.04585 .19104 L
s
1 .942 .471 r
.00226 w
.04427 .23518 m
.04585 .23525 L
s
1 .972 .486 r
.00196 w
.04427 .2795 m
.04585 .27939 L
s
1 .973 .487 r
.00194 w
.04427 .32322 m
.04585 .32334 L
s
1 .992 .496 r
.00154 w
.04427 .36713 m
.04585 .36735 L
s
1 .986 .493 r
.00171 w
.04427 .41143 m
.04585 .41147 L
s
1 .991 .496 r
.00155 w
.04427 .45578 m
.04585 .45581 L
s
1 .35 .175 r
.00367 w
.04585 .05881 m
.04742 .05884 L
s
1 .59 .295 r
.00335 w
.04585 .1029 m
.04742 .10293 L
s
1 .89 .445 r
.00257 w
.04585 .14705 m
.04742 .14704 L
s
1 .955 .477 r
.00216 w
.04585 .19104 m
.04742 .19119 L
s
1 .943 .471 r
.00226 w
.04585 .23525 m
.04742 .23535 L
s
1 .972 .486 r
.00195 w
.04585 .27939 m
.04742 .27949 L
s
1 .974 .487 r
.00193 w
.04585 .32334 m
.04742 .32355 L
s
1 .992 .496 r
.00154 w
.04585 .36735 m
.04742 .36716 L
s
1 .985 .493 r
.00172 w
.04585 .41147 m
.04742 .41175 L
s
1 .991 .496 r
.00155 w
.04585 .45581 m
.04742 .45595 L
s
1 .35 .175 r
.00367 w
.04585 .05881 m
.04742 .05884 L
s
1 .59 .295 r
.00335 w
.04585 .1029 m
.04742 .10293 L
s
1 .89 .445 r
.00257 w
.04585 .14705 m
.04742 .14704 L
s
1 .955 .477 r
.00216 w
.04585 .19104 m
.04742 .19119 L
s
1 .943 .471 r
.00226 w
.04585 .23525 m
.04742 .23535 L
s
1 .972 .486 r
.00195 w
.04585 .27939 m
.04742 .27949 L
s
1 .974 .487 r
.00193 w
.04585 .32334 m
.04742 .32355 L
s
1 .992 .496 r
.00154 w
.04585 .36735 m
.04742 .36716 L
s
1 .985 .493 r
.00172 w
.04585 .41147 m
.04742 .41175 L
s
1 .991 .496 r
.00155 w
.04585 .45581 m
.04742 .45595 L
s
1 .358 .179 r
.00366 w
.04742 .05884 m
.049 .05883 L
s
1 .599 .299 r
.00333 w
.04742 .10293 m
.049 .10297 L
s
1 .891 .445 r
.00257 w
.04742 .14704 m
.049 .14699 L
s
1 .955 .477 r
.00215 w
.04742 .19119 m
.049 .19125 L
s
1 .943 .472 r
.00225 w
.04742 .23535 m
.049 .23527 L
s
1 .972 .486 r
.00195 w
.04742 .27949 m
.049 .27956 L
s
1 .974 .487 r
.00193 w
.04742 .32355 m
.049 .32358 L
s
1 .992 .496 r
.00153 w
.04742 .36716 m
.049 .36745 L
s
1 .985 .493 r
.00172 w
.04742 .41175 m
.049 .41175 L
s
1 .992 .496 r
.00152 w
.04742 .45595 m
.049 .456 L
s
1 .358 .179 r
.00366 w
.04742 .05884 m
.049 .05883 L
s
1 .599 .299 r
.00333 w
.04742 .10293 m
.049 .10297 L
s
1 .891 .445 r
.00257 w
.04742 .14704 m
.049 .14699 L
s
1 .955 .477 r
.00215 w
.04742 .19119 m
.049 .19125 L
s
1 .943 .472 r
.00225 w
.04742 .23535 m
.049 .23527 L
s
1 .972 .486 r
.00195 w
.04742 .27949 m
.049 .27956 L
s
1 .974 .487 r
.00193 w
.04742 .32355 m
.049 .32358 L
s
1 .992 .496 r
.00153 w
.04742 .36716 m
.049 .36745 L
s
1 .985 .493 r
.00172 w
.04742 .41175 m
.049 .41175 L
s
1 .992 .496 r
.00152 w
.04742 .45595 m
.049 .456 L
s
1 .367 .184 r
.00365 w
.049 .05883 m
.05057 .05883 L
s
1 .605 .302 r
.00332 w
.049 .10297 m
.05057 .10299 L
s
1 .892 .446 r
.00256 w
.049 .14699 m
.05057 .14703 L
s
1 .955 .477 r
.00215 w
.049 .19125 m
.05057 .19123 L
s
1 .944 .472 r
.00225 w
.049 .23527 m
.05057 .23544 L
s
1 .973 .487 r
.00194 w
.049 .27956 m
.05057 .27936 L
s
1 .974 .487 r
.00193 w
.049 .32358 m
.05057 .32367 L
s
1 .992 .496 r
.00152 w
.049 .36745 m
.05057 .36732 L
s
1 .985 .492 r
.00173 w
.049 .41175 m
.05057 .41181 L
s
1 .993 .496 r
.0015 w
.049 .456 m
.05057 .45599 L
s
1 .367 .184 r
.00365 w
.049 .05883 m
.05057 .05883 L
s
1 .605 .302 r
.00332 w
.049 .10297 m
.05057 .10299 L
s
1 .892 .446 r
.00256 w
.049 .14699 m
.05057 .14703 L
s
1 .955 .477 r
.00215 w
.049 .19125 m
.05057 .19123 L
s
1 .944 .472 r
.00225 w
.049 .23527 m
.05057 .23544 L
s
1 .973 .487 r
.00194 w
.049 .27956 m
.05057 .27936 L
s
1 .974 .487 r
.00193 w
.049 .32358 m
.05057 .32367 L
s
1 .992 .496 r
.00152 w
.049 .36745 m
.05057 .36732 L
s
1 .985 .492 r
.00173 w
.049 .41175 m
.05057 .41181 L
s
1 .993 .496 r
.0015 w
.049 .456 m
.05057 .45599 L
s
1 .378 .189 r
.00364 w
.05057 .05883 m
.05214 .05882 L
s
1 .611 .305 r
.00331 w
.05057 .10299 m
.05214 .10302 L
s
1 .895 .448 r
.00255 w
.05057 .14703 m
.05214 .14694 L
s
1 .957 .478 r
.00214 w
.05057 .19123 m
.05214 .19124 L
s
1 .944 .472 r
.00224 w
.05057 .23544 m
.05214 .2353 L
s
1 .973 .487 r
.00194 w
.05057 .27936 m
.05214 .27975 L
s
1 .974 .487 r
.00193 w
.05057 .32367 m
.05214 .32383 L
s
1 .992 .496 r
.00151 w
.05057 .36732 m
.05214 .36718 L
s
1 .985 .492 r
.00174 w
.05057 .41181 m
.05214 .41172 L
s
1 .993 .496 r
.0015 w
.05057 .45599 m
.05214 .45612 L
s
1 .378 .189 r
.00364 w
.05057 .05883 m
.05214 .05882 L
s
1 .611 .305 r
.00331 w
.05057 .10299 m
.05214 .10302 L
s
1 .895 .448 r
.00255 w
.05057 .14703 m
.05214 .14694 L
s
1 .957 .478 r
.00214 w
.05057 .19123 m
.05214 .19124 L
s
1 .944 .472 r
.00224 w
.05057 .23544 m
.05214 .2353 L
s
1 .973 .487 r
.00194 w
.05057 .27936 m
.05214 .27975 L
s
1 .974 .487 r
.00193 w
.05057 .32367 m
.05214 .32383 L
s
1 .992 .496 r
.00151 w
.05057 .36732 m
.05214 .36718 L
s
1 .985 .492 r
.00174 w
.05057 .41181 m
.05214 .41172 L
s
1 .993 .496 r
.0015 w
.05057 .45599 m
.05214 .45612 L
s
1 .389 .194 r
.00363 w
.05214 .05882 m
.05372 .05881 L
s
1 .616 .308 r
.0033 w
.05214 .10302 m
.05372 .10301 L
s
1 .897 .448 r
.00254 w
.05214 .14694 m
.05372 .14712 L
s
1 .957 .479 r
.00213 w
.05214 .19124 m
.05372 .1914 L
s
1 .946 .473 r
.00223 w
.05214 .2353 m
.05372 .23521 L
s
1 .974 .487 r
.00193 w
.05214 .27975 m
.05372 .27917 L
s
.00192 w
.05214 .32383 m
.05372 .32354 L
s
1 .992 .496 r
.00151 w
.05214 .36718 m
.05372 .36716 L
s
1 .985 .493 r
.00172 w
.05214 .41172 m
.05372 .41169 L
s
1 .993 .496 r
.00149 w
.05214 .45612 m
.05372 .4558 L
s
1 .389 .194 r
.00363 w
.05214 .05882 m
.05372 .05881 L
s
1 .616 .308 r
.0033 w
.05214 .10302 m
.05372 .10301 L
s
1 .897 .448 r
.00254 w
.05214 .14694 m
.05372 .14712 L
s
1 .957 .479 r
.00213 w
.05214 .19124 m
.05372 .1914 L
s
1 .946 .473 r
.00223 w
.05214 .2353 m
.05372 .23521 L
s
1 .974 .487 r
.00193 w
.05214 .27975 m
.05372 .27917 L
s
.00192 w
.05214 .32383 m
.05372 .32354 L
s
1 .992 .496 r
.00151 w
.05214 .36718 m
.05372 .36716 L
s
1 .985 .493 r
.00172 w
.05214 .41172 m
.05372 .41169 L
s
1 .993 .496 r
.00149 w
.05214 .45612 m
.05372 .4558 L
s
1 .398 .199 r
.00361 w
.05372 .05881 m
.05529 .0588 L
s
1 .621 .311 r
.00329 w
.05372 .10301 m
.05529 .10297 L
s
1 .896 .448 r
.00254 w
.05372 .14712 m
.05529 .14701 L
s
1 .957 .478 r
.00214 w
.05372 .1914 m
.05529 .19114 L
s
1 .947 .474 r
.00222 w
.05372 .23521 m
.05529 .23529 L
s
1 .974 .487 r
.00193 w
.05372 .27917 m
.05529 .2796 L
s
.00193 w
.05372 .32354 m
.05529 .32358 L
s
1 .991 .496 r
.00155 w
.05372 .36716 m
.05529 .36762 L
s
1 .986 .493 r
.0017 w
.05372 .41169 m
.05529 .41167 L
s
.05372 .41169 m
.05529 .41167 L
s
1 .993 .496 r
.00149 w
.05372 .45612 m
.05529 .4558 L
s
1 .398 .199 r
.00361 w
.05372 .05881 m
.05529 .0588 L
s
1 .621 .311 r
.00329 w
.05372 .10301 m
.05529 .10297 L
s
1 .896 .448 r
.00254 w
.05372 .14712 m
.05529 .14701 L
s
1 .957 .478 r
.00214 w
.05372 .1914 m
.05529 .19114 L
s
1 .947 .474 r
.00222 w
.05372 .23521 m
.05529 .23529 L
s
1 .974 .487 r
.00193 w
.05372 .27917 m
.05529 .2796 L
s
.00193 w
.05372 .32354 m
.05529 .32358 L
s
1 .991 .496 r
.00155 w
.05372 .36716 m
.05529 .36762 L
s
1 .986 .493 r
.0017 w
.05372 .41169 m
.05529 .41167 L
s
.05529 .41169 m
.05687 .41167 L
s
1 .41 .205 r
.0036 w
.05529 .0588 m
.05687 .05881 L
s
1 .629 .314 r
.00328 w
.05529 .10297 m
.05687 .10295 L
s
1 .897 .449 r
.00254 w
.05529 .14701 m
.05687 .1471 L
s
1 .958 .479 r
.00213 w
.05529 .19114 m
.05687 .19122 L
s
1 .947 .473 r
.00223 w
.05529 .23529 m
.05687 .23503 L
s
1 .974 .487 r
.00193 w
.05529 .2796 m
.05687 .27901 L
s
.00193 w
.05529 .32358 m
.05687 .32335 L
s
1 .991 .495 r
.00156 w
.05529 .36762 m
.05687 .36742 L
s
1 .986 .493 r
.00169 w
.05529 .41167 m
.05687 .41165 L
s
1 .41 .205 r
.0036 w
.05529 .0588 m
.05687 .05881 L
s
1 .629 .314 r
.00328 w
.05529 .10297 m
.05687 .10295 L
s
1 .897 .449 r
.00254 w
.05529 .14701 m
.05687 .1471 L
s
1 .958 .479 r
.00213 w
.05529 .19114 m
.05687 .19122 L
s
1 .947 .473 r
.00223 w
.05529 .23529 m
.05687 .23503 L
s
1 .974 .487 r
.00193 w
.05529 .2796 m
.05687 .27901 L
s
.00193 w
.05529 .32358 m
.05687 .32335 L
s
1 .991 .495 r
.00156 w
.05529 .36762 m
.05687 .36742 L
s
1 .986 .493 r
.00169 w
.05529 .41167 m
.05687 .41165 L
s
.05529 .41167 m
.05687 .41165 L
s
1 .423 .211 r
.00358 w
.05687 .05881 m
.05844 .05879 L
s
1 .636 .318 r
.00327 w
.05687 .10295 m
.05844 .10287 L
s
1 .9 .45 r
.00253 w
.05687 .1471 m
.05844 .1469 L
s
1 .959 .48 r
.00211 w
.05687 .19122 m
.05844 .191 L
s
1 .947 .474 r
.00222 w
.05687 .23503 m
.05844 .23507 L
s
1 .974 .487 r
.00193 w
.05687 .27901 m
.05844 .27934 L
s
1 .975 .487 r
.00192 w
.05687 .32335 m
.05844 .32312 L
s
1 .991 .496 r
.00155 w
.05687 .36742 m
.05844 .36742 L
s
1 .987 .493 r
.00169 w
.05687 .41165 m
.05844 .41174 L
s
1 .994 .497 r
.00144 w
.05687 .45576 m
.05844 .45585 L
s
1 .423 .211 r
.00358 w
.05687 .05881 m
.05844 .05879 L
s
1 .636 .318 r
.00327 w
.05687 .10295 m
.05844 .10287 L
s
1 .9 .45 r
.00253 w
.05687 .1471 m
.05844 .1469 L
s
1 .959 .48 r
.00211 w
.05687 .19122 m
.05844 .191 L
s
1 .947 .474 r
.00222 w
.05687 .23503 m
.05844 .23507 L
s
1 .974 .487 r
.00193 w
.05687 .27901 m
.05844 .27934 L
s
1 .975 .487 r
.00192 w
.05687 .32335 m
.05844 .32312 L
s
1 .991 .496 r
.00155 w
.05687 .36742 m
.05844 .36742 L
s
1 .987 .493 r
.00169 w
.05687 .41165 m
.05844 .41174 L
s
1 .994 .497 r
.00144 w
.05687 .45576 m
.05844 .45585 L
s
1 .431 .215 r
.00357 w
.05844 .05879 m
.06002 .05879 L
s
1 .641 .321 r
.00326 w
.05844 .10287 m
.06002 .10284 L
s
1 .902 .451 r
.00251 w
.05844 .1469 m
.06002 .1469 L
s
1 .96 .48 r
.0021 w
.05844 .191 m
.06002 .19078 L
s
1 .949 .474 r
.00221 w
.05844 .23507 m
.06002 .23498 L
s
1 .975 .488 r
.00191 w
.05844 .27934 m
.06002 .27905 L
s
1 .976 .488 r
.0019 w
.05844 .32312 m
.06002 .32314 L
s
1 .992 .496 r
.00154 w
.05844 .36742 m
.06002 .36741 L
s
1 .987 .493 r
.00169 w
.05844 .41174 m
.06002 .41166 L
s
1 .994 .497 r
.00145 w
.05844 .45585 m
.06002 .45578 L
s
1 .431 .215 r
.00357 w
.05844 .05879 m
.06002 .05879 L
s
1 .641 .321 r
.00326 w
.05844 .10287 m
.06002 .10284 L
s
1 .902 .451 r
.00251 w
.05844 .1469 m
.06002 .1469 L
s
1 .96 .48 r
.0021 w
.05844 .191 m
.06002 .19078 L
s
1 .949 .474 r
.00221 w
.05844 .23507 m
.06002 .23498 L
s
1 .975 .488 r
.00191 w
.05844 .27934 m
.06002 .27905 L
s
1 .976 .488 r
.0019 w
.05844 .32312 m
.06002 .32314 L
s
1 .992 .496 r
.00154 w
.05844 .36742 m
.06002 .36741 L
s
1 .987 .493 r
.00169 w
.05844 .41174 m
.06002 .41166 L
s
1 .994 .497 r
.00145 w
.05844 .45585 m
.06002 .45578 L
s
1 .437 .218 r
.00357 w
.06002 .05879 m
.06159 .05878 L
s
1 .647 .323 r
.00325 w
.06002 .10284 m
.06159 .10282 L
s
1 .904 .452 r
.0025 w
.06002 .1469 m
.06159 .14684 L
s
1 .96 .48 r
.0021 w
.06002 .19078 m
.06159 .19097 L
s
1 .95 .475 r
.0022 w
.06002 .23498 m
.06159 .23505 L
s
1 .976 .488 r
.0019 w
.06002 .27905 m
.06159 .27908 L
s
.0019 w
.06002 .32314 m
.06159 .32313 L
s
1 .992 .496 r
.00153 w
.06002 .36741 m
.06159 .36693 L
s
1 .986 .493 r
.00169 w
.06002 .41166 m
.06159 .41157 L
s
1 .994 .497 r
.00144 w
.06002 .45578 m
.06159 .45527 L
s
1 .437 .218 r
.00357 w
.06002 .05879 m
.06159 .05878 L
s
1 .647 .323 r
.00325 w
.06002 .10284 m
.06159 .10282 L
s
1 .904 .452 r
.0025 w
.06002 .1469 m
.06159 .14684 L
s
1 .96 .48 r
.0021 w
.06002 .19078 m
.06159 .19097 L
s
1 .95 .475 r
.0022 w
.06002 .23498 m
.06159 .23505 L
s
1 .976 .488 r
.0019 w
.06002 .27905 m
.06159 .27908 L
s
.0019 w
.06002 .32314 m
.06159 .32313 L
s
1 .992 .496 r
.00153 w
.06002 .36741 m
.06159 .36693 L
s
1 .986 .493 r
.00169 w
.06002 .41166 m
.06159 .41157 L
s
1 .994 .497 r
.00144 w
.06002 .45578 m
.06159 .45527 L
s
1 .443 .221 r
.00356 w
.06159 .05878 m
.06316 .05877 L
s
1 .651 .325 r
.00324 w
.06159 .10282 m
.06316 .10284 L
s
1 .904 .452 r
.0025 w
.06159 .14684 m
.06316 .1468 L
s
1 .961 .48 r
.00209 w
.06159 .19097 m
.06316 .191 L
s
1 .95 .475 r
.0022 w
.06159 .23505 m
.06316 .23498 L
s
1 .976 .488 r
.0019 w
.06159 .27908 m
.06316 .27921 L
s
1 .977 .488 r
.00188 w
.06159 .32313 m
.06316 .32316 L
s
1 .992 .496 r
.00151 w
.06159 .36693 m
.06316 .36697 L
s
1 .987 .493 r
.00169 w
.06159 .41157 m
.06316 .41146 L
s
1 .994 .497 r
.00145 w
.06159 .45527 m
.06316 .45519 L
s
1 .443 .221 r
.00356 w
.06159 .05878 m
.06316 .05877 L
s
1 .651 .325 r
.00324 w
.06159 .10282 m
.06316 .10284 L
s
1 .904 .452 r
.0025 w
.06159 .14684 m
.06316 .1468 L
s
1 .961 .48 r
.00209 w
.06159 .19097 m
.06316 .191 L
s
1 .95 .475 r
.0022 w
.06159 .23505 m
.06316 .23498 L
s
1 .976 .488 r
.0019 w
.06159 .27908 m
.06316 .27921 L
s
1 .977 .488 r
.00188 w
.06159 .32313 m
.06316 .32316 L
s
1 .992 .496 r
.00151 w
.06159 .36693 m
.06316 .36697 L
s
1 .987 .493 r
.00169 w
.06159 .41157 m
.06316 .41146 L
s
1 .994 .497 r
.00145 w
.06159 .45527 m
.06316 .45519 L
s
1 .448 .224 r
.00355 w
.06316 .05877 m
.06474 .05876 L
s
1 .653 .327 r
.00324 w
.06316 .10284 m
.06474 .10288 L
s
1 .906 .453 r
.00249 w
.06316 .1468 m
.06474 .14687 L
s
1 .961 .48 r
.00209 w
.06316 .191 m
.06474 .19105 L
s
1 .951 .476 r
.00219 w
.06316 .23498 m
.06474 .23518 L
s
1 .977 .488 r
.00188 w
.06316 .27921 m
.06474 .27901 L
s
1 .978 .489 r
.00187 w
.06316 .32316 m
.06474 .32336 L
s
1 .993 .496 r
.00149 w
.06316 .36697 m
.06474 .36698 L
s
1 .987 .494 r
.00168 w
.06316 .41146 m
.06474 .41142 L
s
1 .993 .497 r
.00146 w
.06316 .45519 m
.06474 .45518 L
s
1 .448 .224 r
.00355 w
.06316 .05877 m
.06474 .05876 L
s
1 .653 .327 r
.00324 w
.06316 .10284 m
.06474 .10288 L
s
1 .906 .453 r
.00249 w
.06316 .1468 m
.06474 .14687 L
s
1 .961 .48 r
.00209 w
.06316 .191 m
.06474 .19105 L
s
1 .951 .476 r
.00219 w
.06316 .23498 m
.06474 .23518 L
s
1 .977 .488 r
.00188 w
.06316 .27921 m
.06474 .27901 L
s
1 .978 .489 r
.00187 w
.06316 .32316 m
.06474 .32336 L
s
1 .993 .496 r
.00149 w
.06316 .36697 m
.06474 .36698 L
s
1 .987 .494 r
.00168 w
.06316 .41146 m
.06474 .41142 L
s
1 .993 .497 r
.00146 w
.06316 .45519 m
.06474 .45518 L
s
1 .455 .228 r
.00354 w
.06474 .05876 m
.06631 .05876 L
s
1 .658 .329 r
.00323 w
.06474 .10288 m
.06631 .10294 L
s
1 .909 .454 r
.00248 w
.06474 .14687 m
.06631 .14682 L
s
1 .962 .481 r
.00208 w
.06474 .19105 m
.06631 .19108 L
s
1 .952 .476 r
.00218 w
.06474 .23518 m
.06631 .23515 L
s
1 .977 .488 r
.00188 w
.06474 .27901 m
.06631 .27945 L
s
1 .978 .489 r
.00187 w
.06474 .32336 m
.06631 .3234 L
s
1 .993 .497 r
.00147 w
.06474 .36698 m
.06631 .3665 L
s
1 .987 .494 r
.00167 w
.06474 .41142 m
.06631 .41131 L
s
1 .993 .497 r
.00147 w
.06474 .45518 m
.06631 .45554 L
s
1 .455 .228 r
.00354 w
.06474 .05876 m
.06631 .05876 L
s
1 .658 .329 r
.00323 w
.06474 .10288 m
.06631 .10294 L
s
1 .909 .454 r
.00248 w
.06474 .14687 m
.06631 .14682 L
s
1 .962 .481 r
.00208 w
.06474 .19105 m
.06631 .19108 L
s
1 .952 .476 r
.00218 w
.06474 .23518 m
.06631 .23515 L
s
1 .977 .488 r
.00188 w
.06474 .27901 m
.06631 .27945 L
s
1 .978 .489 r
.00187 w
.06474 .32336 m
.06631 .3234 L
s
1 .993 .497 r
.00147 w
.06474 .36698 m
.06631 .3665 L
s
1 .987 .494 r
.00167 w
.06474 .41142 m
.06631 .41131 L
s
1 .993 .497 r
.00147 w
.06474 .45518 m
.06631 .45554 L
s
1 .462 .231 r
.00353 w
.06631 .05876 m
.06789 .05877 L
s
1 .663 .332 r
.00322 w
.06631 .10294 m
.06789 .10298 L
s
1 .91 .455 r
.00247 w
.06631 .14682 m
.06789 .14709 L
s
1 .963 .481 r
.00207 w
.06631 .19108 m
.06789 .1914 L
s
1 .953 .477 r
.00217 w
.06631 .23515 m
.06789 .23515 L
s
1 .977 .489 r
.00188 w
.06631 .27945 m
.06789 .27908 L
s
1 .979 .489 r
.00185 w
.06631 .3234 m
.06789 .32332 L
s
1 .993 .497 r
.00147 w
.06631 .3665 m
.06789 .36693 L
s
1 .987 .494 r
.00167 w
.06631 .41131 m
.06789 .41122 L
s
1 .993 .496 r
.00148 w
.06631 .45554 m
.06789 .45579 L
s
1 .462 .231 r
.00353 w
.06631 .05876 m
.06789 .05877 L
s
1 .663 .332 r
.00322 w
.06631 .10294 m
.06789 .10298 L
s
1 .91 .455 r
.00247 w
.06631 .14682 m
.06789 .14709 L
s
1 .963 .481 r
.00207 w
.06631 .19108 m
.06789 .1914 L
s
1 .953 .477 r
.00217 w
.06631 .23515 m
.06789 .23515 L
s
1 .977 .489 r
.00188 w
.06631 .27945 m
.06789 .27908 L
s
1 .979 .489 r
.00185 w
.06631 .3234 m
.06789 .32332 L
s
1 .993 .497 r
.00147 w
.06631 .3665 m
.06789 .36693 L
s
1 .987 .494 r
.00167 w
.06631 .41131 m
.06789 .41122 L
s
1 .993 .496 r
.00148 w
.06631 .45554 m
.06789 .45579 L
s
1 .467 .234 r
.00353 w
.06789 .05877 m
.06946 .05879 L
s
1 .667 .333 r
.00321 w
.06789 .10298 m
.06946 .103 L
s
1 .91 .455 r
.00247 w
.06789 .14709 m
.06946 .14706 L
s
1 .963 .481 r
.00207 w
.06789 .1914 m
.06946 .19121 L
s
1 .954 .477 r
.00216 w
.06789 .23515 m
.06946 .23546 L
s
1 .977 .489 r
.00187 w
.06789 .27908 m
.06946 .27971 L
s
1 .979 .49 r
.00185 w
.06789 .32332 m
.06946 .32365 L
s
1 .993 .497 r
.00146 w
.06789 .36693 m
.06946 .36736 L
s
1 .987 .494 r
.00167 w
.06789 .41122 m
.06946 .41143 L
s
1 .993 .497 r
.00148 w
.06789 .45579 m
.06946 .45628 L
s
1 .467 .234 r
.00353 w
.06789 .05877 m
.06946 .05879 L
s
1 .667 .333 r
.00321 w
.06789 .10298 m
.06946 .103 L
s
1 .91 .455 r
.00247 w
.06789 .14709 m
.06946 .14706 L
s
1 .963 .481 r
.00207 w
.06789 .1914 m
.06946 .19121 L
s
1 .954 .477 r
.00216 w
.06789 .23515 m
.06946 .23546 L
s
1 .977 .489 r
.00187 w
.06789 .27908 m
.06946 .27971 L
s
1 .979 .49 r
.00185 w
.06789 .32332 m
.06946 .32365 L
s
1 .993 .497 r
.00146 w
.06789 .36693 m
.06946 .36736 L
s
1 .987 .494 r
.00167 w
.06789 .41122 m
.06946 .41143 L
s
1 .993 .497 r
.00148 w
.06789 .45579 m
.06946 .45628 L
s
1 .478 .239 r
.00351 w
.06946 .05879 m
.07104 .05883 L
s
1 .674 .337 r
.0032 w
.06946 .103 m
.07104 .10304 L
s
1 .911 .455 r
.00247 w
.06946 .14706 m
.07104 .1473 L
s
1 .963 .482 r
.00207 w
.06946 .19121 m
.07104 .19147 L
s
1 .954 .477 r
.00216 w
.06946 .23546 m
.07104 .23527 L
s
1 .978 .489 r
.00187 w
.06946 .27971 m
.07104 .27934 L
s
1 .979 .489 r
.00185 w
.06946 .32365 m
.07104 .3235 L
s
1 .994 .497 r
.00145 w
.06946 .36736 m
.07104 .36705 L
s
1 .988 .494 r
.00166 w
.06946 .41143 m
.07104 .41162 L
s
1 .994 .497 r
.00145 w
.06946 .45628 m
.07104 .45661 L
s
1 .478 .239 r
.00351 w
.06946 .05879 m
.07104 .05883 L
s
1 .674 .337 r
.0032 w
.06946 .103 m
.07104 .10304 L
s
1 .911 .455 r
.00247 w
.06946 .14706 m
.07104 .1473 L
s
1 .963 .482 r
.00207 w
.06946 .19121 m
.07104 .19147 L
s
1 .954 .477 r
.00216 w
.06946 .23546 m
.07104 .23527 L
s
1 .978 .489 r
.00187 w
.06946 .27971 m
.07104 .27934 L
s
1 .979 .489 r
.00185 w
.06946 .32365 m
.07104 .3235 L
s
1 .994 .497 r
.00145 w
.06946 .36736 m
.07104 .36705 L
s
1 .988 .494 r
.00166 w
.06946 .41143 m
.07104 .41162 L
s
1 .994 .497 r
.00145 w
.06946 .45628 m
.07104 .45661 L
s
1 .491 .246 r
.00349 w
.07104 .05883 m
.07261 .05884 L
s
1 .683 .341 r
.00318 w
.07104 .10304 m
.07261 .103 L
s
1 .913 .457 r
.00245 w
.07104 .1473 m
.07261 .14715 L
s
1 .965 .482 r
.00205 w
.07104 .19147 m
.07261 .19131 L
s
1 .955 .477 r
.00215 w
.07104 .23527 m
.07261 .23551 L
s
1 .978 .489 r
.00186 w
.07104 .27934 m
.07261 .27978 L
s
1 .979 .49 r
.00184 w
.07104 .3235 m
.07261 .32363 L
s
1 .994 .497 r
.00144 w
.07104 .36705 m
.07261 .36791 L
s
1 .988 .494 r
.00166 w
.07104 .41162 m
.07261 .41195 L
s
1 .994 .497 r
.00144 w
.07104 .45661 m
.07261 .45637 L
s
1 .491 .246 r
.00349 w
.07104 .05883 m
.07261 .05884 L
s
1 .683 .341 r
.00318 w
.07104 .10304 m
.07261 .103 L
s
1 .913 .457 r
.00245 w
.07104 .1473 m
.07261 .14715 L
s
1 .965 .482 r
.00205 w
.07104 .19147 m
.07261 .19131 L
s
1 .955 .477 r
.00215 w
.07104 .23527 m
.07261 .23551 L
s
1 .978 .489 r
.00186 w
.07104 .27934 m
.07261 .27978 L
s
1 .979 .49 r
.00184 w
.07104 .3235 m
.07261 .32363 L
s
1 .994 .497 r
.00144 w
.07104 .36705 m
.07261 .36791 L
s
1 .988 .494 r
.00166 w
.07104 .41162 m
.07261 .41195 L
s
1 .994 .497 r
.00144 w
.07104 .45661 m
.07261 .45637 L
s
1 .503 .251 r
.00348 w
.07261 .05884 m
.07418 .05886 L
s
1 .689 .345 r
.00317 w
.07261 .103 m
.07418 .10299 L
s
1 .916 .458 r
.00244 w
.07261 .14715 m
.07418 .14718 L
s
1 .965 .483 r
.00204 w
.07261 .19131 m
.07418 .19112 L
s
1 .956 .478 r
.00214 w
.07261 .23551 m
.07418 .23535 L
s
1 .978 .489 r
.00186 w
.07261 .27978 m
.07418 .27959 L
s
1 .979 .49 r
.00185 w
.07261 .32363 m
.07418 .32364 L
s
1 .994 .497 r
.00146 w
.07261 .36791 m
.07418 .36796 L
s
1 .988 .494 r
.00166 w
.07261 .41195 m
.07418 .41208 L
s
1 .994 .497 r
.00144 w
.07261 .45637 m
.07418 .45648 L
s
1 .503 .251 r
.00348 w
.07261 .05884 m
.07418 .05886 L
s
1 .689 .345 r
.00317 w
.07261 .103 m
.07418 .10299 L
s
1 .916 .458 r
.00244 w
.07261 .14715 m
.07418 .14718 L
s
1 .965 .483 r
.00204 w
.07261 .19131 m
.07418 .19112 L
s
1 .956 .478 r
.00214 w
.07261 .23551 m
.07418 .23535 L
s
1 .978 .489 r
.00186 w
.07261 .27978 m
.07418 .27959 L
s
1 .979 .49 r
.00185 w
.07261 .32363 m
.07418 .32364 L
s
1 .994 .497 r
.00146 w
.07261 .36791 m
.07418 .36796 L
s
1 .988 .494 r
.00166 w
.07261 .41195 m
.07418 .41208 L
s
1 .994 .497 r
.00144 w
.07261 .45637 m
.07418 .45648 L
s
1 .511 .256 r
.00347 w
.07418 .05886 m
.07576 .05888 L
s
1 .694 .347 r
.00316 w
.07418 .10299 m
.07576 .10298 L
s
1 .916 .458 r
.00244 w
.07418 .14718 m
.07576 .14703 L
s
1 .965 .483 r
.00205 w
.07418 .19112 m
.07576 .19131 L
s
1 .956 .478 r
.00214 w
.07418 .23535 m
.07576 .23545 L
s
1 .979 .489 r
.00185 w
.07418 .27959 m
.07576 .27948 L
s
.00185 w
.07418 .32364 m
.07576 .32362 L
s
1 .993 .497 r
.00147 w
.07418 .36796 m
.07576 .36763 L
s
1 .988 .494 r
.00165 w
.07418 .41208 m
.07576 .41219 L
s
1 .994 .497 r
.00142 w
.07418 .45648 m
.07576 .4559 L
s
1 .511 .256 r
.00347 w
.07418 .05886 m
.07576 .05888 L
s
1 .694 .347 r
.00316 w
.07418 .10299 m
.07576 .10298 L
s
1 .916 .458 r
.00244 w
.07418 .14718 m
.07576 .14703 L
s
1 .965 .483 r
.00205 w
.07418 .19112 m
.07576 .19131 L
s
1 .956 .478 r
.00214 w
.07418 .23535 m
.07576 .23545 L
s
1 .979 .489 r
.00185 w
.07418 .27959 m
.07576 .27948 L
s
.00185 w
.07418 .32364 m
.07576 .32362 L
s
1 .993 .497 r
.00147 w
.07418 .36796 m
.07576 .36763 L
s
1 .988 .494 r
.00165 w
.07418 .41208 m
.07576 .41219 L
s
1 .994 .497 r
.00142 w
.07418 .45648 m
.07576 .4559 L
s
1 .517 .259 r
.00346 w
.07576 .05888 m
.07733 .05885 L
s
1 .695 .348 r
.00315 w
.07576 .10298 m
.07733 .10295 L
s
1 .915 .458 r
.00244 w
.07576 .14703 m
.07733 .14693 L
s
1 .965 .482 r
.00205 w
.07576 .19131 m
.07733 .19109 L
s
1 .956 .478 r
.00215 w
.07576 .23545 m
.07733 .23515 L
s
1 .978 .489 r
.00186 w
.07576 .27948 m
.07733 .27947 L
s
.00186 w
.07576 .32362 m
.07733 .32356 L
s
1 .993 .497 r
.00148 w
.07576 .36763 m
.07733 .36774 L
s
1 .989 .494 r
.00163 w
.07576 .41219 m
.07733 .41215 L
s
1 .995 .497 r
.0014 w
.07576 .4559 m
.07733 .45555 L
s
1 .517 .259 r
.00346 w
.07576 .05888 m
.07733 .05885 L
s
1 .695 .348 r
.00315 w
.07576 .10298 m
.07733 .10295 L
s
1 .915 .458 r
.00244 w
.07576 .14703 m
.07733 .14693 L
s
1 .965 .482 r
.00205 w
.07576 .19131 m
.07733 .19109 L
s
1 .956 .478 r
.00215 w
.07576 .23545 m
.07733 .23515 L
s
1 .978 .489 r
.00186 w
.07576 .27948 m
.07733 .27947 L
s
.00186 w
.07576 .32362 m
.07733 .32356 L
s
1 .993 .497 r
.00148 w
.07576 .36763 m
.07733 .36774 L
s
1 .989 .494 r
.00163 w
.07576 .41219 m
.07733 .41215 L
s
1 .995 .497 r
.0014 w
.07576 .4559 m
.07733 .45555 L
s
1 .522 .261 r
.00345 w
.07733 .05885 m
.07891 .05881 L
s
1 .696 .348 r
.00315 w
.07733 .10295 m
.07891 .1029 L
s
1 .917 .458 r
.00243 w
.07733 .14693 m
.07891 .14683 L
s
1 .965 .482 r
.00205 w
.07733 .19109 m
.07891 .19107 L
s
1 .956 .478 r
.00214 w
.07733 .23515 m
.07891 .23512 L
s
1 .978 .489 r
.00186 w
.07733 .27947 m
.07891 .27891 L
s
.00186 w
.07733 .32356 m
.07891 .3233 L
s
1 .992 .496 r
.00151 w
.07733 .36774 m
.07891 .36739 L
s
1 .99 .495 r
.00161 w
.07733 .41215 m
.07891 .41216 L
s
1 .995 .498 r
.00137 w
.07733 .45555 m
.07891 .4554 L
s
1 .522 .261 r
.00345 w
.07733 .05885 m
.07891 .05881 L
s
1 .696 .348 r
.00315 w
.07733 .10295 m
.07891 .1029 L
s
1 .917 .458 r
.00243 w
.07733 .14693 m
.07891 .14683 L
s
1 .965 .482 r
.00205 w
.07733 .19109 m
.07891 .19107 L
s
1 .956 .478 r
.00214 w
.07733 .23515 m
.07891 .23512 L
s
1 .978 .489 r
.00186 w
.07733 .27947 m
.07891 .27891 L
s
.00186 w
.07733 .32356 m
.07891 .3233 L
s
1 .992 .496 r
.00151 w
.07733 .36774 m
.07891 .36739 L
s
1 .99 .495 r
.00161 w
.07733 .41215 m
.07891 .41216 L
s
1 .995 .498 r
.00137 w
.07733 .45555 m
.07891 .4554 L
s
1 .524 .262 r
.00345 w
.07891 .05881 m
.08048 .05877 L
s
1 .695 .348 r
.00315 w
.07891 .1029 m
.08048 .10289 L
s
1 .917 .459 r
.00243 w
.07891 .14683 m
.08048 .14672 L
s
1 .966 .483 r
.00204 w
.07891 .19107 m
.08048 .19085 L
s
1 .956 .478 r
.00215 w
.07891 .23512 m
.08048 .23491 L
s
1 .978 .489 r
.00186 w
.07891 .27891 m
.08048 .27925 L
s
.00186 w
.07891 .3233 m
.08048 .3233 L
s
1 .992 .496 r
.00151 w
.07891 .36739 m
.08048 .36745 L
s
1 .99 .495 r
.0016 w
.07891 .41216 m
.08048 .41172 L
s
1 .995 .498 r
.00137 w
.07891 .4554 m
.08048 .4551 L
s
1 .524 .262 r
.00345 w
.07891 .05881 m
.08048 .05877 L
s
1 .695 .348 r
.00315 w
.07891 .1029 m
.08048 .10289 L
s
1 .917 .459 r
.00243 w
.07891 .14683 m
.08048 .14672 L
s
1 .966 .483 r
.00204 w
.07891 .19107 m
.08048 .19085 L
s
1 .956 .478 r
.00215 w
.07891 .23512 m
.08048 .23491 L
s
1 .978 .489 r
.00186 w
.07891 .27891 m
.08048 .27925 L
s
.00186 w
.07891 .3233 m
.08048 .3233 L
s
1 .992 .496 r
.00151 w
.07891 .36739 m
.08048 .36745 L
s
1 .99 .495 r
.0016 w
.07891 .41216 m
.08048 .41172 L
s
1 .995 .498 r
.00137 w
.07891 .4554 m
.08048 .4551 L
s
1 .521 .261 r
.00345 w
.08048 .05877 m
.08205 .05873 L
s
1 .693 .346 r
.00316 w
.08048 .10289 m
.08205 .10285 L
s
1 .916 .458 r
.00244 w
.08048 .14672 m
.08205 .14686 L
s
1 .966 .483 r
.00204 w
.08048 .19085 m
.08205 .19113 L
s
1 .956 .478 r
.00214 w
.08048 .23491 m
.08205 .23482 L
s
1 .979 .489 r
.00185 w
.08048 .27925 m
.08205 .27859 L
s
1 .979 .49 r
.00184 w
.08048 .3233 m
.08205 .32289 L
s
1 .993 .496 r
.00149 w
.08048 .36745 m
.08205 .3667 L
s
1 .989 .495 r
.00162 w
.08048 .41172 m
.08205 .41121 L
s
1 .995 .498 r
.00138 w
.08048 .4551 m
.08205 .45489 L
s
1 .521 .261 r
.00345 w
.08048 .05877 m
.08205 .05873 L
s
1 .693 .346 r
.00316 w
.08048 .10289 m
.08205 .10285 L
s
1 .916 .458 r
.00244 w
.08048 .14672 m
.08205 .14686 L
s
1 .966 .483 r
.00204 w
.08048 .19085 m
.08205 .19113 L
s
1 .956 .478 r
.00214 w
.08048 .23491 m
.08205 .23482 L
s
1 .979 .489 r
.00185 w
.08048 .27925 m
.08205 .27859 L
s
1 .979 .49 r
.00184 w
.08048 .3233 m
.08205 .32289 L
s
1 .993 .496 r
.00149 w
.08048 .36745 m
.08205 .3667 L
s
1 .989 .495 r
.00162 w
.08048 .41172 m
.08205 .41121 L
s
1 .995 .498 r
.00138 w
.08048 .4551 m
.08205 .45489 L
s
1 .516 .258 r
.00346 w
.08205 .05873 m
.08363 .05871 L
s
1 .689 .345 r
.00317 w
.08205 .10285 m
.08363 .10283 L
s
1 .914 .457 r
.00245 w
.08205 .14686 m
.08363 .1468 L
s
1 .964 .482 r
.00205 w
.08205 .19113 m
.08363 .19088 L
s
1 .956 .478 r
.00214 w
.08205 .23482 m
.08363 .23494 L
s
1 .978 .489 r
.00186 w
.08205 .27859 m
.08363 .27925 L
s
1 .98 .49 r
.00184 w
.08205 .32289 m
.08363 .32312 L
s
1 .993 .496 r
.00149 w
.08205 .3667 m
.08363 .36709 L
s
1 .988 .494 r
.00165 w
.08205 .41121 m
.08363 .4111 L
s
.08205 .41121 m
.08363 .4111 L
s
1 .995 .498 r
.00138 w
.08205 .4551 m
.08363 .45489 L
s
1 .516 .258 r
.00346 w
.08205 .05873 m
.08363 .05871 L
s
1 .689 .345 r
.00317 w
.08205 .10285 m
.08363 .10283 L
s
1 .914 .457 r
.00245 w
.08205 .14686 m
.08363 .1468 L
s
1 .964 .482 r
.00205 w
.08205 .19113 m
.08363 .19088 L
s
1 .956 .478 r
.00214 w
.08205 .23482 m
.08363 .23494 L
s
1 .978 .489 r
.00186 w
.08205 .27859 m
.08363 .27925 L
s
1 .98 .49 r
.00184 w
.08205 .32289 m
.08363 .32312 L
s
1 .993 .496 r
.00149 w
.08205 .3667 m
.08363 .36709 L
s
1 .988 .494 r
.00165 w
.08205 .41121 m
.08363 .4111 L
s
.08363 .41121 m
.0852 .4111 L
s
1 .513 .256 r
.00346 w
.08363 .05871 m
.0852 .05872 L
s
1 .688 .344 r
.00317 w
.08363 .10283 m
.0852 .10286 L
s
1 .913 .457 r
.00245 w
.08363 .1468 m
.0852 .14697 L
s
1 .964 .482 r
.00205 w
.08363 .19088 m
.0852 .1911 L
s
1 .956 .478 r
.00215 w
.08363 .23494 m
.0852 .23488 L
s
1 .978 .489 r
.00186 w
.08363 .27925 m
.0852 .27878 L
s
1 .979 .49 r
.00184 w
.08363 .32312 m
.0852 .32298 L
s
1 .993 .497 r
.00148 w
.08363 .36709 m
.0852 .36671 L
s
1 .988 .494 r
.00166 w
.08363 .4111 m
.0852 .41108 L
s
1 .513 .256 r
.00346 w
.08363 .05871 m
.0852 .05872 L
s
1 .688 .344 r
.00317 w
.08363 .10283 m
.0852 .10286 L
s
1 .913 .457 r
.00245 w
.08363 .1468 m
.0852 .14697 L
s
1 .964 .482 r
.00205 w
.08363 .19088 m
.0852 .1911 L
s
1 .956 .478 r
.00215 w
.08363 .23494 m
.0852 .23488 L
s
1 .978 .489 r
.00186 w
.08363 .27925 m
.0852 .27878 L
s
1 .979 .49 r
.00184 w
.08363 .32312 m
.0852 .32298 L
s
1 .993 .497 r
.00148 w
.08363 .36709 m
.0852 .36671 L
s
1 .988 .494 r
.00166 w
.08363 .4111 m
.0852 .41108 L
s
.08363 .4111 m
.0852 .41108 L
s
1 .51 .255 r
.00347 w
.0852 .05872 m
.08678 .05874 L
s
1 .687 .343 r
.00317 w
.0852 .10286 m
.08678 .10285 L
s
1 .914 .457 r
.00245 w
.0852 .14697 m
.08678 .14692 L
s
1 .965 .483 r
.00204 w
.0852 .1911 m
.08678 .19103 L
s
1 .955 .478 r
.00215 w
.0852 .23488 m
.08678 .23511 L
s
1 .978 .489 r
.00186 w
.0852 .27878 m
.08678 .27939 L
s
1 .98 .49 r
.00183 w
.0852 .32298 m
.08678 .32316 L
s
1 .994 .497 r
.00144 w
.0852 .36671 m
.08678 .36708 L
s
1 .989 .494 r
.00163 w
.0852 .41108 m
.08678 .41113 L
s
1 .994 .497 r
.00143 w
.0852 .4548 m
.08678 .4554 L
s
1 .51 .255 r
.00347 w
.0852 .05872 m
.08678 .05874 L
s
1 .687 .343 r
.00317 w
.0852 .10286 m
.08678 .10285 L
s
1 .914 .457 r
.00245 w
.0852 .14697 m
.08678 .14692 L
s
1 .965 .483 r
.00204 w
.0852 .1911 m
.08678 .19103 L
s
1 .955 .478 r
.00215 w
.0852 .23488 m
.08678 .23511 L
s
1 .978 .489 r
.00186 w
.0852 .27878 m
.08678 .27939 L
s
1 .98 .49 r
.00183 w
.0852 .32298 m
.08678 .32316 L
s
1 .994 .497 r
.00144 w
.0852 .36671 m
.08678 .36708 L
s
1 .989 .494 r
.00163 w
.0852 .41108 m
.08678 .41113 L
s
1 .994 .497 r
.00143 w
.0852 .4548 m
.08678 .4554 L
s
1 .506 .253 r
.00347 w
.08678 .05874 m
.08835 .05878 L
s
1 .686 .343 r
.00317 w
.08678 .10285 m
.08835 .1029 L
s
1 .915 .458 r
.00244 w
.08678 .14692 m
.08835 .14707 L
s
1 .965 .483 r
.00204 w
.08678 .19103 m
.08835 .19102 L
s
1 .956 .478 r
.00214 w
.08678 .23511 m
.08835 .23524 L
s
1 .979 .49 r
.00185 w
.08678 .27939 m
.08835 .27937 L
s
1 .98 .49 r
.00183 w
.08678 .32316 m
.08835 .32329 L
s
1 .994 .497 r
.00142 w
.08678 .36708 m
.08835 .36731 L
s
1 .99 .495 r
.0016 w
.08678 .41113 m
.08835 .41132 L
s
1 .993 .497 r
.00146 w
.08678 .4554 m
.08835 .45569 L
s
1 .506 .253 r
.00347 w
.08678 .05874 m
.08835 .05878 L
s
1 .686 .343 r
.00317 w
.08678 .10285 m
.08835 .1029 L
s
1 .915 .458 r
.00244 w
.08678 .14692 m
.08835 .14707 L
s
1 .965 .483 r
.00204 w
.08678 .19103 m
.08835 .19102 L
s
1 .956 .478 r
.00214 w
.08678 .23511 m
.08835 .23524 L
s
1 .979 .49 r
.00185 w
.08678 .27939 m
.08835 .27937 L
s
1 .98 .49 r
.00183 w
.08678 .32316 m
.08835 .32329 L
s
1 .994 .497 r
.00142 w
.08678 .36708 m
.08835 .36731 L
s
1 .99 .495 r
.0016 w
.08678 .41113 m
.08835 .41132 L
s
1 .993 .497 r
.00146 w
.08678 .4554 m
.08835 .45569 L
s
1 .503 .251 r
.00348 w
.08835 .05878 m
.08993 .05883 L
s
1 .687 .344 r
.00317 w
.08835 .1029 m
.08993 .10296 L
s
1 .915 .458 r
.00244 w
.08835 .14707 m
.08993 .14707 L
s
1 .965 .483 r
.00204 w
.08835 .19102 m
.08993 .19129 L
s
1 .956 .478 r
.00214 w
.08835 .23524 m
.08993 .23547 L
s
1 .979 .49 r
.00185 w
.08835 .27937 m
.08993 .27955 L
s
1 .98 .49 r
.00182 w
.08835 .32329 m
.08993 .32357 L
s
1 .994 .497 r
.00143 w
.08835 .36731 m
.08993 .36706 L
s
1 .989 .495 r
.00161 w
.08835 .41132 m
.08993 .41159 L
s
1 .993 .496 r
.00149 w
.08835 .45569 m
.08993 .45586 L
s
1 .503 .251 r
.00348 w
.08835 .05878 m
.08993 .05883 L
s
1 .687 .344 r
.00317 w
.08835 .1029 m
.08993 .10296 L
s
1 .915 .458 r
.00244 w
.08835 .14707 m
.08993 .14707 L
s
1 .965 .483 r
.00204 w
.08835 .19102 m
.08993 .19129 L
s
1 .956 .478 r
.00214 w
.08835 .23524 m
.08993 .23547 L
s
1 .979 .49 r
.00185 w
.08835 .27937 m
.08993 .27955 L
s
1 .98 .49 r
.00182 w
.08835 .32329 m
.08993 .32357 L
s
1 .994 .497 r
.00143 w
.08835 .36731 m
.08993 .36706 L
s
1 .989 .495 r
.00161 w
.08835 .41132 m
.08993 .41159 L
s
1 .993 .496 r
.00149 w
.08835 .45569 m
.08993 .45586 L
s
1 .503 .251 r
.00348 w
.08993 .05883 m
.0915 .05885 L
s
1 .688 .344 r
.00317 w
.08993 .10296 m
.0915 .10303 L
s
1 .915 .457 r
.00244 w
.08993 .14707 m
.0915 .1471 L
s
1 .965 .482 r
.00205 w
.08993 .19129 m
.0915 .19136 L
s
1 .956 .478 r
.00214 w
.08993 .23547 m
.0915 .23545 L
s
1 .979 .489 r
.00185 w
.08993 .27955 m
.0915 .27978 L
s
1 .981 .49 r
.00181 w
.08993 .32357 m
.0915 .32384 L
s
1 .994 .497 r
.00142 w
.08993 .36706 m
.0915 .36743 L
s
1 .989 .494 r
.00164 w
.08993 .41159 m
.0915 .41175 L
s
1 .993 .496 r
.00148 w
.08993 .45586 m
.0915 .45603 L
s
1 .503 .251 r
.00348 w
.08993 .05883 m
.0915 .05885 L
s
1 .688 .344 r
.00317 w
.08993 .10296 m
.0915 .10303 L
s
1 .915 .457 r
.00244 w
.08993 .14707 m
.0915 .1471 L
s
1 .965 .482 r
.00205 w
.08993 .19129 m
.0915 .19136 L
s
1 .956 .478 r
.00214 w
.08993 .23547 m
.0915 .23545 L
s
1 .979 .489 r
.00185 w
.08993 .27955 m
.0915 .27978 L
s
1 .981 .49 r
.00181 w
.08993 .32357 m
.0915 .32384 L
s
1 .994 .497 r
.00142 w
.08993 .36706 m
.0915 .36743 L
s
1 .989 .494 r
.00164 w
.08993 .41159 m
.0915 .41175 L
s
1 .993 .496 r
.00148 w
.08993 .45586 m
.0915 .45603 L
s
1 .504 .252 r
.00348 w
.0915 .05885 m
.09307 .05887 L
s
1 .688 .344 r
.00317 w
.0915 .10303 m
.09307 .10307 L
s
1 .916 .458 r
.00244 w
.0915 .1471 m
.09307 .14719 L
s
1 .964 .482 r
.00205 w
.0915 .19136 m
.09307 .19145 L
s
1 .957 .478 r
.00214 w
.0915 .23545 m
.09307 .23575 L
s
1 .979 .489 r
.00185 w
.0915 .27978 m
.09307 .27962 L
s
1 .981 .491 r
.00181 w
.0915 .32384 m
.09307 .32398 L
s
1 .995 .497 r
.00141 w
.0915 .36743 m
.09307 .36761 L
s
1 .987 .494 r
.00167 w
.0915 .41175 m
.09307 .41208 L
s
1 .994 .497 r
.00145 w
.0915 .45603 m
.09307 .4563 L
s
1 .504 .252 r
.00348 w
.0915 .05885 m
.09307 .05887 L
s
1 .688 .344 r
.00317 w
.0915 .10303 m
.09307 .10307 L
s
1 .916 .458 r
.00244 w
.0915 .1471 m
.09307 .14719 L
s
1 .964 .482 r
.00205 w
.0915 .19136 m
.09307 .19145 L
s
1 .957 .478 r
.00214 w
.0915 .23545 m
.09307 .23575 L
s
1 .979 .489 r
.00185 w
.0915 .27978 m
.09307 .27962 L
s
1 .981 .491 r
.00181 w
.0915 .32384 m
.09307 .32398 L
s
1 .995 .497 r
.00141 w
.0915 .36743 m
.09307 .36761 L
s
1 .987 .494 r
.00167 w
.0915 .41175 m
.09307 .41208 L
s
1 .994 .497 r
.00145 w
.0915 .45603 m
.09307 .4563 L
s
1 .509 .254 r
.00347 w
.09307 .05887 m
.09465 .05888 L
s
1 .691 .345 r
.00316 w
.09307 .10307 m
.09465 .10311 L
s
1 .917 .458 r
.00243 w
.09307 .14719 m
.09465 .14712 L
s
1 .965 .483 r
.00204 w
.09307 .19145 m
.09465 .19146 L
s
1 .956 .478 r
.00215 w
.09307 .23575 m
.09465 .23542 L
s
1 .978 .489 r
.00186 w
.09307 .27962 m
.09465 .27996 L
s
1 .98 .49 r
.00183 w
.09307 .32398 m
.09465 .32416 L
s
1 .995 .497 r
.0014 w
.09307 .36761 m
.09465 .36801 L
s
1 .987 .494 r
.00167 w
.09307 .41208 m
.09465 .41206 L
s
1 .994 .497 r
.00142 w
.09307 .4563 m
.09465 .45593 L
s
1 .509 .254 r
.00347 w
.09307 .05887 m
.09465 .05888 L
s
1 .691 .345 r
.00316 w
.09307 .10307 m
.09465 .10311 L
s
1 .917 .458 r
.00243 w
.09307 .14719 m
.09465 .14712 L
s
1 .965 .483 r
.00204 w
.09307 .19145 m
.09465 .19146 L
s
1 .956 .478 r
.00215 w
.09307 .23575 m
.09465 .23542 L
s
1 .978 .489 r
.00186 w
.09307 .27962 m
.09465 .27996 L
s
1 .98 .49 r
.00183 w
.09307 .32398 m
.09465 .32416 L
s
1 .995 .497 r
.0014 w
.09307 .36761 m
.09465 .36801 L
s
1 .987 .494 r
.00167 w
.09307 .41208 m
.09465 .41206 L
s
1 .994 .497 r
.00142 w
.09307 .4563 m
.09465 .45593 L
s
1 .514 .257 r
.00346 w
.09465 .05888 m
.09622 .05886 L
s
1 .693 .346 r
.00316 w
.09465 .10311 m
.09622 .10305 L
s
1 .916 .458 r
.00244 w
.09465 .14712 m
.09622 .14717 L
s
1 .965 .483 r
.00204 w
.09465 .19146 m
.09622 .19139 L
s
1 .956 .478 r
.00214 w
.09465 .23542 m
.09622 .23544 L
s
1 .978 .489 r
.00187 w
.09465 .27996 m
.09622 .27955 L
s
1 .979 .489 r
.00185 w
.09465 .32416 m
.09622 .32401 L
s
1 .994 .497 r
.00142 w
.09465 .36801 m
.09622 .36813 L
s
1 .989 .494 r
.00163 w
.09465 .41206 m
.09622 .41206 L
s
1 .995 .497 r
.0014 w
.09465 .45593 m
.09622 .4557 L
s
1 .514 .257 r
.00346 w
.09465 .05888 m
.09622 .05886 L
s
1 .693 .346 r
.00316 w
.09465 .10311 m
.09622 .10305 L
s
1 .916 .458 r
.00244 w
.09465 .14712 m
.09622 .14717 L
s
1 .965 .483 r
.00204 w
.09465 .19146 m
.09622 .19139 L
s
1 .956 .478 r
.00214 w
.09465 .23542 m
.09622 .23544 L
s
1 .978 .489 r
.00187 w
.09465 .27996 m
.09622 .27955 L
s
1 .979 .489 r
.00185 w
.09465 .32416 m
.09622 .32401 L
s
1 .994 .497 r
.00142 w
.09465 .36801 m
.09622 .36813 L
s
1 .989 .494 r
.00163 w
.09465 .41206 m
.09622 .41206 L
s
1 .995 .497 r
.0014 w
.09465 .45593 m
.09622 .4557 L
s
1 .518 .259 r
.00346 w
.09622 .05886 m
.0978 .05884 L
s
1 .693 .346 r
.00316 w
.09622 .10305 m
.0978 .103 L
s
1 .914 .457 r
.00245 w
.09622 .14717 m
.0978 .14708 L
s
1 .964 .482 r
.00206 w
.09622 .19139 m
.0978 .19125 L
s
1 .957 .478 r
.00214 w
.09622 .23544 m
.0978 .23523 L
s
1 .978 .489 r
.00186 w
.09622 .27955 m
.0978 .2797 L
s
.00186 w
.09622 .32401 m
.0978 .32371 L
s
1 .993 .497 r
.00147 w
.09622 .36813 m
.0978 .36817 L
s
1 .989 .495 r
.00161 w
.09622 .41206 m
.0978 .41199 L
s
1 .995 .498 r
.00138 w
.09622 .4557 m
.0978 .45548 L
s
1 .518 .259 r
.00346 w
.09622 .05886 m
.0978 .05884 L
s
1 .693 .346 r
.00316 w
.09622 .10305 m
.0978 .103 L
s
1 .914 .457 r
.00245 w
.09622 .14717 m
.0978 .14708 L
s
1 .964 .482 r
.00206 w
.09622 .19139 m
.0978 .19125 L
s
1 .957 .478 r
.00214 w
.09622 .23544 m
.0978 .23523 L
s
1 .978 .489 r
.00186 w
.09622 .27955 m
.0978 .2797 L
s
.00186 w
.09622 .32401 m
.0978 .32371 L
s
1 .993 .497 r
.00147 w
.09622 .36813 m
.0978 .36817 L
s
1 .989 .495 r
.00161 w
.09622 .41206 m
.0978 .41199 L
s
1 .995 .498 r
.00138 w
.09622 .4557 m
.0978 .45548 L
s
1 .522 .261 r
.00345 w
.0978 .05884 m
.09937 .05882 L
s
1 .694 .347 r
.00316 w
.0978 .103 m
.09937 .10293 L
s
1 .915 .457 r
.00244 w
.0978 .14708 m
.09937 .14705 L
s
1 .965 .482 r
.00205 w
.0978 .19125 m
.09937 .19109 L
s
1 .955 .478 r
.00215 w
.0978 .23523 m
.09937 .23506 L
s
1 .978 .489 r
.00186 w
.0978 .2797 m
.09937 .27914 L
s
.00187 w
.0978 .32371 m
.09937 .3235 L
s
1 .992 .496 r
.00153 w
.0978 .36817 m
.09937 .36788 L
s
1 .99 .495 r
.0016 w
.0978 .41199 m
.09937 .41191 L
s
1 .995 .498 r
.00138 w
.0978 .45548 m
.09937 .45536 L
s
1 .522 .261 r
.00345 w
.0978 .05884 m
.09937 .05882 L
s
1 .694 .347 r
.00316 w
.0978 .103 m
.09937 .10293 L
s
1 .915 .457 r
.00244 w
.0978 .14708 m
.09937 .14705 L
s
1 .965 .482 r
.00205 w
.0978 .19125 m
.09937 .19109 L
s
1 .955 .478 r
.00215 w
.0978 .23523 m
.09937 .23506 L
s
1 .978 .489 r
.00186 w
.0978 .2797 m
.09937 .27914 L
s
.00187 w
.0978 .32371 m
.09937 .3235 L
s
1 .992 .496 r
.00153 w
.0978 .36817 m
.09937 .36788 L
s
1 .99 .495 r
.0016 w
.0978 .41199 m
.09937 .41191 L
s
1 .995 .498 r
.00138 w
.0978 .45548 m
.09937 .45536 L
s
1 .524 .262 r
.00345 w
.09937 .05882 m
.10094 .05908 L
s
1 .702 .351 r
.00314 w
.09937 .10293 m
.10094 .10303 L
s
1 .918 .459 r
.00242 w
.09937 .14705 m
.10094 .14698 L
s
1 .967 .483 r
.00202 w
.09937 .19109 m
.10094 .19101 L
s
1 .957 .478 r
.00213 w
.09937 .23506 m
.10094 .23503 L
s
1 .979 .489 r
.00185 w
.09937 .27914 m
.10094 .27917 L
s
.00185 w
.09937 .3235 m
.10094 .32291 L
s
1 .992 .496 r
.00153 w
.09937 .36788 m
.10094 .36751 L
s
1 .989 .495 r
.00161 w
.09937 .41191 m
.10094 .41159 L
s
.09937 .41191 m
.10094 .41159 L
s
1 .524 .262 r
.00345 w
.09937 .05882 m
.10094 .05908 L
s
.09937 .05882 m
.10094 .05908 L
s
1 .702 .351 r
.00314 w
.09937 .10293 m
.10094 .10303 L
s
1 .918 .459 r
.00242 w
.09937 .14705 m
.10094 .14698 L
s
1 .967 .483 r
.00202 w
.09937 .19109 m
.10094 .19101 L
s
1 .957 .478 r
.00213 w
.09937 .23506 m
.10094 .23503 L
s
1 .979 .489 r
.00185 w
.09937 .27914 m
.10094 .27917 L
s
.00185 w
.09937 .3235 m
.10094 .32291 L
s
1 .992 .496 r
.00153 w
.09937 .36788 m
.10094 .36751 L
s
1 .989 .495 r
.00161 w
.09937 .41191 m
.10094 .41159 L
s
1 .534 .267 r
.00343 w
.10094 .05908 m
.10252 .05877 L
s
.10094 .05908 m
.10252 .05877 L
s
1 .738 .369 r
.00306 w
.10094 .10303 m
.10252 .10267 L
s
1 .932 .466 r
.00234 w
.10094 .14698 m
.10252 .14669 L
s
1 .973 .486 r
.00195 w
.10094 .19101 m
.10252 .19051 L
s
1 .965 .483 r
.00204 w
.10094 .23503 m
.10252 .2348 L
s
1 .983 .492 r
.00176 w
.10094 .27917 m
.10252 .27944 L
s
1 .983 .491 r
.00178 w
.10094 .32291 m
.10252 .32297 L
s
1 .993 .496 r
.0015 w
.10094 .36751 m
.10252 .36705 L
s
1 .988 .494 r
.00165 w
.10094 .41159 m
.10252 .41156 L
s
1 .534 .267 r
.00343 w
.10094 .05908 m
.10252 .05877 L
s
.10094 .05908 m
.10252 .05877 L
s
1 .738 .369 r
.00306 w
.10094 .10303 m
.10252 .10267 L
s
1 .932 .466 r
.00234 w
.10094 .14698 m
.10252 .14669 L
s
1 .973 .486 r
.00195 w
.10094 .19101 m
.10252 .19051 L
s
1 .965 .483 r
.00204 w
.10094 .23503 m
.10252 .2348 L
s
1 .983 .492 r
.00176 w
.10094 .27917 m
.10252 .27944 L
s
1 .983 .491 r
.00178 w
.10094 .32291 m
.10252 .32297 L
s
1 .993 .496 r
.0015 w
.10094 .36751 m
.10252 .36705 L
s
1 .988 .494 r
.00165 w
.10094 .41159 m
.10252 .41156 L
s
1 .599 .3 r
.00333 w
.10252 .05877 m
.10409 .05854 L
s
.10252 .05877 m
.10409 .05854 L
s
1 .814 .407 r
.00286 w
.10252 .10267 m
.10409 .1022 L
s
1 .959 .479 r
.00211 w
.10252 .14669 m
.10409 .14624 L
s
.10252 .14669 m
.10409 .14624 L
s
1 .981 .49 r
.00182 w
.10252 .2348 m
.10409 .23484 L
s
.10252 .2348 m
.10409 .23484 L
s
.10252 .2348 m
.10409 .23484 L
s
.10252 .2348 m
.10409 .23484 L
s
1 .989 .494 r
.00164 w
.10252 .41156 m
.10409 .41075 L
s
1 .599 .3 r
.00333 w
.10252 .05877 m
.10409 .05854 L
s
.10252 .05877 m
.10409 .05854 L
s
.10252 .05877 m
.10409 .05854 L
s
.10252 .05877 m
.10409 .05854 L
s
1 .814 .407 r
.00286 w
.10252 .10267 m
.10409 .1022 L
s
.10252 .10267 m
.10409 .1022 L
s
1 .959 .479 r
.00211 w
.10252 .14669 m
.10409 .14624 L
s
.10252 .14669 m
.10409 .14624 L
s
1 .981 .49 r
.00182 w
.10252 .2348 m
.10409 .23484 L
s
1 .989 .494 r
.00164 w
.10252 .41156 m
.10409 .41075 L
s
1 .732 .366 r
.00307 w
.10409 .05854 m
.10567 .05768 L
s
.10409 .05854 m
.10567 .05768 L
s
.10409 .05854 m
.10567 .05768 L
s
.10409 .05854 m
.10567 .05768 L
s
1 .901 .45 r
.00252 w
.10409 .1022 m
.10567 .10151 L
s
1 .933 .467 r
.00233 w
.10409 .11221 m
.10567 .11228 L
s
1 .983 .492 r
.00177 w
.10409 .14624 m
.10567 .14803 L
s
1 .985 .492 r
.00174 w
.10409 .20883 m
.10567 .20786 L
s
.10409 .20883 m
.10567 .20786 L
s
1 .991 .496 r
.00155 w
.10409 .41075 m
.10567 .41098 L
s
1 .989 .494 r
.00164 w
.10409 .41156 m
.10567 .41075 L
s
1 .732 .366 r
.00307 w
.10409 .05854 m
.10567 .05768 L
s
.10409 .05854 m
.10567 .05768 L
s
1 .901 .45 r
.00252 w
.10409 .1022 m
.10567 .10151 L
s
1 .933 .467 r
.00233 w
.10409 .11221 m
.10567 .11228 L
s
1 .983 .492 r
.00177 w
.10409 .14624 m
.10567 .14803 L
s
.10409 .14624 m
.10567 .14803 L
s
1 .985 .492 r
.00174 w
.10409 .20883 m
.10567 .20786 L
s
.10409 .20883 m
.10567 .20786 L
s
1 .991 .496 r
.00155 w
.10409 .41075 m
.10567 .41098 L
s
.10567 .41075 m
.10724 .41098 L
s
.10567 .41075 m
.10724 .41098 L
s
1 .827 .413 r
.00282 w
.10567 .06552 m
.10724 .06367 L
s
.10567 .06552 m
.10724 .06367 L
s
1 .861 .43 r
.0027 w
.10567 .11228 m
.10724 .11253 L
s
.10567 .11228 m
.10724 .11253 L
s
1 .965 .482 r
.00205 w
.10567 .16054 m
.10724 .15889 L
s
1 .96 .48 r
.0021 w
.10567 .20786 m
.10724 .20955 L
s
1 .993 .497 r
.00147 w
.10567 .3052 m
.10724 .30433 L
s
.10567 .3052 m
.10724 .30433 L
s
1 .991 .496 r
.00155 w
.10567 .41075 m
.10724 .41098 L
s
1 .827 .413 r
.00282 w
.10567 .06552 m
.10724 .06367 L
s
1 .861 .43 r
.0027 w
.10567 .11228 m
.10724 .11253 L
s
1 .965 .482 r
.00205 w
.10567 .16054 m
.10724 .15889 L
s
1 .96 .48 r
.0021 w
.10567 .20786 m
.10724 .20955 L
s
.10567 .20786 m
.10724 .20955 L
s
.10567 .20786 m
.10724 .20955 L
s
1 .993 .497 r
.00147 w
.10567 .3052 m
.10724 .30433 L
s
.10567 .3052 m
.10724 .30433 L
s
.10567 .3052 m
.10724 .30433 L
s
.10724 .3052 m
.10882 .30433 L
s
1 .645 .323 r
.00325 w
.10724 .06367 m
.10882 .06391 L
s
1 .847 .423 r
.00275 w
.10724 .11253 m
.10882 .11408 L
s
1 .936 .468 r
.00231 w
.10724 .15889 m
.10882 .1588 L
s
1 .933 .466 r
.00233 w
.10724 .20955 m
.10882 .21006 L
s
1 .98 .49 r
.00182 w
.10724 .26094 m
.10882 .2614 L
s
1 .994 .497 r
.00142 w
.10724 .30433 m
.10882 .29084 L
s
.10724 .30433 m
.10882 .29084 L
s
.10724 .30433 m
.10882 .29084 L
s
.10724 .30433 m
.10882 .29084 L
s
1 .993 .497 r
.00147 w
.10724 .3052 m
.10882 .30433 L
s
.10724 .3052 m
.10882 .30433 L
s
1 .645 .323 r
.00325 w
.10724 .06367 m
.10882 .06391 L
s
1 .847 .423 r
.00275 w
.10724 .11253 m
.10882 .11408 L
s
1 .936 .468 r
.00231 w
.10724 .15889 m
.10882 .1588 L
s
1 .933 .466 r
.00233 w
.10724 .20955 m
.10882 .21006 L
s
1 .98 .49 r
.00182 w
.10724 .26094 m
.10882 .2614 L
s
1 .994 .497 r
.00142 w
.10724 .30433 m
.10882 .29084 L
s
.10724 .30433 m
.10882 .29084 L
s
.10724 .30433 m
.10882 .29084 L
s
.10882 .30433 m
.11039 .29084 L
s
.10882 .30433 m
.11039 .29084 L
s
1 .494 .247 r
.00349 w
.10882 .06391 m
.11039 .06406 L
s
1 .842 .421 r
.00277 w
.10882 .11408 m
.11039 .11381 L
s
1 .901 .451 r
.00252 w
.10882 .1588 m
.11039 .16098 L
s
1 .932 .466 r
.00234 w
.10882 .21006 m
.11039 .20967 L
s
1 .981 .49 r
.00181 w
.10882 .2614 m
.11039 .26237 L
s
.10882 .2614 m
.11039 .26237 L
s
1 .979 .49 r
.00185 w
.10882 .31333 m
.11039 .30756 L
s
.10882 .31333 m
.11039 .30756 L
s
1 .494 .247 r
.00349 w
.10882 .06391 m
.11039 .06406 L
s
.10882 .06391 m
.11039 .06406 L
s
.10882 .06391 m
.11039 .06406 L
s
1 .842 .421 r
.00277 w
.10882 .11408 m
.11039 .11381 L
s
1 .901 .451 r
.00252 w
.10882 .1588 m
.11039 .16098 L
s
1 .932 .466 r
.00234 w
.10882 .21006 m
.11039 .20967 L
s
1 .981 .49 r
.00181 w
.10882 .2614 m
.11039 .26237 L
s
1 .979 .49 r
.00185 w
.10882 .31333 m
.11039 .30756 L
s
.10882 .31333 m
.11039 .30756 L
s
.10882 .31333 m
.11039 .30756 L
s
1 .378 .189 r
.00364 w
.11039 .06406 m
.11196 .06402 L
s
.11039 .06406 m
.11196 .06402 L
s
.11039 .06406 m
.11196 .06402 L
s
1 .731 .366 r
.00308 w
.11039 .11381 m
.11196 .11308 L
s
1 .906 .453 r
.00249 w
.11039 .16098 m
.11196 .16015 L
s
1 .949 .474 r
.00221 w
.11039 .20967 m
.11196 .20969 L
s
1 .981 .49 r
.00181 w
.11039 .26237 m
.11196 .26038 L
s
1 .971 .486 r
.00196 w
.11039 .30756 m
.11196 .30994 L
s
1 .992 .496 r
.00153 w
.11039 .36307 m
.11196 .35857 L
s
.11039 .36307 m
.11196 .35857 L
s
1 .979 .49 r
.00185 w
.11039 .31333 m
.11196 .30756 L
s
.11039 .31333 m
.11196 .30756 L
s
.11039 .31333 m
.11196 .30756 L
s
1 .378 .189 r
.00364 w
.11039 .06406 m
.11196 .06402 L
s
1 .731 .366 r
.00308 w
.11039 .11381 m
.11196 .11308 L
s
1 .906 .453 r
.00249 w
.11039 .16098 m
.11196 .16015 L
s
1 .949 .474 r
.00221 w
.11039 .20967 m
.11196 .20969 L
s
1 .981 .49 r
.00181 w
.11039 .26237 m
.11196 .26038 L
s
1 .971 .486 r
.00196 w
.11039 .30756 m
.11196 .30994 L
s
1 .992 .496 r
.00153 w
.11039 .36307 m
.11196 .35857 L
s
.11196 .36307 m
.11354 .35857 L
s
.11196 .36307 m
.11354 .35857 L
s
.11196 .36307 m
.11354 .35857 L
s
1 .302 .151 r
.00372 w
.11196 .06402 m
.11354 .06395 L
s
1 .632 .316 r
.00328 w
.11196 .11308 m
.11354 .11348 L
s
1 .935 .468 r
.00231 w
.11196 .16015 m
.11354 .1614 L
s
1 .952 .476 r
.00218 w
.11196 .20969 m
.11354 .21153 L
s
1 .969 .484 r
.002 w
.11196 .26038 m
.11354 .26107 L
s
1 .978 .489 r
.00187 w
.11196 .30994 m
.11354 .31132 L
s
1 .991 .496 r
.00155 w
.11196 .35857 m
.11354 .35953 L
s
1 .302 .151 r
.00372 w
.11196 .06402 m
.11354 .06395 L
s
.11196 .06402 m
.11354 .06395 L
s
1 .632 .316 r
.00328 w
.11196 .11308 m
.11354 .11348 L
s
1 .935 .468 r
.00231 w
.11196 .16015 m
.11354 .1614 L
s
1 .952 .476 r
.00218 w
.11196 .20969 m
.11354 .21153 L
s
1 .969 .484 r
.002 w
.11196 .26038 m
.11354 .26107 L
s
1 .978 .489 r
.00187 w
.11196 .30994 m
.11354 .31132 L
s
1 .991 .496 r
.00155 w
.11196 .35857 m
.11354 .35953 L
s
.11196 .35857 m
.11354 .35953 L
s
.11196 .35857 m
.11354 .35953 L
s
1 .293 .146 r
.00373 w
.11354 .06395 m
.11511 .0642 L
s
.11354 .06395 m
.11511 .0642 L
s
1 .589 .294 r
.00335 w
.11354 .11348 m
.11511 .11346 L
s
1 .908 .454 r
.00248 w
.11354 .1614 m
.11511 .16258 L
s
1 .944 .472 r
.00225 w
.11354 .21153 m
.11511 .21268 L
s
1 .951 .476 r
.00218 w
.11354 .26107 m
.11511 .26134 L
s
1 .974 .487 r
.00193 w
.11354 .31132 m
.11511 .31017 L
s
.11354 .31132 m
.11511 .31017 L
s
1 .99 .495 r
.0016 w
.11354 .40954 m
.11511 .40965 L
s
1 .988 .494 r
.00165 w
.11354 .45892 m
.11511 .45913 L
s
1 .293 .146 r
.00373 w
.11354 .06395 m
.11511 .0642 L
s
.11354 .06395 m
.11511 .0642 L
s
1 .589 .294 r
.00335 w
.11354 .11348 m
.11511 .11346 L
s
1 .908 .454 r
.00248 w
.11354 .1614 m
.11511 .16258 L
s
1 .944 .472 r
.00225 w
.11354 .21153 m
.11511 .21268 L
s
1 .951 .476 r
.00218 w
.11354 .26107 m
.11511 .26134 L
s
1 .974 .487 r
.00193 w
.11354 .31132 m
.11511 .31017 L
s
1 .99 .495 r
.0016 w
.11354 .40954 m
.11511 .40965 L
s
1 .988 .494 r
.00165 w
.11354 .45892 m
.11511 .45913 L
s
.11354 .45892 m
.11511 .45913 L
s
1 .332 .166 r
.00369 w
.11511 .0642 m
.11669 .06398 L
s
.11511 .0642 m
.11669 .06398 L
s
1 .574 .287 r
.00337 w
.11511 .11346 m
.11669 .11366 L
s
1 .868 .434 r
.00267 w
.11511 .16258 m
.11669 .16292 L
s
1 .947 .474 r
.00222 w
.11511 .21268 m
.11669 .21208 L
s
1 .946 .473 r
.00223 w
.11511 .26134 m
.11669 .2619 L
s
1 .967 .483 r
.00203 w
.11511 .31017 m
.11669 .31174 L
s
1 .99 .495 r
.00159 w
.11511 .40965 m
.11669 .40904 L
s
1 .984 .492 r
.00174 w
.11511 .45913 m
.11669 .45966 L
s
1 .989 .495 r
.00162 w
.11511 .50832 m
.11669 .50839 L
s
1 .332 .166 r
.00369 w
.11511 .0642 m
.11669 .06398 L
s
1 .574 .287 r
.00337 w
.11511 .11346 m
.11669 .11366 L
s
1 .868 .434 r
.00267 w
.11511 .16258 m
.11669 .16292 L
s
1 .947 .474 r
.00222 w
.11511 .21268 m
.11669 .21208 L
s
1 .946 .473 r
.00223 w
.11511 .26134 m
.11669 .2619 L
s
1 .967 .483 r
.00203 w
.11511 .31017 m
.11669 .31174 L
s
.11511 .31017 m
.11669 .31174 L
s
1 .99 .495 r
.00159 w
.11511 .40965 m
.11669 .40904 L
s
1 .984 .492 r
.00174 w
.11511 .45913 m
.11669 .45966 L
s
1 .989 .495 r
.00162 w
.11511 .50832 m
.11669 .50839 L
s
1 .432 .216 r
.00357 w
.11669 .06398 m
.11826 .06429 L
s
1 .656 .328 r
.00323 w
.11669 .11366 m
.11826 .11379 L
s
1 .878 .439 r
.00263 w
.11669 .16292 m
.11826 .163 L
s
1 .952 .476 r
.00218 w
.11669 .21208 m
.11826 .21247 L
s
.00218 w
.11669 .2619 m
.11826 .26234 L
s
1 .975 .487 r
.00191 w
.11669 .31174 m
.11826 .31225 L
s
1 .971 .486 r
.00197 w
.11669 .36048 m
.11826 .36069 L
s
1 .991 .496 r
.00154 w
.11669 .40904 m
.11826 .41041 L
s
1 .987 .493 r
.00168 w
.11669 .45966 m
.11826 .46046 L
s
.11669 .45966 m
.11826 .46046 L
s
1 .432 .216 r
.00357 w
.11669 .06398 m
.11826 .06429 L
s
.11669 .06398 m
.11826 .06429 L
s
1 .656 .328 r
.00323 w
.11669 .11366 m
.11826 .11379 L
s
1 .878 .439 r
.00263 w
.11669 .16292 m
.11826 .163 L
s
1 .952 .476 r
.00218 w
.11669 .21208 m
.11826 .21247 L
s
.00218 w
.11669 .2619 m
.11826 .26234 L
s
1 .975 .487 r
.00191 w
.11669 .31174 m
.11826 .31225 L
s
1 .971 .486 r
.00197 w
.11669 .36048 m
.11826 .36069 L
s
1 .991 .496 r
.00154 w
.11669 .40904 m
.11826 .41041 L
s
1 .987 .493 r
.00168 w
.11669 .45966 m
.11826 .46046 L
s
1 .622 .311 r
.00329 w
.11826 .06429 m
.11983 .06479 L
s
.11826 .06429 m
.11983 .06479 L
s
1 .821 .41 r
.00284 w
.11826 .11379 m
.11983 .11347 L
s
1 .923 .462 r
.00239 w
.11826 .163 m
.11983 .16252 L
s
1 .956 .478 r
.00215 w
.11826 .21247 m
.11983 .21287 L
s
1 .966 .483 r
.00203 w
.11826 .26234 m
.11983 .26233 L
s
1 .987 .493 r
.00168 w
.11826 .31225 m
.11983 .31171 L
s
1 .974 .487 r
.00192 w
.11826 .36069 m
.11983 .36074 L
s
.11826 .36069 m
.11983 .36074 L
s
.11826 .36069 m
.11983 .36074 L
s
1 .987 .493 r
.00168 w
.11826 .45966 m
.11983 .46046 L
s
1 .622 .311 r
.00329 w
.11826 .06429 m
.11983 .06479 L
s
.11826 .06429 m
.11983 .06479 L
s
.11826 .06429 m
.11983 .06479 L
s
1 .821 .41 r
.00284 w
.11826 .11379 m
.11983 .11347 L
s
1 .923 .462 r
.00239 w
.11826 .163 m
.11983 .16252 L
s
1 .956 .478 r
.00215 w
.11826 .21247 m
.11983 .21287 L
s
1 .966 .483 r
.00203 w
.11826 .26234 m
.11983 .26233 L
s
1 .987 .493 r
.00168 w
.11826 .31225 m
.11983 .31171 L
s
1 .974 .487 r
.00192 w
.11826 .36069 m
.11983 .36074 L
s
.11983 .36069 m
.12141 .36074 L
s
1 .839 .42 r
.00277 w
.11983 .06479 m
.12141 .06685 L
s
.11983 .06479 m
.12141 .06685 L
s
1 .974 .487 r
.00193 w
.11983 .10387 m
.12141 .10209 L
s
1 .938 .469 r
.00229 w
.11983 .11347 m
.12141 .11412 L
s
1 .965 .482 r
.00205 w
.11983 .16252 m
.12141 .16227 L
s
1 .967 .484 r
.00202 w
.11983 .21287 m
.12141 .21267 L
s
.11983 .21287 m
.12141 .21267 L
s
.11983 .21287 m
.12141 .21267 L
s
1 .984 .492 r
.00176 w
.11983 .36074 m
.12141 .35881 L
s
1 .974 .487 r
.00192 w
.11983 .36069 m
.12141 .36074 L
s
1 .839 .42 r
.00277 w
.11983 .06479 m
.12141 .06685 L
s
1 .974 .487 r
.00193 w
.11983 .10387 m
.12141 .10209 L
s
1 .938 .469 r
.00229 w
.11983 .11347 m
.12141 .11412 L
s
.11983 .11347 m
.12141 .11412 L
s
1 .965 .482 r
.00205 w
.11983 .16252 m
.12141 .16227 L
s
.11983 .16252 m
.12141 .16227 L
s
1 .967 .484 r
.00202 w
.11983 .21287 m
.12141 .21267 L
s
.11983 .21287 m
.12141 .21267 L
s
1 .984 .492 r
.00176 w
.11983 .36074 m
.12141 .35881 L
s
1 .902 .451 r
.00251 w
.12141 .0593 m
.12298 .05941 L
s
1 .965 .483 r
.00204 w
.12141 .06685 m
.12298 .06848 L
s
1 .95 .475 r
.00219 w
.12141 .10209 m
.12298 .10246 L
s
1 .974 .487 r
.00193 w
.12141 .11412 m
.12298 .11309 L
s
1 .978 .489 r
.00187 w
.12141 .14639 m
.12298 .14433 L
s
.12141 .14639 m
.12298 .14433 L
s
1 .983 .491 r
.00178 w
.12141 .19138 m
.12298 .1903 L
s
1 .982 .491 r
.0018 w
.12141 .21267 m
.12298 .21294 L
s
1 .989 .495 r
.00162 w
.12141 .27577 m
.12298 .27608 L
s
.12141 .27577 m
.12298 .27608 L
s
1 .984 .492 r
.00176 w
.12141 .36074 m
.12298 .35881 L
s
1 .902 .451 r
.00251 w
.12141 .0593 m
.12298 .05941 L
s
1 .965 .483 r
.00204 w
.12141 .06685 m
.12298 .06848 L
s
1 .95 .475 r
.00219 w
.12141 .10209 m
.12298 .10246 L
s
1 .974 .487 r
.00193 w
.12141 .11412 m
.12298 .11309 L
s
1 .978 .489 r
.00187 w
.12141 .14639 m
.12298 .14433 L
s
1 .983 .491 r
.00178 w
.12141 .19138 m
.12298 .1903 L
s
1 .982 .491 r
.0018 w
.12141 .21267 m
.12298 .21294 L
s
.12141 .21267 m
.12298 .21294 L
s
1 .989 .495 r
.00162 w
.12141 .27577 m
.12298 .27608 L
s
.12298 .27577 m
.12456 .27608 L
s
1 .845 .423 r
.00275 w
.12298 .05941 m
.12456 .05912 L
s
1 .988 .494 r
.00166 w
.12298 .06848 m
.12456 .06774 L
s
1 .87 .435 r
.00266 w
.12298 .10246 m
.12456 .10191 L
s
1 .989 .495 r
.00162 w
.12298 .11309 m
.12456 .11412 L
s
1 .972 .486 r
.00196 w
.12298 .14433 m
.12456 .14041 L
s
1 .963 .482 r
.00206 w
.12298 .1903 m
.12456 .18885 L
s
.12298 .1903 m
.12456 .18885 L
s
1 .982 .491 r
.00179 w
.12298 .2341 m
.12456 .23413 L
s
1 .985 .492 r
.00173 w
.12298 .27608 m
.12456 .27649 L
s
1 .845 .423 r
.00275 w
.12298 .05941 m
.12456 .05912 L
s
1 .988 .494 r
.00166 w
.12298 .06848 m
.12456 .06774 L
s
1 .87 .435 r
.00266 w
.12298 .10246 m
.12456 .10191 L
s
1 .989 .495 r
.00162 w
.12298 .11309 m
.12456 .11412 L
s
1 .972 .486 r
.00196 w
.12298 .14433 m
.12456 .14041 L
s
.12298 .14433 m
.12456 .14041 L
s
1 .963 .482 r
.00206 w
.12298 .1903 m
.12456 .18885 L
s
1 .982 .491 r
.00179 w
.12298 .2341 m
.12456 .23413 L
s
1 .985 .492 r
.00173 w
.12298 .27608 m
.12456 .27649 L
s
.12298 .27608 m
.12456 .27649 L
s
1 .754 .377 r
.00302 w
.12456 .05912 m
.12613 .05891 L
s
.12456 .05912 m
.12613 .05891 L
s
1 .792 .396 r
.00292 w
.12456 .10191 m
.12613 .10221 L
s
.12456 .10191 m
.12613 .10221 L
s
1 .944 .472 r
.00225 w
.12456 .14041 m
.12613 .14466 L
s
.12456 .14041 m
.12613 .14466 L
s
1 .938 .469 r
.0023 w
.12456 .18885 m
.12613 .18869 L
s
1 .979 .49 r
.00185 w
.12456 .23413 m
.12613 .23478 L
s
1 .976 .488 r
.0019 w
.12456 .27649 m
.12613 .27613 L
s
1 .99 .495 r
.00159 w
.12456 .32133 m
.12613 .32219 L
s
1 .754 .377 r
.00302 w
.12456 .05912 m
.12613 .05891 L
s
1 .792 .396 r
.00292 w
.12456 .10191 m
.12613 .10221 L
s
1 .944 .472 r
.00225 w
.12456 .14041 m
.12613 .14466 L
s
1 .938 .469 r
.0023 w
.12456 .18885 m
.12613 .18869 L
s
1 .979 .49 r
.00185 w
.12456 .23413 m
.12613 .23478 L
s
.12456 .23413 m
.12613 .23478 L
s
1 .976 .488 r
.0019 w
.12456 .27649 m
.12613 .27613 L
s
1 .99 .495 r
.00159 w
.12456 .32133 m
.12613 .32219 L
s
.12456 .32133 m
.12613 .32219 L
s
.12456 .32133 m
.12613 .32219 L
s
1 .619 .309 r
.0033 w
.12613 .05891 m
.12771 .05862 L
s
1 .808 .404 r
.00287 w
.12613 .10221 m
.12771 .10392 L
s
1 .912 .456 r
.00246 w
.12613 .14466 m
.12771 .1436 L
s
1 .933 .467 r
.00233 w
.12613 .18869 m
.12771 .18746 L
s
1 .982 .491 r
.00179 w
.12613 .23478 m
.12771 .23377 L
s
.12613 .23478 m
.12771 .23377 L
s
1 .977 .488 r
.00188 w
.12613 .27613 m
.12771 .27383 L
s
1 .987 .493 r
.00168 w
.12613 .32219 m
.12771 .32181 L
s
.12613 .32219 m
.12771 .32181 L
s
1 .994 .497 r
.00142 w
.12613 .36664 m
.12771 .36664 L
s
1 .619 .309 r
.0033 w
.12613 .05891 m
.12771 .05862 L
s
.12613 .05891 m
.12771 .05862 L
s
1 .808 .404 r
.00287 w
.12613 .10221 m
.12771 .10392 L
s
1 .912 .456 r
.00246 w
.12613 .14466 m
.12771 .1436 L
s
1 .933 .467 r
.00233 w
.12613 .18869 m
.12771 .18746 L
s
.12613 .18869 m
.12771 .18746 L
s
1 .982 .491 r
.00179 w
.12613 .23478 m
.12771 .23377 L
s
1 .977 .488 r
.00188 w
.12613 .27613 m
.12771 .27383 L
s
1 .987 .493 r
.00168 w
.12613 .32219 m
.12771 .32181 L
s
1 .994 .497 r
.00142 w
.12613 .36664 m
.12771 .36664 L
s
1 .485 .242 r
.0035 w
.12771 .05862 m
.12928 .05861 L
s
.12771 .05862 m
.12928 .05861 L
s
1 .791 .395 r
.00292 w
.12771 .10392 m
.12928 .10258 L
s
1 .902 .451 r
.00252 w
.12771 .1436 m
.12928 .1444 L
s
1 .924 .462 r
.00239 w
.12771 .18746 m
.12928 .18935 L
s
.12771 .18746 m
.12928 .18935 L
s
1 .978 .489 r
.00187 w
.12771 .23377 m
.12928 .23384 L
s
1 .979 .489 r
.00185 w
.12771 .27383 m
.12928 .27653 L
s
1 .984 .492 r
.00174 w
.12771 .32181 m
.12928 .32146 L
s
1 .993 .496 r
.00149 w
.12771 .36664 m
.12928 .36503 L
s
1 .994 .497 r
.00142 w
.12771 .36664 m
.12928 .36664 L
s
.12771 .36664 m
.12928 .36664 L
s
1 .485 .242 r
.0035 w
.12771 .05862 m
.12928 .05861 L
s
1 .791 .395 r
.00292 w
.12771 .10392 m
.12928 .10258 L
s
1 .902 .451 r
.00252 w
.12771 .1436 m
.12928 .1444 L
s
1 .924 .462 r
.00239 w
.12771 .18746 m
.12928 .18935 L
s
1 .978 .489 r
.00187 w
.12771 .23377 m
.12928 .23384 L
s
1 .979 .489 r
.00185 w
.12771 .27383 m
.12928 .27653 L
s
1 .984 .492 r
.00174 w
.12771 .32181 m
.12928 .32146 L
s
1 .993 .496 r
.00149 w
.12771 .36664 m
.12928 .36503 L
s
.00149 w
.12928 .02106 m
.13085 .02107 L
s
.12928 .02106 m
.13085 .02107 L
s
1 .377 .188 r
.00364 w
.12928 .05861 m
.13085 .05862 L
s
1 .676 .338 r
.00319 w
.12928 .10258 m
.13085 .10249 L
s
1 .863 .432 r
.00269 w
.12928 .1444 m
.13085 .14578 L
s
1 .92 .46 r
.00242 w
.12928 .18935 m
.13085 .19019 L
s
1 .964 .482 r
.00206 w
.12928 .23384 m
.13085 .23436 L
s
1 .971 .486 r
.00197 w
.12928 .27653 m
.13085 .27838 L
s
1 .981 .49 r
.00181 w
.12928 .32146 m
.13085 .32263 L
s
1 .99 .495 r
.00158 w
.12928 .36503 m
.13085 .36667 L
s
1 .993 .496 r
.00149 w
.12928 .02106 m
.13085 .02107 L
s
.12928 .02106 m
.13085 .02107 L
s
1 .377 .188 r
.00364 w
.12928 .05861 m
.13085 .05862 L
s
1 .676 .338 r
.00319 w
.12928 .10258 m
.13085 .10249 L
s
1 .863 .432 r
.00269 w
.12928 .1444 m
.13085 .14578 L
s
1 .92 .46 r
.00242 w
.12928 .18935 m
.13085 .19019 L
s
1 .964 .482 r
.00206 w
.12928 .23384 m
.13085 .23436 L
s
1 .971 .486 r
.00197 w
.12928 .27653 m
.13085 .27838 L
s
1 .981 .49 r
.00181 w
.12928 .32146 m
.13085 .32263 L
s
1 .99 .495 r
.00158 w
.12928 .36503 m
.13085 .36667 L
s
.13085 .36503 m
.13243 .36667 L
s
.13085 .36503 m
.13243 .36667 L
s
1 .3 .15 r
.00372 w
.13085 .05862 m
.13243 .05869 L
s
1 .593 .296 r
.00334 w
.13085 .10249 m
.13243 .10286 L
s
1 .862 .431 r
.00269 w
.13085 .14578 m
.13243 .14682 L
s
1 .947 .473 r
.00222 w
.13085 .19019 m
.13243 .19093 L
s
1 .946 .473 r
.00223 w
.13085 .23436 m
.13243 .23467 L
s
1 .971 .486 r
.00197 w
.13085 .27838 m
.13243 .27806 L
s
1 .977 .488 r
.00189 w
.13085 .32263 m
.13243 .32277 L
s
1 .99 .495 r
.0016 w
.13085 .36667 m
.13243 .36513 L
s
1 .3 .15 r
.00372 w
.13085 .05862 m
.13243 .05869 L
s
1 .593 .296 r
.00334 w
.13085 .10249 m
.13243 .10286 L
s
1 .862 .431 r
.00269 w
.13085 .14578 m
.13243 .14682 L
s
1 .947 .473 r
.00222 w
.13085 .19019 m
.13243 .19093 L
s
.13085 .19019 m
.13243 .19093 L
s
1 .946 .473 r
.00223 w
.13085 .23436 m
.13243 .23467 L
s
1 .971 .486 r
.00197 w
.13085 .27838 m
.13243 .27806 L
s
1 .977 .488 r
.00189 w
.13085 .32263 m
.13243 .32277 L
s
1 .99 .495 r
.0016 w
.13085 .36667 m
.13243 .36513 L
s
.13085 .36667 m
.13243 .36513 L
s
1 .273 .136 r
.00375 w
.13243 .05869 m
.134 .05865 L
s
1 .598 .299 r
.00333 w
.13243 .10286 m
.134 .10268 L
s
1 .904 .452 r
.00251 w
.13243 .14682 m
.134 .1469 L
s
.13243 .14682 m
.134 .1469 L
s
1 .965 .483 r
.00204 w
.13243 .19093 m
.134 .19118 L
s
1 .949 .475 r
.0022 w
.13243 .23467 m
.134 .2347 L
s
1 .979 .489 r
.00186 w
.13243 .27806 m
.134 .27895 L
s
1 .979 .49 r
.00184 w
.13243 .32277 m
.134 .32268 L
s
.13243 .32277 m
.134 .32268 L
s
.13243 .32277 m
.134 .32268 L
s
1 .99 .495 r
.0016 w
.13243 .36667 m
.134 .36513 L
s
.13243 .36667 m
.134 .36513 L
s
1 .273 .136 r
.00375 w
.13243 .05869 m
.134 .05865 L
s
.13243 .05869 m
.134 .05865 L
s
1 .598 .299 r
.00333 w
.13243 .10286 m
.134 .10268 L
s
1 .904 .452 r
.00251 w
.13243 .14682 m
.134 .1469 L
s
1 .965 .483 r
.00204 w
.13243 .19093 m
.134 .19118 L
s
1 .949 .475 r
.0022 w
.13243 .23467 m
.134 .2347 L
s
1 .979 .489 r
.00186 w
.13243 .27806 m
.134 .27895 L
s
1 .979 .49 r
.00184 w
.13243 .32277 m
.134 .32268 L
s
.134 .32277 m
.13558 .32268 L
s
.134 .32277 m
.13558 .32268 L
s
1 .375 .188 r
.00364 w
.134 .05865 m
.13558 .05836 L
s
.134 .05865 m
.13558 .05836 L
s
1 .708 .354 r
.00313 w
.134 .10268 m
.13558 .10219 L
s
1 .939 .469 r
.00229 w
.134 .1469 m
.13558 .14594 L
s
1 .978 .489 r
.00187 w
.134 .19118 m
.13558 .18934 L
s
1 .974 .487 r
.00193 w
.134 .2347 m
.13558 .235 L
s
.134 .2347 m
.13558 .235 L
s
1 .985 .493 r
.00172 w
.134 .32268 m
.13558 .32415 L
s
1 .979 .49 r
.00184 w
.134 .32277 m
.13558 .32268 L
s
.134 .32277 m
.13558 .32268 L
s
1 .375 .188 r
.00364 w
.134 .05865 m
.13558 .05836 L
s
.134 .05865 m
.13558 .05836 L
s
1 .708 .354 r
.00313 w
.134 .10268 m
.13558 .10219 L
s
1 .939 .469 r
.00229 w
.134 .1469 m
.13558 .14594 L
s
1 .978 .489 r
.00187 w
.134 .19118 m
.13558 .18934 L
s
1 .974 .487 r
.00193 w
.134 .2347 m
.13558 .235 L
s
1 .985 .493 r
.00172 w
.134 .32268 m
.13558 .32415 L
s
.134 .32268 m
.13558 .32415 L
s
.13558 .32268 m
.13715 .32415 L
s
1 .964 .482 r
.00206 w
.13558 .04654 m
.13715 .04765 L
s
1 .592 .296 r
.00334 w
.13558 .05836 m
.13715 .05822 L
s
1 .946 .473 r
.00223 w
.13558 .07995 m
.13715 .07934 L
s
1 .859 .43 r
.0027 w
.13558 .10219 m
.13715 .10171 L
s
1 .969 .485 r
.00199 w
.13558 .14594 m
.13715 .14734 L
s
.13558 .14594 m
.13715 .14734 L
s
.13558 .14594 m
.13715 .14734 L
s
.13558 .14594 m
.13715 .14734 L
s
.13558 .14594 m
.13715 .14734 L
s
1 .985 .493 r
.00172 w
.13558 .32268 m
.13715 .32415 L
s
1 .964 .482 r
.00206 w
.13558 .04654 m
.13715 .04765 L
s
1 .592 .296 r
.00334 w
.13558 .05836 m
.13715 .05822 L
s
.13558 .05836 m
.13715 .05822 L
s
1 .946 .473 r
.00223 w
.13558 .07995 m
.13715 .07934 L
s
1 .859 .43 r
.0027 w
.13558 .10219 m
.13715 .10171 L
s
.13558 .10219 m
.13715 .10171 L
s
1 .969 .485 r
.00199 w
.13558 .14594 m
.13715 .14734 L
s
.13558 .14594 m
.13715 .14734 L
s
.13558 .14594 m
.13715 .14734 L
s
.13715 .14594 m
.13872 .14734 L
s
1 .933 .467 r
.00233 w
.13715 .04765 m
.13872 .04747 L
s
1 .779 .39 r
.00296 w
.13715 .05822 m
.13872 .05808 L
s
.13715 .05822 m
.13872 .05808 L
s
1 .89 .445 r
.00257 w
.13715 .07934 m
.13872 .07954 L
s
1 .957 .478 r
.00214 w
.13715 .10171 m
.13872 .10039 L
s
1 .991 .496 r
.00155 w
.13715 .11515 m
.13872 .11433 L
s
1 .983 .491 r
.00178 w
.13715 .14734 m
.13872 .14635 L
s
1 .989 .495 r
.00161 w
.13715 .21079 m
.13872 .21196 L
s
1 .992 .496 r
.00153 w
.13715 .25428 m
.13872 .25058 L
s
1 .969 .485 r
.00199 w
.13715 .14594 m
.13872 .14734 L
s
1 .933 .467 r
.00233 w
.13715 .04765 m
.13872 .04747 L
s
1 .779 .39 r
.00296 w
.13715 .05822 m
.13872 .05808 L
s
1 .89 .445 r
.00257 w
.13715 .07934 m
.13872 .07954 L
s
1 .957 .478 r
.00214 w
.13715 .10171 m
.13872 .10039 L
s
.13715 .10171 m
.13872 .10039 L
s
1 .991 .496 r
.00155 w
.13715 .11515 m
.13872 .11433 L
s
1 .983 .491 r
.00178 w
.13715 .14734 m
.13872 .14635 L
s
1 .989 .495 r
.00161 w
.13715 .21079 m
.13872 .21196 L
s
1 .992 .496 r
.00153 w
.13715 .25428 m
.13872 .25058 L
s
.13872 .25428 m
.1403 .25058 L
s
1 .869 .435 r
.00266 w
.13872 .04747 m
.1403 .04769 L
s
1 .894 .447 r
.00255 w
.13872 .05808 m
.1403 .05822 L
s
1 .836 .418 r
.00279 w
.13872 .07954 m
.1403 .0797 L
s
1 .988 .494 r
.00164 w
.13872 .10039 m
.1403 .10084 L
s
1 .974 .487 r
.00192 w
.13872 .10737 m
.1403 .1121 L
s
.13872 .10737 m
.1403 .1121 L
s
1 .984 .492 r
.00174 w
.13872 .14635 m
.1403 .14695 L
s
1 .991 .496 r
.00155 w
.13872 .21196 m
.1403 .20924 L
s
.13872 .21196 m
.1403 .20924 L
s
1 .992 .496 r
.00153 w
.13872 .25428 m
.1403 .25058 L
s
1 .869 .435 r
.00266 w
.13872 .04747 m
.1403 .04769 L
s
1 .894 .447 r
.00255 w
.13872 .05808 m
.1403 .05822 L
s
1 .836 .418 r
.00279 w
.13872 .07954 m
.1403 .0797 L
s
1 .988 .494 r
.00164 w
.13872 .10039 m
.1403 .10084 L
s
1 .974 .487 r
.00192 w
.13872 .10737 m
.1403 .1121 L
s
1 .984 .492 r
.00174 w
.13872 .14635 m
.1403 .14695 L
s
.13872 .14635 m
.1403 .14695 L
s
1 .991 .496 r
.00155 w
.13872 .21196 m
.1403 .20924 L
s
.13872 .21196 m
.1403 .20924 L
s
.1403 .21196 m
.14187 .20924 L
s
1 .757 .379 r
.00301 w
.1403 .04769 m
.14187 .04762 L
s
1 .954 .477 r
.00216 w
.1403 .05822 m
.14187 .05791 L
s
1 .833 .417 r
.0028 w
.1403 .0797 m
.14187 .08049 L
s
1 .992 .496 r
.00152 w
.1403 .10084 m
.14187 .1015 L
s
1 .938 .469 r
.0023 w
.1403 .1121 m
.14187 .1118 L
s
1 .974 .487 r
.00193 w
.1403 .14695 m
.14187 .14497 L
s
1 .992 .496 r
.00152 w
.1403 .17748 m
.14187 .1764 L
s
1 .984 .492 r
.00176 w
.1403 .20924 m
.14187 .21046 L
s
.1403 .20924 m
.14187 .21046 L
s
1 .757 .379 r
.00301 w
.1403 .04769 m
.14187 .04762 L
s
1 .954 .477 r
.00216 w
.1403 .05822 m
.14187 .05791 L
s
.1403 .05822 m
.14187 .05791 L
s
1 .833 .417 r
.0028 w
.1403 .0797 m
.14187 .08049 L
s
1 .992 .496 r
.00152 w
.1403 .10084 m
.14187 .1015 L
s
1 .938 .469 r
.0023 w
.1403 .1121 m
.14187 .1118 L
s
1 .974 .487 r
.00193 w
.1403 .14695 m
.14187 .14497 L
s
1 .992 .496 r
.00152 w
.1403 .17748 m
.14187 .1764 L
s
1 .984 .492 r
.00176 w
.1403 .20924 m
.14187 .21046 L
s
.1403 .20924 m
.14187 .21046 L
s
1 .634 .317 r
.00327 w
.14187 .04762 m
.14345 .04751 L
s
1 .979 .489 r
.00186 w
.14187 .05791 m
.14345 .05776 L
s
.14187 .05791 m
.14345 .05776 L
s
1 .885 .442 r
.0026 w
.14187 .08049 m
.14345 .08206 L
s
.14187 .08049 m
.14345 .08206 L
s
1 .893 .446 r
.00256 w
.14187 .1118 m
.14345 .11188 L
s
1 .947 .474 r
.00222 w
.14187 .14497 m
.14345 .14516 L
s
1 .986 .493 r
.0017 w
.14187 .1764 m
.14345 .17797 L
s
1 .973 .487 r
.00194 w
.14187 .21046 m
.14345 .20983 L
s
1 .991 .495 r
.00156 w
.14187 .24409 m
.14345 .2452 L
s
1 .984 .492 r
.00176 w
.14187 .20924 m
.14345 .21046 L
s
1 .634 .317 r
.00327 w
.14187 .04762 m
.14345 .04751 L
s
1 .979 .489 r
.00186 w
.14187 .05791 m
.14345 .05776 L
s
.14187 .05791 m
.14345 .05776 L
s
1 .885 .442 r
.0026 w
.14187 .08049 m
.14345 .08206 L
s
1 .893 .446 r
.00256 w
.14187 .1118 m
.14345 .11188 L
s
1 .947 .474 r
.00222 w
.14187 .14497 m
.14345 .14516 L
s
1 .986 .493 r
.0017 w
.14187 .1764 m
.14345 .17797 L
s
1 .973 .487 r
.00194 w
.14187 .21046 m
.14345 .20983 L
s
1 .991 .495 r
.00156 w
.14187 .24409 m
.14345 .2452 L
s
.14345 .24409 m
.14502 .2452 L
s
1 .531 .266 r
.00344 w
.14345 .04751 m
.14502 .04754 L
s
.14345 .04751 m
.14502 .04754 L
s
.14345 .04751 m
.14502 .04754 L
s
1 .873 .436 r
.00265 w
.14345 .08206 m
.14502 .08079 L
s
1 .886 .443 r
.00259 w
.14345 .11188 m
.14502 .11096 L
s
1 .932 .466 r
.00234 w
.14345 .14516 m
.14502 .14481 L
s
1 .977 .489 r
.00187 w
.14345 .17797 m
.14502 .17963 L
s
1 .972 .486 r
.00196 w
.14345 .20983 m
.14502 .21149 L
s
1 .989 .494 r
.00163 w
.14345 .2452 m
.14502 .2451 L
s
1 .991 .495 r
.00156 w
.14345 .24409 m
.14502 .2452 L
s
1 .531 .266 r
.00344 w
.14345 .04751 m
.14502 .04754 L
s
1 .873 .436 r
.00265 w
.14345 .08206 m
.14502 .08079 L
s
.14345 .08206 m
.14502 .08079 L
s
1 .886 .443 r
.00259 w
.14345 .11188 m
.14502 .11096 L
s
1 .932 .466 r
.00234 w
.14345 .14516 m
.14502 .14481 L
s
1 .977 .489 r
.00187 w
.14345 .17797 m
.14502 .17963 L
s
1 .972 .486 r
.00196 w
.14345 .20983 m
.14502 .21149 L
s
1 .989 .494 r
.00163 w
.14345 .2452 m
.14502 .2451 L
s
.14345 .2452 m
.14502 .2451 L
s
.14502 .2452 m
.1466 .2451 L
s
1 .448 .224 r
.00355 w
.14502 .04754 m
.1466 .04757 L
s
1 .777 .388 r
.00296 w
.14502 .08079 m
.1466 .08033 L
s
.14502 .08079 m
.1466 .08033 L
s
1 .912 .456 r
.00246 w
.14502 .11096 m
.1466 .11148 L
s
1 .94 .47 r
.00228 w
.14502 .14481 m
.1466 .14386 L
s
1 .982 .491 r
.0018 w
.14502 .17963 m
.1466 .17954 L
s
1 .983 .491 r
.00177 w
.14502 .21149 m
.1466 .21473 L
s
1 .987 .494 r
.00168 w
.14502 .2451 m
.1466 .24483 L
s
.14502 .2451 m
.1466 .24483 L
s
1 .989 .494 r
.00163 w
.14502 .2452 m
.1466 .2451 L
s
.14502 .2452 m
.1466 .2451 L
s
1 .448 .224 r
.00355 w
.14502 .04754 m
.1466 .04757 L
s
1 .777 .388 r
.00296 w
.14502 .08079 m
.1466 .08033 L
s
1 .912 .456 r
.00246 w
.14502 .11096 m
.1466 .11148 L
s
1 .94 .47 r
.00228 w
.14502 .14481 m
.1466 .14386 L
s
1 .982 .491 r
.0018 w
.14502 .17963 m
.1466 .17954 L
s
1 .983 .491 r
.00177 w
.14502 .21149 m
.1466 .21473 L
s
.14502 .21149 m
.1466 .21473 L
s
1 .987 .494 r
.00168 w
.14502 .2451 m
.1466 .24483 L
s
.1466 .2451 m
.14817 .24483 L
s
1 .993 .497 r
.00148 w
.1466 .02775 m
.14817 .02737 L
s
1 .389 .195 r
.00362 w
.1466 .04757 m
.14817 .04737 L
s
1 .708 .354 r
.00313 w
.1466 .08033 m
.14817 .08044 L
s
1 .913 .457 r
.00245 w
.1466 .11148 m
.14817 .11289 L
s
1 .936 .468 r
.00231 w
.1466 .14386 m
.14817 .14537 L
s
1 .987 .494 r
.00167 w
.1466 .17954 m
.14817 .17878 L
s
1 .991 .495 r
.00157 w
.1466 .21473 m
.14817 .20985 L
s
.1466 .21473 m
.14817 .20985 L
s
1 .986 .493 r
.0017 w
.1466 .24483 m
.14817 .24419 L
s
1 .987 .494 r
.00168 w
.1466 .2451 m
.14817 .24483 L
s
1 .993 .497 r
.00148 w
.1466 .02775 m
.14817 .02737 L
s
1 .389 .195 r
.00362 w
.1466 .04757 m
.14817 .04737 L
s
1 .708 .354 r
.00313 w
.1466 .08033 m
.14817 .08044 L
s
1 .913 .457 r
.00245 w
.1466 .11148 m
.14817 .11289 L
s
1 .936 .468 r
.00231 w
.1466 .14386 m
.14817 .14537 L
s
1 .987 .494 r
.00167 w
.1466 .17954 m
.14817 .17878 L
s
1 .991 .495 r
.00157 w
.1466 .21473 m
.14817 .20985 L
s
1 .986 .493 r
.0017 w
.1466 .24483 m
.14817 .24419 L
s
.1466 .24483 m
.14817 .24419 L
s
.14817 .24483 m
.14974 .24419 L
s
.14817 .24483 m
.14974 .24419 L
s
1 .403 .202 r
.00361 w
.14817 .04737 m
.14974 .04754 L
s
1 .732 .366 r
.00307 w
.14817 .08044 m
.14974 .08056 L
s
1 .917 .458 r
.00243 w
.14817 .11289 m
.14974 .11359 L
s
1 .926 .463 r
.00238 w
.14817 .14537 m
.14974 .14559 L
s
1 .985 .492 r
.00173 w
.14817 .17878 m
.14974 .17947 L
s
1 .987 .494 r
.00167 w
.14817 .20985 m
.14974 .21205 L
s
.00168 w
.14817 .24419 m
.14974 .24514 L
s
1 .992 .496 r
.0015 w
.14817 .27795 m
.14974 .27816 L
s
1 .986 .493 r
.0017 w
.14817 .24483 m
.14974 .24419 L
s
1 .403 .202 r
.00361 w
.14817 .04737 m
.14974 .04754 L
s
.14817 .04737 m
.14974 .04754 L
s
1 .732 .366 r
.00307 w
.14817 .08044 m
.14974 .08056 L
s
1 .917 .458 r
.00243 w
.14817 .11289 m
.14974 .11359 L
s
1 .926 .463 r
.00238 w
.14817 .14537 m
.14974 .14559 L
s
1 .985 .492 r
.00173 w
.14817 .17878 m
.14974 .17947 L
s
1 .987 .494 r
.00167 w
.14817 .20985 m
.14974 .21205 L
s
.00168 w
.14817 .24419 m
.14974 .24514 L
s
1 .992 .496 r
.0015 w
.14817 .27795 m
.14974 .27816 L
s
.14974 .27795 m
.15132 .27816 L
s
1 .545 .272 r
.00342 w
.14974 .04754 m
.15132 .04828 L
s
1 .993 .496 r
.0015 w
.14974 .06224 m
.15132 .05995 L
s
1 .836 .418 r
.00279 w
.14974 .08056 m
.15132 .08088 L
s
1 .954 .477 r
.00216 w
.14974 .11359 m
.15132 .11371 L
s
1 .945 .473 r
.00224 w
.14974 .14559 m
.15132 .14472 L
s
1 .981 .49 r
.00181 w
.14974 .17947 m
.15132 .17893 L
s
1 .984 .492 r
.00175 w
.14974 .21205 m
.15132 .21247 L
s
1 .989 .494 r
.00163 w
.14974 .24514 m
.15132 .24656 L
s
.14974 .24514 m
.15132 .24656 L
s
1 .992 .496 r
.0015 w
.14974 .27795 m
.15132 .27816 L
s
.14974 .27795 m
.15132 .27816 L
s
1 .545 .272 r
.00342 w
.14974 .04754 m
.15132 .04828 L
s
1 .993 .496 r
.0015 w
.14974 .06224 m
.15132 .05995 L
s
1 .836 .418 r
.00279 w
.14974 .08056 m
.15132 .08088 L
s
1 .954 .477 r
.00216 w
.14974 .11359 m
.15132 .11371 L
s
1 .945 .473 r
.00224 w
.14974 .14559 m
.15132 .14472 L
s
1 .981 .49 r
.00181 w
.14974 .17947 m
.15132 .17893 L
s
1 .984 .492 r
.00175 w
.14974 .21205 m
.15132 .21247 L
s
1 .989 .494 r
.00163 w
.14974 .24514 m
.15132 .24656 L
s
.15132 .24514 m
.15289 .24656 L
s
.15132 .24514 m
.15289 .24656 L
s
1 .742 .371 r
.00305 w
.15132 .04828 m
.15289 .04861 L
s
1 .986 .493 r
.00169 w
.15132 .05995 m
.15289 .05942 L
s
1 .938 .469 r
.0023 w
.15132 .08088 m
.15289 .07915 L
s
1 .984 .492 r
.00175 w
.15132 .11371 m
.15289 .11252 L
s
1 .974 .487 r
.00192 w
.15132 .14472 m
.15289 .14411 L
s
1 .981 .49 r
.00182 w
.15132 .17893 m
.15289 .17969 L
s
1 .987 .493 r
.00168 w
.15132 .21247 m
.15289 .21376 L
s
.15132 .21247 m
.15289 .21376 L
s
1 .989 .494 r
.00163 w
.15132 .24514 m
.15289 .24656 L
s
1 .742 .371 r
.00305 w
.15132 .04828 m
.15289 .04861 L
s
1 .986 .493 r
.00169 w
.15132 .05995 m
.15289 .05942 L
s
1 .938 .469 r
.0023 w
.15132 .08088 m
.15289 .07915 L
s
.15132 .08088 m
.15289 .07915 L
s
1 .984 .492 r
.00175 w
.15132 .11371 m
.15289 .11252 L
s
1 .974 .487 r
.00192 w
.15132 .14472 m
.15289 .14411 L
s
1 .981 .49 r
.00182 w
.15132 .17893 m
.15289 .17969 L
s
1 .987 .493 r
.00168 w
.15132 .21247 m
.15289 .21376 L
s
.15132 .21247 m
.15289 .21376 L
s
.15289 .21247 m
.15447 .21376 L
s
1 .887 .444 r
.00258 w
.15289 .04861 m
.15447 .04909 L
s
1 .959 .479 r
.00212 w
.15289 .05942 m
.15447 .06001 L
s
1 .977 .489 r
.00187 w
.15289 .07915 m
.15447 .08121 L
s
1 .974 .487 r
.00192 w
.15289 .10146 m
.15447 .10202 L
s
.15289 .10146 m
.15447 .10202 L
s
1 .986 .493 r
.00169 w
.15289 .14411 m
.15447 .14431 L
s
1 .984 .492 r
.00175 w
.15289 .17969 m
.15447 .17939 L
s
.15289 .17969 m
.15447 .17939 L
s
1 .99 .495 r
.00159 w
.15289 .27762 m
.15447 .27561 L
s
1 .987 .493 r
.00168 w
.15289 .21247 m
.15447 .21376 L
s
.15289 .21247 m
.15447 .21376 L
s
1 .887 .444 r
.00258 w
.15289 .04861 m
.15447 .04909 L
s
1 .959 .479 r
.00212 w
.15289 .05942 m
.15447 .06001 L
s
1 .977 .489 r
.00187 w
.15289 .07915 m
.15447 .08121 L
s
1 .974 .487 r
.00192 w
.15289 .10146 m
.15447 .10202 L
s
1 .986 .493 r
.00169 w
.15289 .14411 m
.15447 .14431 L
s
1 .984 .492 r
.00175 w
.15289 .17969 m
.15447 .17939 L
s
.15289 .17969 m
.15447 .17939 L
s
1 .99 .495 r
.00159 w
.15289 .27762 m
.15447 .27561 L
s
.15447 .27762 m
.15604 .27561 L
s
.15447 .27762 m
.15604 .27561 L
s
.15447 .27762 m
.15604 .27561 L
s
1 .904 .452 r
.0025 w
.15447 .06001 m
.15604 .05921 L
s
1 .988 .494 r
.00165 w
.15447 .08121 m
.15604 .08187 L
s
1 .951 .476 r
.00219 w
.15447 .10202 m
.15604 .10244 L
s
1 .976 .488 r
.00189 w
.15447 .14431 m
.15604 .14414 L
s
1 .989 .495 r
.00162 w
.15447 .17939 m
.15604 .1786 L
s
1 .983 .491 r
.00178 w
.15447 .19138 m
.15604 .19028 L
s
1 .989 .494 r
.00163 w
.15447 .27561 m
.15604 .27597 L
s
1 .99 .495 r
.00159 w
.15447 .27762 m
.15604 .27561 L
s
1 .904 .452 r
.0025 w
.15447 .06001 m
.15604 .05921 L
s
1 .988 .494 r
.00165 w
.15447 .08121 m
.15604 .08187 L
s
1 .951 .476 r
.00219 w
.15447 .10202 m
.15604 .10244 L
s
1 .976 .488 r
.00189 w
.15447 .14431 m
.15604 .14414 L
s
1 .989 .495 r
.00162 w
.15447 .17939 m
.15604 .1786 L
s
1 .983 .491 r
.00178 w
.15447 .19138 m
.15604 .19028 L
s
.15447 .19138 m
.15604 .19028 L
s
1 .989 .494 r
.00163 w
.15447 .27561 m
.15604 .27597 L
s
.15447 .27561 m
.15604 .27597 L
s
.15604 .27561 m
.15762 .27597 L
s
1 .843 .421 r
.00276 w
.15604 .05921 m
.15762 .05921 L
s
.15604 .05921 m
.15762 .05921 L
s
1 .87 .435 r
.00266 w
.15604 .10244 m
.15762 .10192 L
s
1 .971 .486 r
.00197 w
.15604 .14414 m
.15762 .14035 L
s
.15604 .14414 m
.15762 .14035 L
s
1 .963 .482 r
.00206 w
.15604 .19028 m
.15762 .18886 L
s
1 .982 .491 r
.00179 w
.15604 .23413 m
.15762 .23411 L
s
1 .985 .492 r
.00174 w
.15604 .27597 m
.15762 .27658 L
s
1 .993 .496 r
.0015 w
.15604 .33154 m
.15762 .32135 L
s
1 .989 .494 r
.00163 w
.15604 .27561 m
.15762 .27597 L
s
1 .843 .421 r
.00276 w
.15604 .05921 m
.15762 .05921 L
s
1 .87 .435 r
.00266 w
.15604 .10244 m
.15762 .10192 L
s
1 .971 .486 r
.00197 w
.15604 .14414 m
.15762 .14035 L
s
.15604 .14414 m
.15762 .14035 L
s
1 .963 .482 r
.00206 w
.15604 .19028 m
.15762 .18886 L
s
1 .982 .491 r
.00179 w
.15604 .23413 m
.15762 .23411 L
s
1 .985 .492 r
.00174 w
.15604 .27597 m
.15762 .27658 L
s
1 .993 .496 r
.0015 w
.15604 .33154 m
.15762 .32135 L
s
.15604 .33154 m
.15762 .32135 L
s
.15762 .33154 m
.15919 .32135 L
s
1 .754 .377 r
.00302 w
.15762 .05921 m
.15919 .05886 L
s
1 .792 .396 r
.00292 w
.15762 .10192 m
.15919 .1022 L
s
1 .944 .472 r
.00225 w
.15762 .14035 m
.15919 .14468 L
s
.15762 .14035 m
.15919 .14468 L
s
1 .938 .469 r
.00229 w
.15762 .18886 m
.15919 .18869 L
s
1 .979 .489 r
.00185 w
.15762 .23411 m
.15919 .23475 L
s
1 .976 .488 r
.0019 w
.15762 .27658 m
.15919 .27614 L
s
1 .99 .495 r
.00159 w
.15762 .32135 m
.15919 .32211 L
s
.15762 .32135 m
.15919 .32211 L
s
1 .754 .377 r
.00302 w
.15762 .05921 m
.15919 .05886 L
s
1 .792 .396 r
.00292 w
.15762 .10192 m
.15919 .1022 L
s
1 .944 .472 r
.00225 w
.15762 .14035 m
.15919 .14468 L
s
1 .938 .469 r
.00229 w
.15762 .18886 m
.15919 .18869 L
s
1 .979 .489 r
.00185 w
.15762 .23411 m
.15919 .23475 L
s
.15762 .23411 m
.15919 .23475 L
s
1 .976 .488 r
.0019 w
.15762 .27658 m
.15919 .27614 L
s
1 .99 .495 r
.00159 w
.15762 .32135 m
.15919 .32211 L
s
.15762 .32135 m
.15919 .32211 L
s
.15762 .32135 m
.15919 .32211 L
s
1 .62 .31 r
.0033 w
.15919 .05886 m
.16076 .05863 L
s
1 .808 .404 r
.00287 w
.15919 .1022 m
.16076 .10392 L
s
1 .913 .456 r
.00246 w
.15919 .14468 m
.16076 .1436 L
s
1 .933 .467 r
.00233 w
.15919 .18869 m
.16076 .18743 L
s
1 .982 .491 r
.00179 w
.15919 .23475 m
.16076 .23381 L
s
1 .989 .495 r
.00161 w
.15919 .26144 m
.16076 .27374 L
s
.15919 .26144 m
.16076 .27374 L
s
1 .987 .493 r
.00168 w
.15919 .32211 m
.16076 .3219 L
s
.15919 .32211 m
.16076 .3219 L
s
1 .994 .497 r
.00142 w
.15919 .34993 m
.16076 .36675 L
s
1 .62 .31 r
.0033 w
.15919 .05886 m
.16076 .05863 L
s
.15919 .05886 m
.16076 .05863 L
s
1 .808 .404 r
.00287 w
.15919 .1022 m
.16076 .10392 L
s
1 .913 .456 r
.00246 w
.15919 .14468 m
.16076 .1436 L
s
1 .933 .467 r
.00233 w
.15919 .18869 m
.16076 .18743 L
s
.15919 .18869 m
.16076 .18743 L
s
1 .982 .491 r
.00179 w
.15919 .23475 m
.16076 .23381 L
s
1 .989 .495 r
.00161 w
.15919 .26144 m
.16076 .27374 L
s
1 .987 .493 r
.00168 w
.15919 .32211 m
.16076 .3219 L
s
1 .994 .497 r
.00142 w
.15919 .34993 m
.16076 .36675 L
s
1 .485 .243 r
.0035 w
.16076 .05863 m
.16234 .05861 L
s
.16076 .05863 m
.16234 .05861 L
s
1 .791 .396 r
.00292 w
.16076 .10392 m
.16234 .10258 L
s
1 .902 .451 r
.00252 w
.16076 .1436 m
.16234 .14441 L
s
1 .924 .462 r
.00239 w
.16076 .18743 m
.16234 .18935 L
s
.16076 .18743 m
.16234 .18935 L
s
1 .978 .489 r
.00187 w
.16076 .23381 m
.16234 .2338 L
s
1 .979 .489 r
.00185 w
.16076 .27374 m
.16234 .27659 L
s
1 .984 .492 r
.00174 w
.16076 .3219 m
.16234 .32145 L
s
1 .993 .496 r
.00149 w
.16076 .36675 m
.16234 .36514 L
s
1 .994 .497 r
.00142 w
.16076 .34993 m
.16234 .36675 L
s
.16076 .34993 m
.16234 .36675 L
s
1 .485 .243 r
.0035 w
.16076 .05863 m
.16234 .05861 L
s
1 .791 .396 r
.00292 w
.16076 .10392 m
.16234 .10258 L
s
1 .902 .451 r
.00252 w
.16076 .1436 m
.16234 .14441 L
s
1 .924 .462 r
.00239 w
.16076 .18743 m
.16234 .18935 L
s
1 .978 .489 r
.00187 w
.16076 .23381 m
.16234 .2338 L
s
1 .979 .489 r
.00185 w
.16076 .27374 m
.16234 .27659 L
s
1 .984 .492 r
.00174 w
.16076 .3219 m
.16234 .32145 L
s
1 .993 .496 r
.00149 w
.16076 .36675 m
.16234 .36514 L
s
.16234 .36675 m
.16391 .36514 L
s
.16234 .36675 m
.16391 .36514 L
s
1 .377 .189 r
.00364 w
.16234 .05861 m
.16391 .05862 L
s
1 .676 .338 r
.00319 w
.16234 .10258 m
.16391 .10249 L
s
1 .864 .432 r
.00269 w
.16234 .14441 m
.16391 .14579 L
s
1 .92 .46 r
.00242 w
.16234 .18935 m
.16391 .19019 L
s
1 .964 .482 r
.00206 w
.16234 .2338 m
.16391 .23439 L
s
1 .971 .486 r
.00197 w
.16234 .27659 m
.16391 .27836 L
s
1 .981 .49 r
.00181 w
.16234 .32145 m
.16391 .3227 L
s
1 .99 .495 r
.00158 w
.16234 .36514 m
.16391 .36649 L
s
1 .993 .496 r
.00149 w
.16234 .36675 m
.16391 .36514 L
s
.16234 .36675 m
.16391 .36514 L
s
1 .377 .189 r
.00364 w
.16234 .05861 m
.16391 .05862 L
s
1 .676 .338 r
.00319 w
.16234 .10258 m
.16391 .10249 L
s
1 .864 .432 r
.00269 w
.16234 .14441 m
.16391 .14579 L
s
1 .92 .46 r
.00242 w
.16234 .18935 m
.16391 .19019 L
s
1 .964 .482 r
.00206 w
.16234 .2338 m
.16391 .23439 L
s
1 .971 .486 r
.00197 w
.16234 .27659 m
.16391 .27836 L
s
1 .981 .49 r
.00181 w
.16234 .32145 m
.16391 .3227 L
s
1 .99 .495 r
.00158 w
.16234 .36514 m
.16391 .36649 L
s
.16391 .36514 m
.16549 .36649 L
s
.16391 .36514 m
.16549 .36649 L
s
1 .301 .15 r
.00372 w
.16391 .05862 m
.16549 .05869 L
s
1 .593 .297 r
.00334 w
.16391 .10249 m
.16549 .10286 L
s
1 .862 .431 r
.00269 w
.16391 .14579 m
.16549 .1468 L
s
1 .947 .473 r
.00223 w
.16391 .19019 m
.16549 .19091 L
s
1 .946 .473 r
.00223 w
.16391 .23439 m
.16549 .23469 L
s
1 .971 .486 r
.00197 w
.16391 .27836 m
.16549 .27791 L
s
1 .977 .488 r
.00188 w
.16391 .3227 m
.16549 .32264 L
s
1 .989 .495 r
.00161 w
.16391 .36649 m
.16549 .36522 L
s
1 .301 .15 r
.00372 w
.16391 .05862 m
.16549 .05869 L
s
1 .593 .297 r
.00334 w
.16391 .10249 m
.16549 .10286 L
s
1 .862 .431 r
.00269 w
.16391 .14579 m
.16549 .1468 L
s
1 .947 .473 r
.00223 w
.16391 .19019 m
.16549 .19091 L
s
.16391 .19019 m
.16549 .19091 L
s
1 .946 .473 r
.00223 w
.16391 .23439 m
.16549 .23469 L
s
1 .971 .486 r
.00197 w
.16391 .27836 m
.16549 .27791 L
s
1 .977 .488 r
.00188 w
.16391 .3227 m
.16549 .32264 L
s
1 .989 .495 r
.00161 w
.16391 .36649 m
.16549 .36522 L
s
.16391 .36649 m
.16549 .36522 L
s
1 .271 .136 r
.00375 w
.16549 .05869 m
.16706 .05867 L
s
1 .599 .299 r
.00333 w
.16549 .10286 m
.16706 .10269 L
s
1 .904 .452 r
.0025 w
.16549 .1468 m
.16706 .14697 L
s
.16549 .1468 m
.16706 .14697 L
s
1 .965 .482 r
.00205 w
.16549 .19091 m
.16706 .19128 L
s
1 .951 .475 r
.00219 w
.16549 .23469 m
.16706 .23505 L
s
1 .978 .489 r
.00186 w
.16549 .27791 m
.16706 .27909 L
s
1 .98 .49 r
.00183 w
.16549 .32264 m
.16706 .32257 L
s
.16549 .32264 m
.16706 .32257 L
s
.16549 .32264 m
.16706 .32257 L
s
1 .989 .495 r
.00161 w
.16549 .36649 m
.16706 .36522 L
s
1 .271 .136 r
.00375 w
.16549 .05869 m
.16706 .05867 L
s
.16549 .05869 m
.16706 .05867 L
s
1 .599 .299 r
.00333 w
.16549 .10286 m
.16706 .10269 L
s
.16549 .10286 m
.16706 .10269 L
s
1 .904 .452 r
.0025 w
.16549 .1468 m
.16706 .14697 L
s
1 .965 .482 r
.00205 w
.16549 .19091 m
.16706 .19128 L
s
1 .951 .475 r
.00219 w
.16549 .23469 m
.16706 .23505 L
s
1 .978 .489 r
.00186 w
.16549 .27791 m
.16706 .27909 L
s
1 .98 .49 r
.00183 w
.16549 .32264 m
.16706 .32257 L
s
.16706 .32264 m
.16863 .32257 L
s
1 .375 .188 r
.00364 w
.16706 .05867 m
.16863 .05834 L
s
.16706 .05867 m
.16863 .05834 L
s
1 .706 .353 r
.00313 w
.16706 .10269 m
.16863 .10205 L
s
1 .989 .494 r
.00163 w
.16706 .11864 m
.16863 .11398 L
s
1 .942 .471 r
.00226 w
.16706 .14697 m
.16863 .14589 L
s
1 .978 .489 r
.00187 w
.16706 .19128 m
.16863 .18972 L
s
1 .974 .487 r
.00192 w
.16706 .23505 m
.16863 .2363 L
s
1 .986 .493 r
.00171 w
.16706 .27909 m
.16863 .28 L
s
.16706 .27909 m
.16863 .28 L
s
1 .375 .188 r
.00364 w
.16706 .05867 m
.16863 .05834 L
s
.16706 .05867 m
.16863 .05834 L
s
1 .706 .353 r
.00313 w
.16706 .10269 m
.16863 .10205 L
s
1 .989 .494 r
.00163 w
.16706 .11864 m
.16863 .11398 L
s
.16706 .11864 m
.16863 .11398 L
s
1 .942 .471 r
.00226 w
.16706 .14697 m
.16863 .14589 L
s
1 .978 .489 r
.00187 w
.16706 .19128 m
.16863 .18972 L
s
1 .974 .487 r
.00192 w
.16706 .23505 m
.16863 .2363 L
s
1 .986 .493 r
.00171 w
.16706 .27909 m
.16863 .28 L
s
.16706 .27909 m
.16863 .28 L
s
1 .597 .298 r
.00334 w
.16863 .05834 m
.17021 .05824 L
s
1 .883 .442 r
.0026 w
.16863 .07011 m
.17021 .07059 L
s
1 .857 .429 r
.00271 w
.16863 .10205 m
.17021 .10208 L
s
.16863 .10205 m
.17021 .10208 L
s
1 .901 .451 r
.00252 w
.16863 .12402 m
.17021 .12355 L
s
.16863 .12402 m
.17021 .12355 L
s
.16863 .12402 m
.17021 .12355 L
s
1 .98 .49 r
.00183 w
.16863 .2363 m
.17021 .23228 L
s
1 .99 .495 r
.00158 w
.16863 .28 m
.17021 .28931 L
s
.16863 .28 m
.17021 .28931 L
s
1 .986 .493 r
.00171 w
.16863 .27909 m
.17021 .28 L
s
1 .597 .298 r
.00334 w
.16863 .05834 m
.17021 .05824 L
s
1 .883 .442 r
.0026 w
.16863 .07011 m
.17021 .07059 L
s
1 .857 .429 r
.00271 w
.16863 .10205 m
.17021 .10208 L
s
1 .901 .451 r
.00252 w
.16863 .12402 m
.17021 .12355 L
s
.16863 .12402 m
.17021 .12355 L
s
1 .98 .49 r
.00183 w
.16863 .2363 m
.17021 .23228 L
s
1 .99 .495 r
.00158 w
.16863 .28 m
.17021 .28931 L
s
.16863 .28 m
.17021 .28931 L
s
.16863 .28 m
.17021 .28931 L
s
.17021 .28 m
.17178 .28931 L
s
1 .787 .393 r
.00294 w
.17021 .05824 m
.17178 .05802 L
s
1 .739 .369 r
.00306 w
.17021 .07059 m
.17178 .07016 L
s
1 .957 .478 r
.00213 w
.17021 .10208 m
.17178 .09867 L
s
1 .856 .428 r
.00271 w
.17021 .12355 m
.17178 .12417 L
s
1 .96 .48 r
.0021 w
.17021 .17862 m
.17178 .17608 L
s
1 .951 .475 r
.00219 w
.17021 .23228 m
.17178 .23382 L
s
1 .99 .495 r
.0016 w
.17021 .28931 m
.17178 .28597 L
s
.17021 .28931 m
.17178 .28597 L
s
1 .986 .493 r
.00171 w
.17021 .34226 m
.17178 .34376 L
s
1 .99 .495 r
.00158 w
.17021 .28 m
.17178 .28931 L
s
.17021 .28 m
.17178 .28931 L
s
1 .787 .393 r
.00294 w
.17021 .05824 m
.17178 .05802 L
s
1 .739 .369 r
.00306 w
.17021 .07059 m
.17178 .07016 L
s
1 .957 .478 r
.00213 w
.17021 .10208 m
.17178 .09867 L
s
1 .856 .428 r
.00271 w
.17021 .12355 m
.17178 .12417 L
s
1 .96 .48 r
.0021 w
.17021 .17862 m
.17178 .17608 L
s
1 .951 .475 r
.00219 w
.17021 .23228 m
.17178 .23382 L
s
1 .99 .495 r
.0016 w
.17021 .28931 m
.17178 .28597 L
s
1 .986 .493 r
.00171 w
.17021 .34226 m
.17178 .34376 L
s
.17178 .34226 m
.17336 .34376 L
s
.17178 .34226 m
.17336 .34376 L
s
1 .901 .451 r
.00252 w
.17178 .05802 m
.17336 .05818 L
s
1 .557 .279 r
.0034 w
.17178 .07016 m
.17336 .07001 L
s
1 .988 .494 r
.00165 w
.17178 .09867 m
.17336 .10211 L
s
1 .893 .446 r
.00256 w
.17178 .12417 m
.17336 .12751 L
s
1 .935 .467 r
.00232 w
.17178 .17608 m
.17336 .17731 L
s
1 .928 .464 r
.00236 w
.17178 .23382 m
.17336 .23319 L
s
1 .984 .492 r
.00175 w
.17178 .28597 m
.17336 .29125 L
s
1 .981 .49 r
.00181 w
.17178 .34376 m
.17336 .34565 L
s
1 .986 .493 r
.00171 w
.17178 .34226 m
.17336 .34376 L
s
1 .901 .451 r
.00252 w
.17178 .05802 m
.17336 .05818 L
s
1 .557 .279 r
.0034 w
.17178 .07016 m
.17336 .07001 L
s
1 .988 .494 r
.00165 w
.17178 .09867 m
.17336 .10211 L
s
1 .893 .446 r
.00256 w
.17178 .12417 m
.17336 .12751 L
s
.17178 .12417 m
.17336 .12751 L
s
1 .935 .467 r
.00232 w
.17178 .17608 m
.17336 .17731 L
s
1 .928 .464 r
.00236 w
.17178 .23382 m
.17336 .23319 L
s
1 .984 .492 r
.00175 w
.17178 .28597 m
.17336 .29125 L
s
1 .981 .49 r
.00181 w
.17178 .34376 m
.17336 .34565 L
s
.17336 .34376 m
.17493 .34565 L
s
1 .957 .479 r
.00213 w
.17336 .05818 m
.17493 .05708 L
s
1 .395 .197 r
.00362 w
.17336 .07001 m
.17493 .07004 L
s
1 .991 .495 r
.00156 w
.17336 .10211 m
.17493 .10438 L
s
1 .861 .431 r
.00269 w
.17336 .12751 m
.17493 .12493 L
s
.17336 .12751 m
.17493 .12493 L
s
1 .917 .458 r
.00243 w
.17336 .17731 m
.17493 .17822 L
s
1 .936 .468 r
.00231 w
.17336 .23319 m
.17493 .2337 L
s
1 .983 .492 r
.00176 w
.17336 .29125 m
.17493 .29051 L
s
1 .979 .49 r
.00184 w
.17336 .34565 m
.17493 .34254 L
s
1 .957 .479 r
.00213 w
.17336 .05818 m
.17493 .05708 L
s
1 .395 .197 r
.00362 w
.17336 .07001 m
.17493 .07004 L
s
1 .991 .495 r
.00156 w
.17336 .10211 m
.17493 .10438 L
s
.17336 .10211 m
.17493 .10438 L
s
1 .861 .431 r
.00269 w
.17336 .12751 m
.17493 .12493 L
s
1 .917 .458 r
.00243 w
.17336 .17731 m
.17493 .17822 L
s
1 .936 .468 r
.00231 w
.17336 .23319 m
.17493 .2337 L
s
1 .983 .492 r
.00176 w
.17336 .29125 m
.17493 .29051 L
s
1 .979 .49 r
.00184 w
.17336 .34565 m
.17493 .34254 L
s
.17336 .34565 m
.17493 .34254 L
s
.00185 w
.17493 .05708 m
.17651 .05829 L
s
1 .298 .149 r
.00373 w
.17493 .07004 m
.17651 .0701 L
s
.17493 .07004 m
.17651 .0701 L
s
.17493 .07004 m
.17651 .0701 L
s
1 .735 .367 r
.00307 w
.17493 .12493 m
.17651 .12554 L
s
1 .91 .455 r
.00247 w
.17493 .17822 m
.17651 .17863 L
s
1 .936 .468 r
.00231 w
.17493 .2337 m
.17651 .23584 L
s
1 .987 .493 r
.00169 w
.17493 .29051 m
.17651 .29083 L
s
1 .976 .488 r
.0019 w
.17493 .34254 m
.17651 .34623 L
s
1 .988 .494 r
.00166 w
.17493 .40227 m
.17651 .40154 L
s
1 .979 .49 r
.00184 w
.17493 .34565 m
.17651 .34254 L
s
.00185 w
.17493 .05708 m
.17651 .05829 L
s
1 .298 .149 r
.00373 w
.17493 .07004 m
.17651 .0701 L
s
1 .735 .367 r
.00307 w
.17493 .12493 m
.17651 .12554 L
s
1 .91 .455 r
.00247 w
.17493 .17822 m
.17651 .17863 L
s
1 .936 .468 r
.00231 w
.17493 .2337 m
.17651 .23584 L
s
1 .987 .493 r
.00169 w
.17493 .29051 m
.17651 .29083 L
s
1 .976 .488 r
.0019 w
.17493 .34254 m
.17651 .34623 L
s
1 .988 .494 r
.00166 w
.17493 .40227 m
.17651 .40154 L
s
.17493 .40227 m
.17651 .40154 L
s
.17651 .40227 m
.17808 .40154 L
s
.17651 .40227 m
.17808 .40154 L
s
1 .269 .135 r
.00376 w
.17651 .0701 m
.17808 .07008 L
s
1 .636 .318 r
.00327 w
.17651 .12554 m
.17808 .12537 L
s
1 .874 .437 r
.00264 w
.17651 .17863 m
.17808 .18042 L
s
1 .936 .468 r
.00231 w
.17651 .23584 m
.17808 .2371 L
s
1 .978 .489 r
.00187 w
.17651 .29083 m
.17808 .29215 L
s
1 .969 .485 r
.00199 w
.17651 .34623 m
.17808 .34668 L
s
1 .988 .494 r
.00165 w
.17651 .40154 m
.17808 .40181 L
s
1 .989 .495 r
.00162 w
.17651 .45846 m
.17808 .45752 L
s
1 .988 .494 r
.00166 w
.17651 .40227 m
.17808 .40154 L
s
1 .269 .135 r
.00376 w
.17651 .0701 m
.17808 .07008 L
s
.17651 .0701 m
.17808 .07008 L
s
1 .636 .318 r
.00327 w
.17651 .12554 m
.17808 .12537 L
s
1 .874 .437 r
.00264 w
.17651 .17863 m
.17808 .18042 L
s
1 .936 .468 r
.00231 w
.17651 .23584 m
.17808 .2371 L
s
1 .978 .489 r
.00187 w
.17651 .29083 m
.17808 .29215 L
s
1 .969 .485 r
.00199 w
.17651 .34623 m
.17808 .34668 L
s
1 .988 .494 r
.00165 w
.17651 .40154 m
.17808 .40181 L
s
1 .989 .495 r
.00162 w
.17651 .45846 m
.17808 .45752 L
s
.17808 .45846 m
.17965 .45752 L
s
1 .284 .142 r
.00374 w
.17808 .07008 m
.17965 .07035 L
s
.17808 .07008 m
.17965 .07035 L
s
1 .593 .297 r
.00334 w
.17808 .12537 m
.17965 .12561 L
s
1 .849 .425 r
.00274 w
.17808 .18042 m
.17965 .18115 L
s
1 .948 .474 r
.00221 w
.17808 .2371 m
.17965 .23647 L
s
1 .951 .476 r
.00219 w
.17808 .29215 m
.17965 .2917 L
s
1 .969 .485 r
.00199 w
.17808 .34668 m
.17965 .34801 L
s
1 .985 .493 r
.00172 w
.17808 .40181 m
.17965 .40193 L
s
1 .989 .495 r
.00162 w
.17808 .45752 m
.17965 .4594 L
s
1 .284 .142 r
.00374 w
.17808 .07008 m
.17965 .07035 L
s
.17808 .07008 m
.17965 .07035 L
s
1 .593 .297 r
.00334 w
.17808 .12537 m
.17965 .12561 L
s
1 .849 .425 r
.00274 w
.17808 .18042 m
.17965 .18115 L
s
1 .948 .474 r
.00221 w
.17808 .2371 m
.17965 .23647 L
s
1 .951 .476 r
.00219 w
.17808 .29215 m
.17965 .2917 L
s
1 .969 .485 r
.00199 w
.17808 .34668 m
.17965 .34801 L
s
1 .985 .493 r
.00172 w
.17808 .40181 m
.17965 .40193 L
s
1 .989 .495 r
.00162 w
.17808 .45752 m
.17965 .4594 L
s
.17808 .45752 m
.17965 .4594 L
s
1 .318 .159 r
.0037 w
.17965 .07035 m
.18123 .07031 L
s
.17965 .07035 m
.18123 .07031 L
s
1 .587 .293 r
.00335 w
.17965 .12561 m
.18123 .12553 L
s
1 .875 .438 r
.00264 w
.17965 .18115 m
.18123 .18153 L
s
1 .953 .477 r
.00217 w
.17965 .23647 m
.18123 .23665 L
s
1 .929 .465 r
.00235 w
.17965 .2917 m
.18123 .29225 L
s
1 .97 .485 r
.00198 w
.17965 .34801 m
.18123 .34831 L
s
1 .978 .489 r
.00187 w
.17965 .40193 m
.18123 .40353 L
s
1 .991 .495 r
.00157 w
.17965 .4594 m
.18123 .45933 L
s
1 .991 .496 r
.00154 w
.17965 .56934 m
.18123 .57008 L
s
1 .318 .159 r
.0037 w
.17965 .07035 m
.18123 .07031 L
s
1 .587 .293 r
.00335 w
.17965 .12561 m
.18123 .12553 L
s
1 .875 .438 r
.00264 w
.17965 .18115 m
.18123 .18153 L
s
1 .953 .477 r
.00217 w
.17965 .23647 m
.18123 .23665 L
s
1 .929 .465 r
.00235 w
.17965 .2917 m
.18123 .29225 L
s
1 .97 .485 r
.00198 w
.17965 .34801 m
.18123 .34831 L
s
1 .978 .489 r
.00187 w
.17965 .40193 m
.18123 .40353 L
s
1 .991 .495 r
.00157 w
.17965 .4594 m
.18123 .45933 L
s
.17965 .4594 m
.18123 .45933 L
s
1 .991 .496 r
.00154 w
.17965 .56934 m
.18123 .57008 L
s
1 .448 .224 r
.00355 w
.18123 .07031 m
.1828 .07027 L
s
1 .588 .294 r
.00335 w
.18123 .12553 m
.1828 .12574 L
s
1 .904 .452 r
.0025 w
.18123 .18153 m
.1828 .18112 L
s
1 .957 .478 r
.00213 w
.18123 .23665 m
.1828 .23719 L
s
1 .935 .468 r
.00231 w
.18123 .29225 m
.1828 .29243 L
s
1 .976 .488 r
.0019 w
.18123 .34831 m
.1828 .3482 L
s
1 .97 .485 r
.00198 w
.18123 .40353 m
.1828 .40332 L
s
.18123 .40353 m
.1828 .40332 L
s
1 .988 .494 r
.00166 w
.18123 .51451 m
.1828 .51474 L
s
.18123 .51451 m
.1828 .51474 L
s
1 .991 .496 r
.00154 w
.18123 .56934 m
.1828 .57008 L
s
1 .448 .224 r
.00355 w
.18123 .07031 m
.1828 .07027 L
s
.18123 .07031 m
.1828 .07027 L
s
1 .588 .294 r
.00335 w
.18123 .12553 m
.1828 .12574 L
s
1 .904 .452 r
.0025 w
.18123 .18153 m
.1828 .18112 L
s
1 .957 .478 r
.00213 w
.18123 .23665 m
.1828 .23719 L
s
1 .935 .468 r
.00231 w
.18123 .29225 m
.1828 .29243 L
s
1 .976 .488 r
.0019 w
.18123 .34831 m
.1828 .3482 L
s
1 .97 .485 r
.00198 w
.18123 .40353 m
.1828 .40332 L
s
1 .988 .494 r
.00166 w
.18123 .51451 m
.1828 .51474 L
s
.1828 .51451 m
.18438 .51474 L
s
1 .707 .354 r
.00313 w
.1828 .07027 m
.18438 .06997 L
s
1 .983 .491 r
.00177 w
.1828 .10582 m
.18438 .10209 L
s
1 .652 .326 r
.00324 w
.1828 .12574 m
.18438 .12633 L
s
1 .939 .469 r
.00229 w
.1828 .18112 m
.18438 .18049 L
s
1 .97 .485 r
.00198 w
.1828 .23719 m
.18438 .23768 L
s
1 .957 .479 r
.00213 w
.1828 .29243 m
.18438 .29164 L
s
.1828 .29243 m
.18438 .29164 L
s
1 .972 .486 r
.00196 w
.1828 .40332 m
.18438 .40357 L
s
1 .987 .493 r
.00169 w
.1828 .51474 m
.18438 .51494 L
s
1 .988 .494 r
.00166 w
.1828 .51451 m
.18438 .51474 L
s
1 .707 .354 r
.00313 w
.1828 .07027 m
.18438 .06997 L
s
.1828 .07027 m
.18438 .06997 L
s
1 .983 .491 r
.00177 w
.1828 .10582 m
.18438 .10209 L
s
1 .652 .326 r
.00324 w
.1828 .12574 m
.18438 .12633 L
s
1 .939 .469 r
.00229 w
.1828 .18112 m
.18438 .18049 L
s
1 .97 .485 r
.00198 w
.1828 .23719 m
.18438 .23768 L
s
1 .957 .479 r
.00213 w
.1828 .29243 m
.18438 .29164 L
s
1 .972 .486 r
.00196 w
.1828 .40332 m
.18438 .40357 L
s
1 .987 .493 r
.00169 w
.1828 .51474 m
.18438 .51494 L
s
1 .956 .478 r
.00214 w
.18438 .06011 m
.18595 .06026 L
s
1 .893 .447 r
.00256 w
.18438 .06997 m
.18595 .07072 L
s
.18438 .06997 m
.18595 .07072 L
s
1 .973 .487 r
.00194 w
.18438 .10209 m
.18595 .1021 L
s
1 .775 .387 r
.00297 w
.18438 .12633 m
.18595 .12643 L
s
1 .974 .487 r
.00193 w
.18438 .18049 m
.18595 .18116 L
s
.18438 .18049 m
.18595 .18116 L
s
1 .979 .49 r
.00184 w
.18438 .29164 m
.18595 .29231 L
s
1 .98 .49 r
.00182 w
.18438 .40357 m
.18595 .4032 L
s
.18438 .40357 m
.18595 .4032 L
s
1 .987 .493 r
.00169 w
.18438 .51474 m
.18595 .51494 L
s
1 .956 .478 r
.00214 w
.18438 .06011 m
.18595 .06026 L
s
1 .893 .447 r
.00256 w
.18438 .06997 m
.18595 .07072 L
s
1 .973 .487 r
.00194 w
.18438 .10209 m
.18595 .1021 L
s
1 .775 .387 r
.00297 w
.18438 .12633 m
.18595 .12643 L
s
.18438 .12633 m
.18595 .12643 L
s
1 .974 .487 r
.00193 w
.18438 .18049 m
.18595 .18116 L
s
.18438 .18049 m
.18595 .18116 L
s
1 .979 .49 r
.00184 w
.18438 .29164 m
.18595 .29231 L
s
1 .98 .49 r
.00182 w
.18438 .40357 m
.18595 .4032 L
s
.18595 .40357 m
.18752 .4032 L
s
1 .903 .451 r
.00251 w
.18595 .06026 m
.18752 .0592 L
s
.18595 .06026 m
.18752 .0592 L
s
1 .95 .475 r
.00219 w
.18595 .1021 m
.18752 .10249 L
s
1 .88 .44 r
.00262 w
.18595 .12643 m
.18752 .12664 L
s
1 .977 .489 r
.00187 w
.18595 .14786 m
.18752 .14413 L
s
1 .99 .495 r
.0016 w
.18595 .18116 m
.18752 .18228 L
s
1 .982 .491 r
.00179 w
.18595 .19134 m
.18752 .19019 L
s
.18595 .19134 m
.18752 .19019 L
s
1 .989 .494 r
.00163 w
.18595 .4032 m
.18752 .40227 L
s
1 .98 .49 r
.00182 w
.18595 .40357 m
.18752 .4032 L
s
1 .903 .451 r
.00251 w
.18595 .06026 m
.18752 .0592 L
s
1 .95 .475 r
.00219 w
.18595 .1021 m
.18752 .10249 L
s
1 .88 .44 r
.00262 w
.18595 .12643 m
.18752 .12664 L
s
1 .977 .489 r
.00187 w
.18595 .14786 m
.18752 .14413 L
s
1 .99 .495 r
.0016 w
.18595 .18116 m
.18752 .18228 L
s
1 .982 .491 r
.00179 w
.18595 .19134 m
.18752 .19019 L
s
.18595 .19134 m
.18752 .19019 L
s
.18595 .19134 m
.18752 .19019 L
s
1 .989 .494 r
.00163 w
.18595 .4032 m
.18752 .40227 L
s
.18752 .4032 m
.1891 .40227 L
s
1 .843 .421 r
.00276 w
.18752 .0592 m
.1891 .05919 L
s
1 .87 .435 r
.00266 w
.18752 .10249 m
.1891 .10191 L
s
1 .944 .472 r
.00225 w
.18752 .12664 m
.1891 .12688 L
s
1 .972 .486 r
.00196 w
.18752 .14413 m
.1891 .14048 L
s
1 .964 .482 r
.00206 w
.18752 .19019 m
.1891 .18889 L
s
.18752 .19019 m
.1891 .18889 L
s
1 .982 .491 r
.0018 w
.18752 .23413 m
.1891 .23419 L
s
1 .985 .492 r
.00174 w
.18752 .27606 m
.1891 .27658 L
s
.18752 .27606 m
.1891 .27658 L
s
1 .843 .421 r
.00276 w
.18752 .0592 m
.1891 .05919 L
s
.18752 .0592 m
.1891 .05919 L
s
1 .87 .435 r
.00266 w
.18752 .10249 m
.1891 .10191 L
s
1 .944 .472 r
.00225 w
.18752 .12664 m
.1891 .12688 L
s
1 .972 .486 r
.00196 w
.18752 .14413 m
.1891 .14048 L
s
.18752 .14413 m
.1891 .14048 L
s
1 .964 .482 r
.00206 w
.18752 .19019 m
.1891 .18889 L
s
1 .982 .491 r
.0018 w
.18752 .23413 m
.1891 .23419 L
s
1 .985 .492 r
.00174 w
.18752 .27606 m
.1891 .27658 L
s
.18752 .27606 m
.1891 .27658 L
s
1 .754 .377 r
.00302 w
.1891 .05919 m
.19067 .05886 L
s
1 .99 .495 r
.00158 w
.1891 .07272 m
.19067 .0702 L
s
1 .792 .396 r
.00292 w
.1891 .10191 m
.19067 .1022 L
s
1 .977 .488 r
.00189 w
.1891 .12688 m
.19067 .12713 L
s
1 .944 .472 r
.00225 w
.1891 .14048 m
.19067 .14467 L
s
.1891 .14048 m
.19067 .14467 L
s
1 .938 .469 r
.00229 w
.1891 .18889 m
.19067 .18868 L
s
1 .979 .489 r
.00185 w
.1891 .23419 m
.19067 .23463 L
s
1 .976 .488 r
.0019 w
.1891 .27658 m
.19067 .27614 L
s
1 .99 .495 r
.00159 w
.1891 .32132 m
.19067 .3221 L
s
1 .754 .377 r
.00302 w
.1891 .05919 m
.19067 .05886 L
s
1 .99 .495 r
.00158 w
.1891 .07272 m
.19067 .0702 L
s
1 .792 .396 r
.00292 w
.1891 .10191 m
.19067 .1022 L
s
1 .977 .488 r
.00189 w
.1891 .12688 m
.19067 .12713 L
s
1 .944 .472 r
.00225 w
.1891 .14048 m
.19067 .14467 L
s
1 .938 .469 r
.00229 w
.1891 .18889 m
.19067 .18868 L
s
1 .979 .489 r
.00185 w
.1891 .23419 m
.19067 .23463 L
s
1 .976 .488 r
.0019 w
.1891 .27658 m
.19067 .27614 L
s
1 .99 .495 r
.00159 w
.1891 .32132 m
.19067 .3221 L
s
.1891 .32132 m
.19067 .3221 L
s
1 .62 .31 r
.0033 w
.19067 .05886 m
.19225 .05862 L
s
.19067 .05886 m
.19225 .05862 L
s
1 .808 .404 r
.00287 w
.19067 .1022 m
.19225 .10391 L
s
.19067 .1022 m
.19225 .10391 L
s
1 .912 .456 r
.00246 w
.19067 .14467 m
.19225 .14361 L
s
1 .933 .467 r
.00233 w
.19067 .18868 m
.19225 .18743 L
s
1 .982 .491 r
.00178 w
.19067 .23463 m
.19225 .23388 L
s
1 .977 .488 r
.00188 w
.19067 .27614 m
.19225 .27375 L
s
1 .987 .493 r
.00168 w
.19067 .3221 m
.19225 .32191 L
s
.19067 .3221 m
.19225 .32191 L
s
1 .62 .31 r
.0033 w
.19067 .05886 m
.19225 .05862 L
s
.19067 .05886 m
.19225 .05862 L
s
1 .808 .404 r
.00287 w
.19067 .1022 m
.19225 .10391 L
s
1 .912 .456 r
.00246 w
.19067 .14467 m
.19225 .14361 L
s
1 .933 .467 r
.00233 w
.19067 .18868 m
.19225 .18743 L
s
.19067 .18868 m
.19225 .18743 L
s
1 .982 .491 r
.00178 w
.19067 .23463 m
.19225 .23388 L
s
1 .977 .488 r
.00188 w
.19067 .27614 m
.19225 .27375 L
s
1 .987 .493 r
.00168 w
.19067 .3221 m
.19225 .32191 L
s
.19067 .3221 m
.19225 .32191 L
s
1 .485 .243 r
.0035 w
.19225 .05862 m
.19382 .05861 L
s
.19225 .05862 m
.19382 .05861 L
s
1 .791 .396 r
.00292 w
.19225 .10391 m
.19382 .10258 L
s
1 .901 .451 r
.00252 w
.19225 .14361 m
.19382 .14441 L
s
1 .924 .462 r
.00239 w
.19225 .18743 m
.19382 .18934 L
s
.19225 .18743 m
.19382 .18934 L
s
1 .978 .489 r
.00187 w
.19225 .23388 m
.19382 .23378 L
s
1 .979 .489 r
.00185 w
.19225 .27375 m
.19382 .27657 L
s
1 .984 .492 r
.00174 w
.19225 .32191 m
.19382 .32143 L
s
1 .993 .496 r
.00149 w
.19225 .36672 m
.19382 .36515 L
s
1 .987 .493 r
.00168 w
.19225 .3221 m
.19382 .32191 L
s
.19225 .3221 m
.19382 .32191 L
s
1 .485 .243 r
.0035 w
.19225 .05862 m
.19382 .05861 L
s
1 .791 .396 r
.00292 w
.19225 .10391 m
.19382 .10258 L
s
1 .901 .451 r
.00252 w
.19225 .14361 m
.19382 .14441 L
s
1 .924 .462 r
.00239 w
.19225 .18743 m
.19382 .18934 L
s
1 .978 .489 r
.00187 w
.19225 .23388 m
.19382 .23378 L
s
1 .979 .489 r
.00185 w
.19225 .27375 m
.19382 .27657 L
s
1 .984 .492 r
.00174 w
.19225 .32191 m
.19382 .32143 L
s
1 .993 .496 r
.00149 w
.19225 .36672 m
.19382 .36515 L
s
.00149 w
.19382 .0209 m
.1954 .02083 L
s
.19382 .0209 m
.1954 .02083 L
s
1 .377 .189 r
.00364 w
.19382 .05861 m
.1954 .05862 L
s
1 .676 .338 r
.00319 w
.19382 .10258 m
.1954 .10249 L
s
1 .864 .432 r
.00269 w
.19382 .14441 m
.1954 .14579 L
s
1 .92 .46 r
.00242 w
.19382 .18934 m
.1954 .19019 L
s
1 .964 .482 r
.00206 w
.19382 .23378 m
.1954 .23439 L
s
1 .971 .486 r
.00197 w
.19382 .27657 m
.1954 .27836 L
s
1 .981 .49 r
.00181 w
.19382 .32143 m
.1954 .3227 L
s
1 .99 .495 r
.00158 w
.19382 .36515 m
.1954 .36649 L
s
1 .993 .496 r
.00149 w
.19382 .0209 m
.1954 .02083 L
s
.19382 .0209 m
.1954 .02083 L
s
1 .377 .189 r
.00364 w
.19382 .05861 m
.1954 .05862 L
s
1 .676 .338 r
.00319 w
.19382 .10258 m
.1954 .10249 L
s
1 .864 .432 r
.00269 w
.19382 .14441 m
.1954 .14579 L
s
1 .92 .46 r
.00242 w
.19382 .18934 m
.1954 .19019 L
s
1 .964 .482 r
.00206 w
.19382 .23378 m
.1954 .23439 L
s
1 .971 .486 r
.00197 w
.19382 .27657 m
.1954 .27836 L
s
1 .981 .49 r
.00181 w
.19382 .32143 m
.1954 .3227 L
s
1 .99 .495 r
.00158 w
.19382 .36515 m
.1954 .36649 L
s
.1954 .36515 m
.19697 .36649 L
s
.1954 .36515 m
.19697 .36649 L
s
1 .301 .15 r
.00372 w
.1954 .05862 m
.19697 .05869 L
s
1 .593 .297 r
.00334 w
.1954 .10249 m
.19697 .10286 L
s
1 .862 .431 r
.00269 w
.1954 .14579 m
.19697 .14679 L
s
1 .947 .473 r
.00222 w
.1954 .19019 m
.19697 .19089 L
s
1 .946 .473 r
.00223 w
.1954 .23439 m
.19697 .2347 L
s
1 .971 .486 r
.00197 w
.1954 .27836 m
.19697 .27791 L
s
1 .977 .488 r
.00188 w
.1954 .3227 m
.19697 .32266 L
s
1 .989 .495 r
.00161 w
.1954 .36649 m
.19697 .36522 L
s
1 .301 .15 r
.00372 w
.1954 .05862 m
.19697 .05869 L
s
1 .593 .297 r
.00334 w
.1954 .10249 m
.19697 .10286 L
s
1 .862 .431 r
.00269 w
.1954 .14579 m
.19697 .14679 L
s
1 .947 .473 r
.00222 w
.1954 .19019 m
.19697 .19089 L
s
.1954 .19019 m
.19697 .19089 L
s
1 .946 .473 r
.00223 w
.1954 .23439 m
.19697 .2347 L
s
1 .971 .486 r
.00197 w
.1954 .27836 m
.19697 .27791 L
s
1 .977 .488 r
.00188 w
.1954 .3227 m
.19697 .32266 L
s
1 .989 .495 r
.00161 w
.1954 .36649 m
.19697 .36522 L
s
.1954 .36649 m
.19697 .36522 L
s
1 .273 .137 r
.00375 w
.19697 .05869 m
.19854 .05865 L
s
1 .598 .299 r
.00333 w
.19697 .10286 m
.19854 .10268 L
s
1 .903 .452 r
.00251 w
.19697 .14679 m
.19854 .14693 L
s
.19697 .14679 m
.19854 .14693 L
s
1 .965 .483 r
.00205 w
.19697 .19089 m
.19854 .19118 L
s
1 .949 .475 r
.0022 w
.19697 .2347 m
.19854 .2347 L
s
1 .978 .489 r
.00186 w
.19697 .27791 m
.19854 .27895 L
s
1 .979 .49 r
.00184 w
.19697 .32266 m
.19854 .32262 L
s
.19697 .32266 m
.19854 .32262 L
s
1 .992 .496 r
.00152 w
.19697 .4084 m
.19854 .41033 L
s
1 .989 .495 r
.00161 w
.19697 .36649 m
.19854 .36522 L
s
1 .273 .137 r
.00375 w
.19697 .05869 m
.19854 .05865 L
s
.19697 .05869 m
.19854 .05865 L
s
1 .598 .299 r
.00333 w
.19697 .10286 m
.19854 .10268 L
s
1 .903 .452 r
.00251 w
.19697 .14679 m
.19854 .14693 L
s
1 .965 .483 r
.00205 w
.19697 .19089 m
.19854 .19118 L
s
1 .949 .475 r
.0022 w
.19697 .2347 m
.19854 .2347 L
s
1 .978 .489 r
.00186 w
.19697 .27791 m
.19854 .27895 L
s
1 .979 .49 r
.00184 w
.19697 .32266 m
.19854 .32262 L
s
1 .992 .496 r
.00152 w
.19697 .4084 m
.19854 .41033 L
s
.19854 .4084 m
.20012 .41033 L
s
1 .375 .188 r
.00364 w
.19854 .05865 m
.20012 .05836 L
s
.19854 .05865 m
.20012 .05836 L
s
1 .708 .354 r
.00313 w
.19854 .10268 m
.20012 .10218 L
s
1 .939 .469 r
.00229 w
.19854 .14693 m
.20012 .14591 L
s
1 .977 .489 r
.00188 w
.19854 .19118 m
.20012 .18941 L
s
1 .973 .487 r
.00194 w
.19854 .2347 m
.20012 .23517 L
s
.19854 .2347 m
.20012 .23517 L
s
1 .985 .493 r
.00172 w
.19854 .32262 m
.20012 .32396 L
s
1 .991 .495 r
.00156 w
.19854 .41033 m
.20012 .41119 L
s
1 .992 .496 r
.00152 w
.19854 .4084 m
.20012 .41033 L
s
.19854 .4084 m
.20012 .41033 L
s
1 .375 .188 r
.00364 w
.19854 .05865 m
.20012 .05836 L
s
.19854 .05865 m
.20012 .05836 L
s
1 .708 .354 r
.00313 w
.19854 .10268 m
.20012 .10218 L
s
1 .939 .469 r
.00229 w
.19854 .14693 m
.20012 .14591 L
s
1 .977 .489 r
.00188 w
.19854 .19118 m
.20012 .18941 L
s
1 .973 .487 r
.00194 w
.19854 .2347 m
.20012 .23517 L
s
1 .985 .493 r
.00172 w
.19854 .32262 m
.20012 .32396 L
s
1 .991 .495 r
.00156 w
.19854 .41033 m
.20012 .41119 L
s
.20012 .41033 m
.20169 .41119 L
s
1 .964 .482 r
.00206 w
.20012 .04638 m
.20169 .04766 L
s
1 .592 .296 r
.00334 w
.20012 .05836 m
.20169 .05823 L
s
1 .946 .473 r
.00223 w
.20012 .08003 m
.20169 .07932 L
s
1 .859 .429 r
.0027 w
.20012 .10218 m
.20169 .10172 L
s
1 .969 .485 r
.002 w
.20012 .14591 m
.20169 .14745 L
s
.20012 .14591 m
.20169 .14745 L
s
.20012 .14591 m
.20169 .14745 L
s
.20012 .14591 m
.20169 .14745 L
s
.20012 .14591 m
.20169 .14745 L
s
1 .991 .495 r
.00156 w
.20012 .41033 m
.20169 .41119 L
s
1 .964 .482 r
.00206 w
.20012 .04638 m
.20169 .04766 L
s
1 .592 .296 r
.00334 w
.20012 .05836 m
.20169 .05823 L
s
.20012 .05836 m
.20169 .05823 L
s
1 .946 .473 r
.00223 w
.20012 .08003 m
.20169 .07932 L
s
1 .859 .429 r
.0027 w
.20012 .10218 m
.20169 .10172 L
s
.20012 .10218 m
.20169 .10172 L
s
1 .969 .485 r
.002 w
.20012 .14591 m
.20169 .14745 L
s
.20012 .14591 m
.20169 .14745 L
s
.20012 .14591 m
.20169 .14745 L
s
.20169 .14591 m
.20327 .14745 L
s
1 .933 .467 r
.00233 w
.20169 .04766 m
.20327 .04747 L
s
1 .779 .39 r
.00296 w
.20169 .05823 m
.20327 .05808 L
s
.20169 .05823 m
.20327 .05808 L
s
1 .89 .445 r
.00257 w
.20169 .07932 m
.20327 .07955 L
s
1 .956 .478 r
.00214 w
.20169 .10172 m
.20327 .10042 L
s
1 .991 .496 r
.00154 w
.20169 .11516 m
.20327 .11437 L
s
1 .982 .491 r
.00179 w
.20169 .14745 m
.20327 .14633 L
s
1 .99 .495 r
.00161 w
.20169 .21077 m
.20327 .21196 L
s
1 .992 .496 r
.00153 w
.20169 .25427 m
.20327 .25052 L
s
1 .969 .485 r
.002 w
.20169 .14591 m
.20327 .14745 L
s
1 .933 .467 r
.00233 w
.20169 .04766 m
.20327 .04747 L
s
1 .779 .39 r
.00296 w
.20169 .05823 m
.20327 .05808 L
s
1 .89 .445 r
.00257 w
.20169 .07932 m
.20327 .07955 L
s
1 .956 .478 r
.00214 w
.20169 .10172 m
.20327 .10042 L
s
.20169 .10172 m
.20327 .10042 L
s
1 .991 .496 r
.00154 w
.20169 .11516 m
.20327 .11437 L
s
1 .982 .491 r
.00179 w
.20169 .14745 m
.20327 .14633 L
s
1 .99 .495 r
.00161 w
.20169 .21077 m
.20327 .21196 L
s
1 .992 .496 r
.00153 w
.20169 .25427 m
.20327 .25052 L
s
.20327 .25427 m
.20484 .25052 L
s
1 .869 .435 r
.00266 w
.20327 .04747 m
.20484 .04769 L
s
1 .894 .447 r
.00255 w
.20327 .05808 m
.20484 .05822 L
s
1 .836 .418 r
.00279 w
.20327 .07955 m
.20484 .0797 L
s
1 .988 .494 r
.00164 w
.20327 .10042 m
.20484 .10086 L
s
1 .974 .487 r
.00192 w
.20327 .10742 m
.20484 .11209 L
s
.20327 .10742 m
.20484 .11209 L
s
1 .984 .492 r
.00175 w
.20327 .14633 m
.20484 .14695 L
s
1 .991 .496 r
.00155 w
.20327 .21196 m
.20484 .20922 L
s
.20327 .21196 m
.20484 .20922 L
s
1 .869 .435 r
.00266 w
.20327 .04747 m
.20484 .04769 L
s
1 .894 .447 r
.00255 w
.20327 .05808 m
.20484 .05822 L
s
1 .836 .418 r
.00279 w
.20327 .07955 m
.20484 .0797 L
s
1 .988 .494 r
.00164 w
.20327 .10042 m
.20484 .10086 L
s
1 .974 .487 r
.00192 w
.20327 .10742 m
.20484 .11209 L
s
.20327 .10742 m
.20484 .11209 L
s
1 .984 .492 r
.00175 w
.20327 .14633 m
.20484 .14695 L
s
.20327 .14633 m
.20484 .14695 L
s
1 .991 .496 r
.00155 w
.20327 .21196 m
.20484 .20922 L
s
.20327 .21196 m
.20484 .20922 L
s
1 .757 .379 r
.00301 w
.20484 .04769 m
.20641 .04763 L
s
1 .954 .477 r
.00216 w
.20484 .05822 m
.20641 .05792 L
s
1 .833 .417 r
.0028 w
.20484 .0797 m
.20641 .08049 L
s
1 .992 .496 r
.00153 w
.20484 .10086 m
.20641 .10135 L
s
1 .937 .469 r
.0023 w
.20484 .11209 m
.20641 .1118 L
s
1 .974 .487 r
.00193 w
.20484 .14695 m
.20641 .14497 L
s
.20484 .14695 m
.20641 .14497 L
s
1 .992 .496 r
.00152 w
.20484 .17754 m
.20641 .17633 L
s
1 .984 .492 r
.00176 w
.20484 .20922 m
.20641 .21048 L
s
.20484 .20922 m
.20641 .21048 L
s
1 .757 .379 r
.00301 w
.20484 .04769 m
.20641 .04763 L
s
1 .954 .477 r
.00216 w
.20484 .05822 m
.20641 .05792 L
s
.20484 .05822 m
.20641 .05792 L
s
1 .833 .417 r
.0028 w
.20484 .0797 m
.20641 .08049 L
s
1 .992 .496 r
.00153 w
.20484 .10086 m
.20641 .10135 L
s
1 .937 .469 r
.0023 w
.20484 .11209 m
.20641 .1118 L
s
1 .974 .487 r
.00193 w
.20484 .14695 m
.20641 .14497 L
s
1 .992 .496 r
.00152 w
.20484 .17754 m
.20641 .17633 L
s
1 .984 .492 r
.00176 w
.20484 .20922 m
.20641 .21048 L
s
.20484 .20922 m
.20641 .21048 L
s
1 .634 .317 r
.00327 w
.20641 .04763 m
.20799 .04751 L
s
1 .978 .489 r
.00186 w
.20641 .05792 m
.20799 .05779 L
s
.20641 .05792 m
.20799 .05779 L
s
1 .885 .442 r
.0026 w
.20641 .08049 m
.20799 .08206 L
s
.20641 .08049 m
.20799 .08206 L
s
1 .893 .446 r
.00256 w
.20641 .1118 m
.20799 .11188 L
s
1 .947 .474 r
.00222 w
.20641 .14497 m
.20799 .14515 L
s
1 .986 .493 r
.0017 w
.20641 .17633 m
.20799 .17795 L
s
1 .973 .487 r
.00194 w
.20641 .21048 m
.20799 .20981 L
s
1 .991 .496 r
.00156 w
.20641 .24408 m
.20799 .24525 L
s
1 .984 .492 r
.00176 w
.20641 .20922 m
.20799 .21048 L
s
1 .634 .317 r
.00327 w
.20641 .04763 m
.20799 .04751 L
s
1 .978 .489 r
.00186 w
.20641 .05792 m
.20799 .05779 L
s
.20641 .05792 m
.20799 .05779 L
s
1 .885 .442 r
.0026 w
.20641 .08049 m
.20799 .08206 L
s
1 .893 .446 r
.00256 w
.20641 .1118 m
.20799 .11188 L
s
1 .947 .474 r
.00222 w
.20641 .14497 m
.20799 .14515 L
s
1 .986 .493 r
.0017 w
.20641 .17633 m
.20799 .17795 L
s
1 .973 .487 r
.00194 w
.20641 .21048 m
.20799 .20981 L
s
1 .991 .496 r
.00156 w
.20641 .24408 m
.20799 .24525 L
s
.20799 .24408 m
.20956 .24525 L
s
1 .531 .266 r
.00344 w
.20799 .04751 m
.20956 .04754 L
s
.20799 .04751 m
.20956 .04754 L
s
.20799 .04751 m
.20956 .04754 L
s
1 .873 .436 r
.00265 w
.20799 .08206 m
.20956 .08079 L
s
1 .886 .443 r
.00259 w
.20799 .11188 m
.20956 .11096 L
s
1 .932 .466 r
.00234 w
.20799 .14515 m
.20956 .14482 L
s
1 .977 .489 r
.00188 w
.20799 .17795 m
.20956 .17964 L
s
1 .972 .486 r
.00196 w
.20799 .20981 m
.20956 .21152 L
s
1 .989 .494 r
.00163 w
.20799 .24525 m
.20956 .24511 L
s
1 .991 .496 r
.00156 w
.20799 .24408 m
.20956 .24525 L
s
1 .531 .266 r
.00344 w
.20799 .04751 m
.20956 .04754 L
s
1 .873 .436 r
.00265 w
.20799 .08206 m
.20956 .08079 L
s
.20799 .08206 m
.20956 .08079 L
s
1 .886 .443 r
.00259 w
.20799 .11188 m
.20956 .11096 L
s
1 .932 .466 r
.00234 w
.20799 .14515 m
.20956 .14482 L
s
1 .977 .489 r
.00188 w
.20799 .17795 m
.20956 .17964 L
s
1 .972 .486 r
.00196 w
.20799 .20981 m
.20956 .21152 L
s
1 .989 .494 r
.00163 w
.20799 .24525 m
.20956 .24511 L
s
.20799 .24525 m
.20956 .24511 L
s
.20956 .24525 m
.21114 .24511 L
s
1 .448 .224 r
.00355 w
.20956 .04754 m
.21114 .04757 L
s
1 .777 .388 r
.00296 w
.20956 .08079 m
.21114 .08033 L
s
.20956 .08079 m
.21114 .08033 L
s
1 .912 .456 r
.00246 w
.20956 .11096 m
.21114 .11147 L
s
1 .94 .47 r
.00228 w
.20956 .14482 m
.21114 .14386 L
s
1 .981 .491 r
.0018 w
.20956 .17964 m
.21114 .17952 L
s
1 .983 .491 r
.00177 w
.20956 .21152 m
.21114 .21469 L
s
1 .987 .494 r
.00168 w
.20956 .24511 m
.21114 .2448 L
s
.20956 .24511 m
.21114 .2448 L
s
1 .989 .494 r
.00163 w
.20956 .24525 m
.21114 .24511 L
s
.20956 .24525 m
.21114 .24511 L
s
1 .448 .224 r
.00355 w
.20956 .04754 m
.21114 .04757 L
s
1 .777 .388 r
.00296 w
.20956 .08079 m
.21114 .08033 L
s
1 .912 .456 r
.00246 w
.20956 .11096 m
.21114 .11147 L
s
1 .94 .47 r
.00228 w
.20956 .14482 m
.21114 .14386 L
s
1 .981 .491 r
.0018 w
.20956 .17964 m
.21114 .17952 L
s
1 .983 .491 r
.00177 w
.20956 .21152 m
.21114 .21469 L
s
.20956 .21152 m
.21114 .21469 L
s
1 .987 .494 r
.00168 w
.20956 .24511 m
.21114 .2448 L
s
.21114 .24511 m
.21271 .2448 L
s
1 .993 .496 r
.00148 w
.21114 .02775 m
.21271 .02738 L
s
1 .389 .195 r
.00362 w
.21114 .04757 m
.21271 .04737 L
s
1 .708 .354 r
.00313 w
.21114 .08033 m
.21271 .08044 L
s
1 .913 .457 r
.00245 w
.21114 .11147 m
.21271 .11289 L
s
1 .936 .468 r
.00231 w
.21114 .14386 m
.21271 .14537 L
s
1 .987 .494 r
.00167 w
.21114 .17952 m
.21271 .17878 L
s
1 .991 .495 r
.00156 w
.21114 .21469 m
.21271 .20986 L
s
.21114 .21469 m
.21271 .20986 L
s
1 .986 .493 r
.0017 w
.21114 .2448 m
.21271 .24422 L
s
1 .993 .496 r
.00148 w
.21114 .02775 m
.21271 .02738 L
s
1 .389 .195 r
.00362 w
.21114 .04757 m
.21271 .04737 L
s
.21114 .04757 m
.21271 .04737 L
s
1 .708 .354 r
.00313 w
.21114 .08033 m
.21271 .08044 L
s
1 .913 .457 r
.00245 w
.21114 .11147 m
.21271 .11289 L
s
1 .936 .468 r
.00231 w
.21114 .14386 m
.21271 .14537 L
s
1 .987 .494 r
.00167 w
.21114 .17952 m
.21271 .17878 L
s
1 .991 .495 r
.00156 w
.21114 .21469 m
.21271 .20986 L
s
1 .986 .493 r
.0017 w
.21114 .2448 m
.21271 .24422 L
s
.21114 .2448 m
.21271 .24422 L
s
.21271 .2448 m
.21429 .24422 L
s
1 .403 .202 r
.00361 w
.21271 .04737 m
.21429 .04754 L
s
1 .994 .497 r
.00146 w
.21271 .06669 m
.21429 .06659 L
s
1 .733 .366 r
.00307 w
.21271 .08044 m
.21429 .0806 L
s
1 .916 .458 r
.00244 w
.21271 .11289 m
.21429 .11361 L
s
1 .926 .463 r
.00238 w
.21271 .14537 m
.21429 .14563 L
s
1 .985 .493 r
.00172 w
.21271 .17878 m
.21429 .17917 L
s
1 .987 .494 r
.00167 w
.21271 .20986 m
.21429 .21212 L
s
1 .986 .493 r
.0017 w
.21271 .24422 m
.21429 .2451 L
s
1 .992 .496 r
.00151 w
.21271 .27793 m
.21429 .27643 L
s
1 .403 .202 r
.00361 w
.21271 .04737 m
.21429 .04754 L
s
1 .994 .497 r
.00146 w
.21271 .06669 m
.21429 .06659 L
s
1 .733 .366 r
.00307 w
.21271 .08044 m
.21429 .0806 L
s
.21271 .08044 m
.21429 .0806 L
s
1 .916 .458 r
.00244 w
.21271 .11289 m
.21429 .11361 L
s
1 .926 .463 r
.00238 w
.21271 .14537 m
.21429 .14563 L
s
1 .985 .493 r
.00172 w
.21271 .17878 m
.21429 .17917 L
s
1 .987 .494 r
.00167 w
.21271 .20986 m
.21429 .21212 L
s
1 .986 .493 r
.0017 w
.21271 .24422 m
.21429 .2451 L
s
1 .992 .496 r
.00151 w
.21271 .27793 m
.21429 .27643 L
s
1 .543 .271 r
.00342 w
.21429 .04754 m
.21586 .04828 L
s
.21429 .04754 m
.21586 .04828 L
s
1 .835 .418 r
.00279 w
.21429 .0806 m
.21586 .08112 L
s
1 .984 .492 r
.00175 w
.21429 .09799 m
.21586 .10221 L
s
1 .953 .477 r
.00217 w
.21429 .11361 m
.21586 .11398 L
s
1 .944 .472 r
.00225 w
.21429 .14563 m
.21586 .14478 L
s
1 .979 .49 r
.00184 w
.21429 .17917 m
.21586 .17981 L
s
1 .984 .492 r
.00175 w
.21429 .21212 m
.21586 .21298 L
s
.21429 .21212 m
.21586 .21298 L
s
.21429 .21212 m
.21586 .21298 L
s
1 .992 .496 r
.00151 w
.21429 .27793 m
.21586 .27643 L
s
1 .543 .271 r
.00342 w
.21429 .04754 m
.21586 .04828 L
s
.21429 .04754 m
.21586 .04828 L
s
.21429 .04754 m
.21586 .04828 L
s
1 .835 .418 r
.00279 w
.21429 .0806 m
.21586 .08112 L
s
1 .984 .492 r
.00175 w
.21429 .09799 m
.21586 .10221 L
s
1 .953 .477 r
.00217 w
.21429 .11361 m
.21586 .11398 L
s
1 .944 .472 r
.00225 w
.21429 .14563 m
.21586 .14478 L
s
1 .979 .49 r
.00184 w
.21429 .17917 m
.21586 .17981 L
s
1 .984 .492 r
.00175 w
.21429 .21212 m
.21586 .21298 L
s
1 .988 .494 r
.00165 w
.21586 .02853 m
.21743 .0289 L
s
1 .741 .37 r
.00305 w
.21586 .04828 m
.21743 .04868 L
s
1 .959 .48 r
.00211 w
.21586 .05984 m
.21743 .05991 L
s
.21586 .05984 m
.21743 .05991 L
s
1 .936 .468 r
.00231 w
.21586 .08112 m
.21743 .07967 L
s
1 .974 .487 r
.00192 w
.21586 .10221 m
.21743 .10188 L
s
.21586 .10221 m
.21743 .10188 L
s
1 .973 .487 r
.00194 w
.21586 .14478 m
.21743 .14279 L
s
1 .979 .489 r
.00185 w
.21586 .17981 m
.21743 .17921 L
s
1 .986 .493 r
.0017 w
.21586 .21298 m
.21743 .21142 L
s
1 .984 .492 r
.00175 w
.21586 .21212 m
.21743 .21298 L
s
1 .988 .494 r
.00165 w
.21586 .02853 m
.21743 .0289 L
s
1 .741 .37 r
.00305 w
.21586 .04828 m
.21743 .04868 L
s
1 .959 .48 r
.00211 w
.21586 .05984 m
.21743 .05991 L
s
1 .936 .468 r
.00231 w
.21586 .08112 m
.21743 .07967 L
s
1 .974 .487 r
.00192 w
.21586 .10221 m
.21743 .10188 L
s
1 .973 .487 r
.00194 w
.21586 .14478 m
.21743 .14279 L
s
1 .979 .489 r
.00185 w
.21586 .17981 m
.21743 .17921 L
s
.21586 .17981 m
.21743 .17921 L
s
1 .986 .493 r
.0017 w
.21586 .21298 m
.21743 .21142 L
s
.21743 .21298 m
.21901 .21142 L
s
.21743 .21298 m
.21901 .21142 L
s
1 .888 .444 r
.00258 w
.21743 .04868 m
.21901 .04905 L
s
1 .905 .453 r
.0025 w
.21743 .05991 m
.21901 .05919 L
s
1 .978 .489 r
.00186 w
.21743 .07967 m
.21901 .08031 L
s
1 .951 .476 r
.00219 w
.21743 .10188 m
.21901 .10248 L
s
1 .974 .487 r
.00193 w
.21743 .14279 m
.21901 .1442 L
s
1 .984 .492 r
.00175 w
.21743 .17921 m
.21901 .17887 L
s
1 .983 .491 r
.00177 w
.21743 .19127 m
.21901 .19033 L
s
.21743 .19127 m
.21901 .19033 L
s
1 .986 .493 r
.0017 w
.21743 .21298 m
.21901 .21142 L
s
1 .888 .444 r
.00258 w
.21743 .04868 m
.21901 .04905 L
s
1 .905 .453 r
.0025 w
.21743 .05991 m
.21901 .05919 L
s
1 .978 .489 r
.00186 w
.21743 .07967 m
.21901 .08031 L
s
1 .951 .476 r
.00219 w
.21743 .10188 m
.21901 .10248 L
s
1 .974 .487 r
.00193 w
.21743 .14279 m
.21901 .1442 L
s
1 .984 .492 r
.00175 w
.21743 .17921 m
.21901 .17887 L
s
1 .983 .491 r
.00177 w
.21743 .19127 m
.21901 .19033 L
s
.21743 .19127 m
.21901 .19033 L
s
.21743 .19127 m
.21901 .19033 L
s
.21901 .19127 m
.22058 .19033 L
s
.21901 .19127 m
.22058 .19033 L
s
1 .843 .421 r
.00276 w
.21901 .05919 m
.22058 .05921 L
s
1 .988 .494 r
.00165 w
.21901 .08031 m
.22058 .08223 L
s
1 .87 .435 r
.00266 w
.21901 .10248 m
.22058 .10191 L
s
1 .97 .485 r
.00199 w
.21901 .1442 m
.22058 .14776 L
s
1 .99 .495 r
.0016 w
.21901 .17887 m
.22058 .17798 L
s
1 .963 .482 r
.00207 w
.21901 .19033 m
.22058 .18884 L
s
1 .982 .491 r
.00179 w
.21901 .23426 m
.22058 .23412 L
s
1 .985 .492 r
.00174 w
.21901 .27604 m
.22058 .27655 L
s
1 .843 .421 r
.00276 w
.21901 .05919 m
.22058 .05921 L
s
1 .988 .494 r
.00165 w
.21901 .08031 m
.22058 .08223 L
s
1 .87 .435 r
.00266 w
.21901 .10248 m
.22058 .10191 L
s
1 .97 .485 r
.00199 w
.21901 .1442 m
.22058 .14776 L
s
.21901 .1442 m
.22058 .14776 L
s
1 .99 .495 r
.0016 w
.21901 .17887 m
.22058 .17798 L
s
1 .963 .482 r
.00207 w
.21901 .19033 m
.22058 .18884 L
s
1 .982 .491 r
.00179 w
.21901 .23426 m
.22058 .23412 L
s
1 .985 .492 r
.00174 w
.21901 .27604 m
.22058 .27655 L
s
.21901 .27604 m
.22058 .27655 L
s
1 .754 .377 r
.00302 w
.22058 .05921 m
.22216 .05886 L
s
.22058 .05921 m
.22216 .05886 L
s
1 .792 .396 r
.00292 w
.22058 .10191 m
.22216 .10221 L
s
1 .944 .472 r
.00224 w
.22058 .14776 m
.22216 .14471 L
s
.22058 .14776 m
.22216 .14471 L
s
.22058 .14776 m
.22216 .14471 L
s
1 .938 .469 r
.00229 w
.22058 .18884 m
.22216 .18868 L
s
1 .979 .489 r
.00185 w
.22058 .23412 m
.22216 .23472 L
s
1 .976 .488 r
.0019 w
.22058 .27655 m
.22216 .27613 L
s
1 .99 .495 r
.00159 w
.22058 .32135 m
.22216 .32211 L
s
1 .754 .377 r
.00302 w
.22058 .05921 m
.22216 .05886 L
s
1 .792 .396 r
.00292 w
.22058 .10191 m
.22216 .10221 L
s
1 .944 .472 r
.00224 w
.22058 .14776 m
.22216 .14471 L
s
1 .938 .469 r
.00229 w
.22058 .18884 m
.22216 .18868 L
s
1 .979 .489 r
.00185 w
.22058 .23412 m
.22216 .23472 L
s
.22058 .23412 m
.22216 .23472 L
s
1 .976 .488 r
.0019 w
.22058 .27655 m
.22216 .27613 L
s
1 .99 .495 r
.00159 w
.22058 .32135 m
.22216 .32211 L
s
.22058 .32135 m
.22216 .32211 L
s
.22058 .32135 m
.22216 .32211 L
s
1 .62 .31 r
.0033 w
.22216 .05886 m
.22373 .05863 L
s
1 .808 .404 r
.00287 w
.22216 .10221 m
.22373 .10391 L
s
1 .913 .456 r
.00246 w
.22216 .14471 m
.22373 .1436 L
s
1 .933 .467 r
.00233 w
.22216 .18868 m
.22373 .18744 L
s
1 .982 .491 r
.00179 w
.22216 .23472 m
.22373 .23385 L
s
1 .977 .488 r
.00188 w
.22216 .27613 m
.22373 .27373 L
s
.22216 .27613 m
.22373 .27373 L
s
1 .987 .493 r
.00168 w
.22216 .32211 m
.22373 .32189 L
s
.22216 .32211 m
.22373 .32189 L
s
1 .994 .497 r
.00142 w
.22216 .34993 m
.22373 .36676 L
s
1 .62 .31 r
.0033 w
.22216 .05886 m
.22373 .05863 L
s
.22216 .05886 m
.22373 .05863 L
s
1 .808 .404 r
.00287 w
.22216 .10221 m
.22373 .10391 L
s
1 .913 .456 r
.00246 w
.22216 .14471 m
.22373 .1436 L
s
1 .933 .467 r
.00233 w
.22216 .18868 m
.22373 .18744 L
s
.22216 .18868 m
.22373 .18744 L
s
1 .982 .491 r
.00179 w
.22216 .23472 m
.22373 .23385 L
s
1 .977 .488 r
.00188 w
.22216 .27613 m
.22373 .27373 L
s
1 .987 .493 r
.00168 w
.22216 .32211 m
.22373 .32189 L
s
1 .994 .497 r
.00142 w
.22216 .34993 m
.22373 .36676 L
s
1 .485 .243 r
.0035 w
.22373 .05863 m
.2253 .05861 L
s
.22373 .05863 m
.2253 .05861 L
s
1 .791 .396 r
.00292 w
.22373 .10391 m
.2253 .10258 L
s
1 .902 .451 r
.00251 w
.22373 .1436 m
.2253 .14441 L
s
1 .924 .462 r
.00239 w
.22373 .18744 m
.2253 .18934 L
s
.22373 .18744 m
.2253 .18934 L
s
1 .978 .489 r
.00187 w
.22373 .23385 m
.2253 .2338 L
s
1 .979 .489 r
.00185 w
.22373 .27373 m
.2253 .27659 L
s
1 .984 .492 r
.00174 w
.22373 .32189 m
.2253 .32145 L
s
1 .993 .496 r
.00149 w
.22373 .36676 m
.2253 .36513 L
s
1 .994 .497 r
.00142 w
.22373 .34993 m
.2253 .36676 L
s
.22373 .34993 m
.2253 .36676 L
s
1 .485 .243 r
.0035 w
.22373 .05863 m
.2253 .05861 L
s
1 .791 .396 r
.00292 w
.22373 .10391 m
.2253 .10258 L
s
1 .902 .451 r
.00251 w
.22373 .1436 m
.2253 .14441 L
s
1 .924 .462 r
.00239 w
.22373 .18744 m
.2253 .18934 L
s
1 .978 .489 r
.00187 w
.22373 .23385 m
.2253 .2338 L
s
1 .979 .489 r
.00185 w
.22373 .27373 m
.2253 .27659 L
s
1 .984 .492 r
.00174 w
.22373 .32189 m
.2253 .32145 L
s
1 .993 .496 r
.00149 w
.22373 .36676 m
.2253 .36513 L
s
.0015 w
.2253 .02113 m
.22688 .02102 L
s
.2253 .02113 m
.22688 .02102 L
s
1 .377 .189 r
.00364 w
.2253 .05861 m
.22688 .05862 L
s
1 .676 .338 r
.00319 w
.2253 .10258 m
.22688 .10249 L
s
1 .864 .432 r
.00268 w
.2253 .14441 m
.22688 .14579 L
s
1 .92 .46 r
.00242 w
.2253 .18934 m
.22688 .19019 L
s
1 .964 .482 r
.00206 w
.2253 .2338 m
.22688 .23438 L
s
1 .971 .486 r
.00196 w
.2253 .27659 m
.22688 .27837 L
s
1 .981 .49 r
.00181 w
.2253 .32145 m
.22688 .3227 L
s
1 .99 .495 r
.00158 w
.2253 .36513 m
.22688 .36649 L
s
1 .993 .496 r
.0015 w
.2253 .02113 m
.22688 .02102 L
s
.2253 .02113 m
.22688 .02102 L
s
1 .377 .189 r
.00364 w
.2253 .05861 m
.22688 .05862 L
s
1 .676 .338 r
.00319 w
.2253 .10258 m
.22688 .10249 L
s
1 .864 .432 r
.00268 w
.2253 .14441 m
.22688 .14579 L
s
1 .92 .46 r
.00242 w
.2253 .18934 m
.22688 .19019 L
s
1 .964 .482 r
.00206 w
.2253 .2338 m
.22688 .23438 L
s
1 .971 .486 r
.00196 w
.2253 .27659 m
.22688 .27837 L
s
1 .981 .49 r
.00181 w
.2253 .32145 m
.22688 .3227 L
s
1 .99 .495 r
.00158 w
.2253 .36513 m
.22688 .36649 L
s
.22688 .36513 m
.22845 .36649 L
s
.22688 .36513 m
.22845 .36649 L
s
1 .301 .15 r
.00372 w
.22688 .05862 m
.22845 .05869 L
s
1 .593 .297 r
.00334 w
.22688 .10249 m
.22845 .10286 L
s
1 .862 .431 r
.00269 w
.22688 .14579 m
.22845 .1468 L
s
1 .947 .473 r
.00223 w
.22688 .19019 m
.22845 .19091 L
s
.00223 w
.22688 .23438 m
.22845 .23469 L
s
1 .971 .486 r
.00197 w
.22688 .27837 m
.22845 .27789 L
s
1 .977 .488 r
.00188 w
.22688 .3227 m
.22845 .32264 L
s
1 .989 .495 r
.00161 w
.22688 .36649 m
.22845 .36524 L
s
1 .99 .495 r
.00158 w
.22688 .36513 m
.22845 .36649 L
s
1 .301 .15 r
.00372 w
.22688 .05862 m
.22845 .05869 L
s
1 .593 .297 r
.00334 w
.22688 .10249 m
.22845 .10286 L
s
1 .862 .431 r
.00269 w
.22688 .14579 m
.22845 .1468 L
s
1 .947 .473 r
.00223 w
.22688 .19019 m
.22845 .19091 L
s
.00223 w
.22688 .23438 m
.22845 .23469 L
s
1 .971 .486 r
.00197 w
.22688 .27837 m
.22845 .27789 L
s
1 .977 .488 r
.00188 w
.22688 .3227 m
.22845 .32264 L
s
1 .989 .495 r
.00161 w
.22688 .36649 m
.22845 .36524 L
s
.22688 .36649 m
.22845 .36524 L
s
.22845 .36649 m
.23003 .36524 L
s
1 .27 .135 r
.00376 w
.22845 .05869 m
.23003 .05867 L
s
1 .598 .299 r
.00333 w
.22845 .10286 m
.23003 .10265 L
s
1 .904 .452 r
.0025 w
.22845 .1468 m
.23003 .14696 L
s
1 .965 .482 r
.00205 w
.22845 .19091 m
.23003 .19132 L
s
1 .95 .475 r
.00219 w
.22845 .23469 m
.23003 .23477 L
s
1 .978 .489 r
.00186 w
.22845 .27789 m
.23003 .27928 L
s
1 .979 .49 r
.00184 w
.22845 .32264 m
.23003 .32273 L
s
.22845 .32264 m
.23003 .32273 L
s
1 .992 .496 r
.00151 w
.22845 .40834 m
.23003 .41021 L
s
1 .989 .495 r
.00161 w
.22845 .36649 m
.23003 .36524 L
s
.22845 .36649 m
.23003 .36524 L
s
1 .27 .135 r
.00376 w
.22845 .05869 m
.23003 .05867 L
s
1 .598 .299 r
.00333 w
.22845 .10286 m
.23003 .10265 L
s
1 .904 .452 r
.0025 w
.22845 .1468 m
.23003 .14696 L
s
1 .965 .482 r
.00205 w
.22845 .19091 m
.23003 .19132 L
s
1 .95 .475 r
.00219 w
.22845 .23469 m
.23003 .23477 L
s
1 .978 .489 r
.00186 w
.22845 .27789 m
.23003 .27928 L
s
1 .979 .49 r
.00184 w
.22845 .32264 m
.23003 .32273 L
s
1 .992 .496 r
.00151 w
.22845 .40834 m
.23003 .41021 L
s
.23003 .40834 m
.2316 .41021 L
s
.23003 .40834 m
.2316 .41021 L
s
1 .38 .19 r
.00364 w
.23003 .05867 m
.2316 .05826 L
s
1 .704 .352 r
.00313 w
.23003 .10265 m
.2316 .10225 L
s
1 .942 .471 r
.00226 w
.23003 .14696 m
.2316 .1459 L
s
1 .977 .489 r
.00187 w
.23003 .19132 m
.2316 .18991 L
s
1 .974 .487 r
.00192 w
.23003 .23477 m
.2316 .23673 L
s
1 .985 .492 r
.00174 w
.23003 .27928 m
.2316 .27996 L
s
1 .984 .492 r
.00175 w
.23003 .32273 m
.2316 .32359 L
s
.23003 .32273 m
.2316 .32359 L
s
1 .38 .19 r
.00364 w
.23003 .05867 m
.2316 .05826 L
s
.23003 .05867 m
.2316 .05826 L
s
.23003 .05867 m
.2316 .05826 L
s
1 .704 .352 r
.00313 w
.23003 .10265 m
.2316 .10225 L
s
.23003 .10265 m
.2316 .10225 L
s
1 .942 .471 r
.00226 w
.23003 .14696 m
.2316 .1459 L
s
1 .977 .489 r
.00187 w
.23003 .19132 m
.2316 .18991 L
s
1 .974 .487 r
.00192 w
.23003 .23477 m
.2316 .23673 L
s
1 .985 .492 r
.00174 w
.23003 .27928 m
.2316 .27996 L
s
1 .984 .492 r
.00175 w
.23003 .32273 m
.2316 .32359 L
s
1 .593 .296 r
.00334 w
.2316 .05826 m
.23318 .05909 L
s
.2316 .05826 m
.23318 .05909 L
s
.2316 .05826 m
.23318 .05909 L
s
1 .856 .428 r
.00272 w
.2316 .10225 m
.23318 .10181 L
s
1 .928 .464 r
.00237 w
.2316 .11362 m
.23318 .11216 L
s
1 .977 .489 r
.00188 w
.2316 .1459 m
.23318 .15045 L
s
.2316 .1459 m
.23318 .15045 L
s
.2316 .1459 m
.23318 .15045 L
s
.2316 .1459 m
.23318 .15045 L
s
.2316 .1459 m
.23318 .15045 L
s
1 .984 .492 r
.00175 w
.2316 .32273 m
.23318 .32359 L
s
1 .593 .296 r
.00334 w
.2316 .05826 m
.23318 .05909 L
s
.2316 .05826 m
.23318 .05909 L
s
1 .856 .428 r
.00272 w
.2316 .10225 m
.23318 .10181 L
s
1 .928 .464 r
.00237 w
.2316 .11362 m
.23318 .11216 L
s
1 .977 .489 r
.00188 w
.2316 .1459 m
.23318 .15045 L
s
.2316 .1459 m
.23318 .15045 L
s
.2316 .1459 m
.23318 .15045 L
s
.2316 .1459 m
.23318 .15045 L
s
.2316 .1459 m
.23318 .15045 L
s
1 .991 .495 r
.00157 w
.23318 .03174 m
.23475 .03214 L
s
1 .764 .382 r
.003 w
.23318 .05909 m
.23475 .05866 L
s
.23318 .05909 m
.23475 .05866 L
s
.23318 .05909 m
.23475 .05866 L
s
1 .852 .426 r
.00273 w
.23318 .11216 m
.23475 .11238 L
s
.23318 .11216 m
.23475 .11238 L
s
1 .964 .482 r
.00206 w
.23318 .16147 m
.23475 .15895 L
s
1 .959 .479 r
.00211 w
.23318 .20818 m
.23475 .2095 L
s
.23318 .20818 m
.23475 .2095 L
s
.23318 .20818 m
.23475 .2095 L
s
1 .977 .489 r
.00188 w
.23318 .1459 m
.23475 .15045 L
s
1 .991 .495 r
.00157 w
.23318 .03174 m
.23475 .03214 L
s
1 .764 .382 r
.003 w
.23318 .05909 m
.23475 .05866 L
s
.23318 .05909 m
.23475 .05866 L
s
1 .852 .426 r
.00273 w
.23318 .11216 m
.23475 .11238 L
s
1 .964 .482 r
.00206 w
.23318 .16147 m
.23475 .15895 L
s
1 .959 .479 r
.00211 w
.23318 .20818 m
.23475 .2095 L
s
.23318 .20818 m
.23475 .2095 L
s
.23318 .20818 m
.23475 .2095 L
s
.23318 .20818 m
.23475 .2095 L
s
.23475 .20818 m
.23632 .2095 L
s
.23475 .20818 m
.23632 .2095 L
s
.23475 .20818 m
.23632 .2095 L
s
1 .654 .327 r
.00323 w
.23475 .06461 m
.23632 .06407 L
s
1 .84 .42 r
.00277 w
.23475 .11238 m
.23632 .11415 L
s
1 .934 .467 r
.00232 w
.23475 .15895 m
.23632 .1588 L
s
1 .931 .466 r
.00234 w
.23475 .2095 m
.23632 .21008 L
s
1 .98 .49 r
.00183 w
.23475 .26081 m
.23632 .26145 L
s
1 .993 .497 r
.00147 w
.23475 .29061 m
.23632 .29078 L
s
.23475 .29061 m
.23632 .29078 L
s
1 .959 .479 r
.00211 w
.23475 .20818 m
.23632 .2095 L
s
.23475 .20818 m
.23632 .2095 L
s
1 .654 .327 r
.00323 w
.23475 .06461 m
.23632 .06407 L
s
1 .84 .42 r
.00277 w
.23475 .11238 m
.23632 .11415 L
s
1 .934 .467 r
.00232 w
.23475 .15895 m
.23632 .1588 L
s
1 .931 .466 r
.00234 w
.23475 .2095 m
.23632 .21008 L
s
1 .98 .49 r
.00183 w
.23475 .26081 m
.23632 .26145 L
s
1 .993 .497 r
.00147 w
.23475 .29061 m
.23632 .29078 L
s
.23475 .29061 m
.23632 .29078 L
s
.23475 .29061 m
.23632 .29078 L
s
.23632 .29061 m
.2379 .29078 L
s
.23632 .29061 m
.2379 .29078 L
s
1 .48 .24 r
.00351 w
.23632 .06407 m
.2379 .06395 L
s
1 .838 .419 r
.00278 w
.23632 .11415 m
.2379 .11379 L
s
1 .899 .45 r
.00253 w
.23632 .1588 m
.2379 .16097 L
s
1 .93 .465 r
.00235 w
.23632 .21008 m
.2379 .20966 L
s
1 .98 .49 r
.00182 w
.23632 .26145 m
.2379 .26237 L
s
.23632 .26145 m
.2379 .26237 L
s
1 .978 .489 r
.00186 w
.23632 .31348 m
.2379 .30757 L
s
.23632 .31348 m
.2379 .30757 L
s
1 .993 .497 r
.00147 w
.23632 .29061 m
.2379 .29078 L
s
1 .48 .24 r
.00351 w
.23632 .06407 m
.2379 .06395 L
s
.23632 .06407 m
.2379 .06395 L
s
.23632 .06407 m
.2379 .06395 L
s
1 .838 .419 r
.00278 w
.23632 .11415 m
.2379 .11379 L
s
1 .899 .45 r
.00253 w
.23632 .1588 m
.2379 .16097 L
s
1 .93 .465 r
.00235 w
.23632 .21008 m
.2379 .20966 L
s
1 .98 .49 r
.00182 w
.23632 .26145 m
.2379 .26237 L
s
1 .978 .489 r
.00186 w
.23632 .31348 m
.2379 .30757 L
s
.23632 .31348 m
.2379 .30757 L
s
.2379 .31348 m
.23947 .30757 L
s
1 .363 .181 r
.00366 w
.2379 .06395 m
.23947 .06402 L
s
.2379 .06395 m
.23947 .06402 L
s
.2379 .06395 m
.23947 .06402 L
s
1 .726 .363 r
.00309 w
.2379 .11379 m
.23947 .1131 L
s
1 .904 .452 r
.0025 w
.2379 .16097 m
.23947 .16012 L
s
1 .948 .474 r
.00221 w
.2379 .20966 m
.23947 .20969 L
s
1 .98 .49 r
.00182 w
.2379 .26237 m
.23947 .26039 L
s
1 .971 .485 r
.00197 w
.2379 .30757 m
.23947 .30997 L
s
1 .992 .496 r
.00153 w
.2379 .36291 m
.23947 .35863 L
s
1 .978 .489 r
.00186 w
.2379 .31348 m
.23947 .30757 L
s
.2379 .31348 m
.23947 .30757 L
s
1 .363 .181 r
.00366 w
.2379 .06395 m
.23947 .06402 L
s
1 .726 .363 r
.00309 w
.2379 .11379 m
.23947 .1131 L
s
1 .904 .452 r
.0025 w
.2379 .16097 m
.23947 .16012 L
s
1 .948 .474 r
.00221 w
.2379 .20966 m
.23947 .20969 L
s
1 .98 .49 r
.00182 w
.2379 .26237 m
.23947 .26039 L
s
1 .971 .485 r
.00197 w
.2379 .30757 m
.23947 .30997 L
s
1 .992 .496 r
.00153 w
.2379 .36291 m
.23947 .35863 L
s
.2379 .36291 m
.23947 .35863 L
s
.23947 .36291 m
.24105 .35863 L
s
.23947 .36291 m
.24105 .35863 L
s
1 .293 .146 r
.00373 w
.23947 .06402 m
.24105 .06398 L
s
1 .627 .314 r
.00328 w
.23947 .1131 m
.24105 .11349 L
s
1 .934 .467 r
.00232 w
.23947 .16012 m
.24105 .16139 L
s
1 .952 .476 r
.00218 w
.23947 .20969 m
.24105 .21161 L
s
1 .969 .484 r
.002 w
.23947 .26039 m
.24105 .26109 L
s
1 .977 .489 r
.00188 w
.23947 .30997 m
.24105 .31129 L
s
1 .991 .496 r
.00155 w
.23947 .35863 m
.24105 .35954 L
s
.00156 w
.23947 .40887 m
.24105 .40963 L
s
1 .293 .146 r
.00373 w
.23947 .06402 m
.24105 .06398 L
s
.23947 .06402 m
.24105 .06398 L
s
1 .627 .314 r
.00328 w
.23947 .1131 m
.24105 .11349 L
s
1 .934 .467 r
.00232 w
.23947 .16012 m
.24105 .16139 L
s
1 .952 .476 r
.00218 w
.23947 .20969 m
.24105 .21161 L
s
1 .969 .484 r
.002 w
.23947 .26039 m
.24105 .26109 L
s
1 .977 .489 r
.00188 w
.23947 .30997 m
.24105 .31129 L
s
1 .991 .496 r
.00155 w
.23947 .35863 m
.24105 .35954 L
s
.00156 w
.23947 .40887 m
.24105 .40963 L
s
.23947 .40887 m
.24105 .40963 L
s
1 .286 .143 r
.00374 w
.24105 .06398 m
.24262 .0642 L
s
.24105 .06398 m
.24262 .0642 L
s
1 .585 .293 r
.00335 w
.24105 .11349 m
.24262 .11347 L
s
1 .907 .454 r
.00249 w
.24105 .16139 m
.24262 .16261 L
s
1 .944 .472 r
.00225 w
.24105 .21161 m
.24262 .21267 L
s
1 .952 .476 r
.00218 w
.24105 .26109 m
.24262 .26139 L
s
1 .973 .487 r
.00194 w
.24105 .31129 m
.24262 .31021 L
s
.24105 .31129 m
.24262 .31021 L
s
1 .989 .495 r
.00162 w
.24105 .40963 m
.24262 .40964 L
s
1 .987 .494 r
.00167 w
.24105 .45901 m
.24262 .45912 L
s
1 .286 .143 r
.00374 w
.24105 .06398 m
.24262 .0642 L
s
.24105 .06398 m
.24262 .0642 L
s
1 .585 .293 r
.00335 w
.24105 .11349 m
.24262 .11347 L
s
1 .907 .454 r
.00249 w
.24105 .16139 m
.24262 .16261 L
s
1 .944 .472 r
.00225 w
.24105 .21161 m
.24262 .21267 L
s
1 .952 .476 r
.00218 w
.24105 .26109 m
.24262 .26139 L
s
1 .973 .487 r
.00194 w
.24105 .31129 m
.24262 .31021 L
s
1 .989 .495 r
.00162 w
.24105 .40963 m
.24262 .40964 L
s
1 .987 .494 r
.00167 w
.24105 .45901 m
.24262 .45912 L
s
.24105 .45901 m
.24262 .45912 L
s
1 .325 .162 r
.0037 w
.24262 .0642 m
.2442 .06398 L
s
.24262 .0642 m
.2442 .06398 L
s
1 .57 .285 r
.00338 w
.24262 .11347 m
.2442 .11366 L
s
1 .868 .434 r
.00267 w
.24262 .16261 m
.2442 .16293 L
s
1 .946 .473 r
.00223 w
.24262 .21267 m
.2442 .21207 L
s
.00223 w
.24262 .26139 m
.2442 .26189 L
s
1 .966 .483 r
.00203 w
.24262 .31021 m
.2442 .3118 L
s
1 .989 .495 r
.00162 w
.24262 .40964 m
.2442 .40902 L
s
1 .983 .492 r
.00176 w
.24262 .45912 m
.2442 .45963 L
s
1 .988 .494 r
.00164 w
.24262 .50831 m
.2442 .50842 L
s
1 .325 .162 r
.0037 w
.24262 .0642 m
.2442 .06398 L
s
1 .57 .285 r
.00338 w
.24262 .11347 m
.2442 .11366 L
s
1 .868 .434 r
.00267 w
.24262 .16261 m
.2442 .16293 L
s
1 .946 .473 r
.00223 w
.24262 .21267 m
.2442 .21207 L
s
.00223 w
.24262 .26139 m
.2442 .26189 L
s
1 .966 .483 r
.00203 w
.24262 .31021 m
.2442 .3118 L
s
.24262 .31021 m
.2442 .3118 L
s
1 .989 .495 r
.00162 w
.24262 .40964 m
.2442 .40902 L
s
1 .983 .492 r
.00176 w
.24262 .45912 m
.2442 .45963 L
s
1 .988 .494 r
.00164 w
.24262 .50831 m
.2442 .50842 L
s
1 .425 .212 r
.00358 w
.2442 .06398 m
.24577 .0643 L
s
1 .651 .326 r
.00324 w
.2442 .11366 m
.24577 .11379 L
s
1 .877 .438 r
.00263 w
.2442 .16293 m
.24577 .16304 L
s
1 .951 .475 r
.00219 w
.2442 .21207 m
.24577 .21245 L
s
1 .952 .476 r
.00218 w
.2442 .26189 m
.24577 .26226 L
s
1 .975 .487 r
.00192 w
.2442 .3118 m
.24577 .31216 L
s
1 .971 .485 r
.00197 w
.2442 .36049 m
.24577 .36076 L
s
1 .991 .496 r
.00155 w
.2442 .40902 m
.24577 .41056 L
s
1 .986 .493 r
.0017 w
.2442 .45963 m
.24577 .4603 L
s
.2442 .45963 m
.24577 .4603 L
s
1 .425 .212 r
.00358 w
.2442 .06398 m
.24577 .0643 L
s
.2442 .06398 m
.24577 .0643 L
s
1 .651 .326 r
.00324 w
.2442 .11366 m
.24577 .11379 L
s
1 .877 .438 r
.00263 w
.2442 .16293 m
.24577 .16304 L
s
1 .951 .475 r
.00219 w
.2442 .21207 m
.24577 .21245 L
s
1 .952 .476 r
.00218 w
.2442 .26189 m
.24577 .26226 L
s
1 .975 .487 r
.00192 w
.2442 .3118 m
.24577 .31216 L
s
1 .971 .485 r
.00197 w
.2442 .36049 m
.24577 .36076 L
s
1 .991 .496 r
.00155 w
.2442 .40902 m
.24577 .41056 L
s
1 .986 .493 r
.0017 w
.2442 .45963 m
.24577 .4603 L
s
1 .618 .309 r
.0033 w
.24577 .0643 m
.24734 .06495 L
s
.24577 .0643 m
.24734 .06495 L
s
1 .819 .41 r
.00284 w
.24577 .11379 m
.24734 .11337 L
s
1 .923 .461 r
.0024 w
.24577 .16304 m
.24734 .16256 L
s
1 .956 .478 r
.00214 w
.24577 .21245 m
.24734 .21286 L
s
1 .968 .484 r
.00201 w
.24577 .26226 m
.24734 .26342 L
s
1 .987 .494 r
.00167 w
.24577 .31216 m
.24734 .31024 L
s
1 .974 .487 r
.00192 w
.24577 .36076 m
.24734 .36038 L
s
1 .993 .496 r
.00149 w
.24577 .41056 m
.24734 .41065 L
s
.24577 .41056 m
.24734 .41065 L
s
1 .618 .309 r
.0033 w
.24577 .0643 m
.24734 .06495 L
s
.24577 .0643 m
.24734 .06495 L
s
.24577 .0643 m
.24734 .06495 L
s
1 .819 .41 r
.00284 w
.24577 .11379 m
.24734 .11337 L
s
1 .923 .461 r
.0024 w
.24577 .16304 m
.24734 .16256 L
s
1 .956 .478 r
.00214 w
.24577 .21245 m
.24734 .21286 L
s
1 .968 .484 r
.00201 w
.24577 .26226 m
.24734 .26342 L
s
1 .987 .494 r
.00167 w
.24577 .31216 m
.24734 .31024 L
s
1 .974 .487 r
.00192 w
.24577 .36076 m
.24734 .36038 L
s
1 .993 .496 r
.00149 w
.24577 .41056 m
.24734 .41065 L
s
1 .83 .415 r
.00281 w
.24734 .06495 m
.24892 .06505 L
s
.24734 .06495 m
.24892 .06505 L
s
1 .983 .491 r
.00178 w
.24734 .09883 m
.24892 .10152 L
s
1 .937 .469 r
.0023 w
.24734 .11337 m
.24892 .11403 L
s
1 .965 .483 r
.00204 w
.24734 .16256 m
.24892 .16214 L
s
1 .967 .484 r
.00202 w
.24734 .21286 m
.24892 .21284 L
s
1 .986 .493 r
.0017 w
.24734 .26342 m
.24892 .26189 L
s
.24734 .26342 m
.24892 .26189 L
s
1 .985 .492 r
.00174 w
.24734 .36038 m
.24892 .3603 L
s
.24734 .36038 m
.24892 .3603 L
s
1 .993 .496 r
.00149 w
.24734 .41056 m
.24892 .41065 L
s
.24734 .41056 m
.24892 .41065 L
s
1 .83 .415 r
.00281 w
.24734 .06495 m
.24892 .06505 L
s
1 .983 .491 r
.00178 w
.24734 .09883 m
.24892 .10152 L
s
1 .937 .469 r
.0023 w
.24734 .11337 m
.24892 .11403 L
s
1 .965 .483 r
.00204 w
.24734 .16256 m
.24892 .16214 L
s
1 .967 .484 r
.00202 w
.24734 .21286 m
.24892 .21284 L
s
1 .986 .493 r
.0017 w
.24734 .26342 m
.24892 .26189 L
s
.24734 .26342 m
.24892 .26189 L
s
1 .985 .492 r
.00174 w
.24734 .36038 m
.24892 .3603 L
s
.24892 .36038 m
.25049 .3603 L
s
.24892 .36038 m
.25049 .3603 L
s
.24892 .36038 m
.25049 .3603 L
s
1 .974 .487 r
.00193 w
.24892 .10152 m
.25049 .10214 L
s
1 .973 .486 r
.00195 w
.24892 .11403 m
.25049 .11318 L
s
.24892 .11403 m
.25049 .11318 L
s
1 .979 .49 r
.00184 w
.24892 .21284 m
.25049 .21299 L
s
1 .991 .496 r
.00155 w
.24892 .26189 m
.25049 .26037 L
s
1 .99 .495 r
.00158 w
.24892 .2773 m
.25049 .27565 L
s
.24892 .2773 m
.25049 .27565 L
s
1 .985 .492 r
.00174 w
.24892 .36038 m
.25049 .3603 L
s
.24892 .36038 m
.25049 .3603 L
s
.24892 .36038 m
.25049 .3603 L
s
1 .974 .487 r
.00193 w
.24892 .10152 m
.25049 .10214 L
s
1 .973 .486 r
.00195 w
.24892 .11403 m
.25049 .11318 L
s
.24892 .11403 m
.25049 .11318 L
s
.24892 .11403 m
.25049 .11318 L
s
1 .979 .49 r
.00184 w
.24892 .21284 m
.25049 .21299 L
s
1 .991 .496 r
.00155 w
.24892 .26189 m
.25049 .26037 L
s
1 .99 .495 r
.00158 w
.24892 .2773 m
.25049 .27565 L
s
.25049 .2773 m
.25207 .27565 L
s
.25049 .2773 m
.25207 .27565 L
s
1 .9 .45 r
.00252 w
.25049 .0605 m
.25207 .05899 L
s
1 .951 .476 r
.00219 w
.25049 .10214 m
.25207 .10245 L
s
1 .989 .495 r
.00162 w
.25049 .11318 m
.25207 .11453 L
s
1 .977 .489 r
.00187 w
.25049 .14667 m
.25207 .14431 L
s
1 .982 .491 r
.00178 w
.25049 .1914 m
.25207 .19028 L
s
1 .99 .495 r
.00159 w
.25049 .21299 m
.25207 .21239 L
s
.25049 .21299 m
.25207 .21239 L
s
1 .989 .494 r
.00163 w
.25049 .27565 m
.25207 .27604 L
s
1 .99 .495 r
.00158 w
.25049 .2773 m
.25207 .27565 L
s
1 .9 .45 r
.00252 w
.25049 .0605 m
.25207 .05899 L
s
1 .951 .476 r
.00219 w
.25049 .10214 m
.25207 .10245 L
s
1 .989 .495 r
.00162 w
.25049 .11318 m
.25207 .11453 L
s
1 .977 .489 r
.00187 w
.25049 .14667 m
.25207 .14431 L
s
1 .982 .491 r
.00178 w
.25049 .1914 m
.25207 .19028 L
s
1 .99 .495 r
.00159 w
.25049 .21299 m
.25207 .21239 L
s
.25049 .21299 m
.25207 .21239 L
s
1 .989 .494 r
.00163 w
.25049 .27565 m
.25207 .27604 L
s
.25049 .27565 m
.25207 .27604 L
s
.25207 .27565 m
.25364 .27604 L
s
1 .844 .422 r
.00276 w
.25207 .05899 m
.25364 .05926 L
s
1 .87 .435 r
.00266 w
.25207 .10245 m
.25364 .10192 L
s
.25207 .10245 m
.25364 .10192 L
s
1 .972 .486 r
.00196 w
.25207 .14431 m
.25364 .14043 L
s
1 .964 .482 r
.00206 w
.25207 .19028 m
.25364 .18885 L
s
.25207 .19028 m
.25364 .18885 L
s
1 .982 .491 r
.00179 w
.25207 .23413 m
.25364 .23411 L
s
1 .985 .492 r
.00174 w
.25207 .27604 m
.25364 .27655 L
s
1 .992 .496 r
.0015 w
.25207 .33154 m
.25364 .32131 L
s
1 .989 .494 r
.00163 w
.25207 .27565 m
.25364 .27604 L
s
1 .844 .422 r
.00276 w
.25207 .05899 m
.25364 .05926 L
s
1 .87 .435 r
.00266 w
.25207 .10245 m
.25364 .10192 L
s
1 .972 .486 r
.00196 w
.25207 .14431 m
.25364 .14043 L
s
.25207 .14431 m
.25364 .14043 L
s
1 .964 .482 r
.00206 w
.25207 .19028 m
.25364 .18885 L
s
1 .982 .491 r
.00179 w
.25207 .23413 m
.25364 .23411 L
s
1 .985 .492 r
.00174 w
.25207 .27604 m
.25364 .27655 L
s
1 .992 .496 r
.0015 w
.25207 .33154 m
.25364 .32131 L
s
.25207 .33154 m
.25364 .32131 L
s
.25364 .33154 m
.25521 .32131 L
s
1 .753 .377 r
.00302 w
.25364 .05926 m
.25521 .05886 L
s
1 .792 .396 r
.00292 w
.25364 .10192 m
.25521 .10221 L
s
1 .944 .472 r
.00225 w
.25364 .14043 m
.25521 .14465 L
s
.25364 .14043 m
.25521 .14465 L
s
1 .938 .469 r
.00229 w
.25364 .18885 m
.25521 .18868 L
s
1 .979 .489 r
.00185 w
.25364 .23411 m
.25521 .23472 L
s
1 .976 .488 r
.0019 w
.25364 .27655 m
.25521 .27615 L
s
1 .99 .495 r
.00159 w
.25364 .32131 m
.25521 .32212 L
s
.25364 .32131 m
.25521 .32212 L
s
1 .753 .377 r
.00302 w
.25364 .05926 m
.25521 .05886 L
s
1 .792 .396 r
.00292 w
.25364 .10192 m
.25521 .10221 L
s
1 .944 .472 r
.00225 w
.25364 .14043 m
.25521 .14465 L
s
1 .938 .469 r
.00229 w
.25364 .18885 m
.25521 .18868 L
s
1 .979 .489 r
.00185 w
.25364 .23411 m
.25521 .23472 L
s
.25364 .23411 m
.25521 .23472 L
s
1 .976 .488 r
.0019 w
.25364 .27655 m
.25521 .27615 L
s
1 .99 .495 r
.00159 w
.25364 .32131 m
.25521 .32212 L
s
.25364 .32131 m
.25521 .32212 L
s
.25364 .32131 m
.25521 .32212 L
s
1 .62 .31 r
.0033 w
.25521 .05886 m
.25679 .05863 L
s
1 .808 .404 r
.00287 w
.25521 .10221 m
.25679 .10391 L
s
1 .912 .456 r
.00246 w
.25521 .14465 m
.25679 .14361 L
s
1 .933 .467 r
.00233 w
.25521 .18868 m
.25679 .18743 L
s
1 .982 .491 r
.00179 w
.25521 .23472 m
.25679 .23386 L
s
1 .989 .495 r
.00161 w
.25521 .26128 m
.25679 .27372 L
s
.25521 .26128 m
.25679 .27372 L
s
1 .987 .493 r
.00168 w
.25521 .32212 m
.25679 .32191 L
s
.25521 .32212 m
.25679 .32191 L
s
1 .994 .497 r
.00142 w
.25521 .3499 m
.25679 .36674 L
s
1 .62 .31 r
.0033 w
.25521 .05886 m
.25679 .05863 L
s
.25521 .05886 m
.25679 .05863 L
s
1 .808 .404 r
.00287 w
.25521 .10221 m
.25679 .10391 L
s
1 .912 .456 r
.00246 w
.25521 .14465 m
.25679 .14361 L
s
1 .933 .467 r
.00233 w
.25521 .18868 m
.25679 .18743 L
s
.25521 .18868 m
.25679 .18743 L
s
1 .982 .491 r
.00179 w
.25521 .23472 m
.25679 .23386 L
s
1 .989 .495 r
.00161 w
.25521 .26128 m
.25679 .27372 L
s
1 .987 .493 r
.00168 w
.25521 .32212 m
.25679 .32191 L
s
1 .994 .497 r
.00142 w
.25521 .3499 m
.25679 .36674 L
s
1 .485 .243 r
.0035 w
.25679 .05863 m
.25836 .05861 L
s
.25679 .05863 m
.25836 .05861 L
s
1 .791 .396 r
.00292 w
.25679 .10391 m
.25836 .10258 L
s
1 .901 .451 r
.00252 w
.25679 .14361 m
.25836 .1444 L
s
1 .924 .462 r
.00239 w
.25679 .18743 m
.25836 .18935 L
s
.25679 .18743 m
.25836 .18935 L
s
1 .978 .489 r
.00187 w
.25679 .23386 m
.25836 .2338 L
s
1 .979 .489 r
.00185 w
.25679 .27372 m
.25836 .27657 L
s
1 .984 .492 r
.00174 w
.25679 .32191 m
.25836 .32143 L
s
1 .993 .496 r
.00149 w
.25679 .36674 m
.25836 .36522 L
s
1 .994 .497 r
.00142 w
.25679 .3499 m
.25836 .36674 L
s
.25679 .3499 m
.25836 .36674 L
s
1 .485 .243 r
.0035 w
.25679 .05863 m
.25836 .05861 L
s
1 .791 .396 r
.00292 w
.25679 .10391 m
.25836 .10258 L
s
1 .901 .451 r
.00252 w
.25679 .14361 m
.25836 .1444 L
s
1 .924 .462 r
.00239 w
.25679 .18743 m
.25836 .18935 L
s
1 .978 .489 r
.00187 w
.25679 .23386 m
.25836 .2338 L
s
1 .979 .489 r
.00185 w
.25679 .27372 m
.25836 .27657 L
s
1 .984 .492 r
.00174 w
.25679 .32191 m
.25836 .32143 L
s
1 .993 .496 r
.00149 w
.25679 .36674 m
.25836 .36522 L
s
.00149 w
.25836 .02115 m
.25994 .02108 L
s
.25836 .02115 m
.25994 .02108 L
s
1 .372 .186 r
.00364 w
.25836 .05861 m
.25994 .05886 L
s
1 .682 .341 r
.00318 w
.25836 .10258 m
.25994 .10272 L
s
1 .867 .433 r
.00267 w
.25836 .1444 m
.25994 .14585 L
s
1 .921 .46 r
.00241 w
.25836 .18935 m
.25994 .19024 L
s
1 .966 .483 r
.00204 w
.25836 .2338 m
.25994 .23441 L
s
1 .972 .486 r
.00196 w
.25836 .27657 m
.25994 .27843 L
s
1 .982 .491 r
.0018 w
.25836 .32143 m
.25994 .3227 L
s
1 .991 .495 r
.00157 w
.25836 .36522 m
.25994 .36637 L
s
1 .993 .496 r
.00149 w
.25836 .02115 m
.25994 .02108 L
s
.25836 .02115 m
.25994 .02108 L
s
1 .372 .186 r
.00364 w
.25836 .05861 m
.25994 .05886 L
s
1 .682 .341 r
.00318 w
.25836 .10258 m
.25994 .10272 L
s
1 .867 .433 r
.00267 w
.25836 .1444 m
.25994 .14585 L
s
1 .921 .46 r
.00241 w
.25836 .18935 m
.25994 .19024 L
s
1 .966 .483 r
.00204 w
.25836 .2338 m
.25994 .23441 L
s
1 .972 .486 r
.00196 w
.25836 .27657 m
.25994 .27843 L
s
1 .982 .491 r
.0018 w
.25836 .32143 m
.25994 .3227 L
s
1 .991 .495 r
.00157 w
.25836 .36522 m
.25994 .36637 L
s
.25994 .36522 m
.26151 .36637 L
s
.25994 .36522 m
.26151 .36637 L
s
1 .293 .146 r
.00373 w
.25994 .05886 m
.26151 .05854 L
s
1 .634 .317 r
.00327 w
.25994 .10272 m
.26151 .10264 L
s
1 .881 .44 r
.00261 w
.25994 .14585 m
.26151 .1466 L
s
1 .955 .477 r
.00215 w
.25994 .19024 m
.26151 .19105 L
s
1 .958 .479 r
.00212 w
.25994 .23441 m
.26151 .23449 L
s
1 .976 .488 r
.0019 w
.25994 .27843 m
.26151 .27743 L
s
1 .981 .491 r
.00181 w
.25994 .3227 m
.26151 .32251 L
s
1 .99 .495 r
.00158 w
.25994 .36637 m
.26151 .36577 L
s
1 .991 .495 r
.00157 w
.25994 .36522 m
.26151 .36637 L
s
.25994 .36522 m
.26151 .36637 L
s
1 .293 .146 r
.00373 w
.25994 .05886 m
.26151 .05854 L
s
1 .634 .317 r
.00327 w
.25994 .10272 m
.26151 .10264 L
s
1 .881 .44 r
.00261 w
.25994 .14585 m
.26151 .1466 L
s
1 .955 .477 r
.00215 w
.25994 .19024 m
.26151 .19105 L
s
1 .958 .479 r
.00212 w
.25994 .23441 m
.26151 .23449 L
s
1 .976 .488 r
.0019 w
.25994 .27843 m
.26151 .27743 L
s
1 .981 .491 r
.00181 w
.25994 .3227 m
.26151 .32251 L
s
1 .99 .495 r
.00158 w
.25994 .36637 m
.26151 .36577 L
s
.26151 .36637 m
.26309 .36577 L
s
.26151 .36637 m
.26309 .36577 L
s
1 .362 .181 r
.00366 w
.26151 .05854 m
.26309 .05827 L
s
1 .703 .352 r
.00314 w
.26151 .10264 m
.26309 .102 L
s
1 .944 .472 r
.00225 w
.26151 .1466 m
.26309 .1466 L
s
1 .982 .491 r
.00178 w
.26151 .19105 m
.26309 .19083 L
s
1 .973 .487 r
.00194 w
.26151 .23449 m
.26309 .23447 L
s
.26151 .23449 m
.26309 .23447 L
s
1 .988 .494 r
.00166 w
.26151 .32251 m
.26309 .32347 L
s
.26151 .32251 m
.26309 .32347 L
s
1 .99 .495 r
.00158 w
.26151 .36637 m
.26309 .36577 L
s
.26151 .36637 m
.26309 .36577 L
s
1 .362 .181 r
.00366 w
.26151 .05854 m
.26309 .05827 L
s
.26151 .05854 m
.26309 .05827 L
s
1 .703 .352 r
.00314 w
.26151 .10264 m
.26309 .102 L
s
1 .944 .472 r
.00225 w
.26151 .1466 m
.26309 .1466 L
s
1 .982 .491 r
.00178 w
.26151 .19105 m
.26309 .19083 L
s
1 .973 .487 r
.00194 w
.26151 .23449 m
.26309 .23447 L
s
1 .988 .494 r
.00166 w
.26151 .32251 m
.26309 .32347 L
s
.26151 .32251 m
.26309 .32347 L
s
.26309 .32251 m
.26466 .32347 L
s
.26309 .32251 m
.26466 .32347 L
s
1 .571 .285 r
.00338 w
.26309 .05827 m
.26466 .05823 L
s
.26309 .05827 m
.26466 .05823 L
s
1 .833 .417 r
.00279 w
.26309 .102 m
.26466 .1017 L
s
1 .977 .489 r
.00188 w
.26309 .1466 m
.26466 .14614 L
s
.26309 .1466 m
.26466 .14614 L
s
1 .99 .495 r
.0016 w
.26309 .23447 m
.26466 .23444 L
s
.26309 .23447 m
.26466 .23444 L
s
.26309 .23447 m
.26466 .23444 L
s
1 .988 .494 r
.00166 w
.26309 .32251 m
.26466 .32347 L
s
.26309 .32251 m
.26466 .32347 L
s
.26309 .32251 m
.26466 .32347 L
s
1 .571 .285 r
.00338 w
.26309 .05827 m
.26466 .05823 L
s
.26309 .05827 m
.26466 .05823 L
s
1 .833 .417 r
.00279 w
.26309 .102 m
.26466 .1017 L
s
.26309 .102 m
.26466 .1017 L
s
1 .977 .489 r
.00188 w
.26309 .1466 m
.26466 .14614 L
s
.26309 .1466 m
.26466 .14614 L
s
1 .99 .495 r
.0016 w
.26309 .23447 m
.26466 .23444 L
s
.26466 .23447 m
.26623 .23444 L
s
.26466 .23447 m
.26623 .23444 L
s
.26466 .23447 m
.26623 .23444 L
s
1 .763 .382 r
.003 w
.26466 .05823 m
.26623 .05817 L
s
1 .946 .473 r
.00223 w
.26466 .07983 m
.26623 .07937 L
s
1 .937 .468 r
.0023 w
.26466 .1017 m
.26623 .10082 L
s
1 .992 .496 r
.00153 w
.26466 .11246 m
.26623 .11431 L
s
1 .985 .493 r
.00172 w
.26466 .14614 m
.26623 .14672 L
s
1 .99 .495 r
.00161 w
.26466 .2092 m
.26623 .21047 L
s
.26466 .2092 m
.26623 .21047 L
s
.0016 w
.26466 .23447 m
.26623 .23444 L
s
.26466 .23447 m
.26623 .23444 L
s
1 .763 .382 r
.003 w
.26466 .05823 m
.26623 .05817 L
s
.26466 .05823 m
.26623 .05817 L
s
1 .946 .473 r
.00223 w
.26466 .07983 m
.26623 .07937 L
s
1 .937 .468 r
.0023 w
.26466 .1017 m
.26623 .10082 L
s
1 .992 .496 r
.00153 w
.26466 .11246 m
.26623 .11431 L
s
1 .985 .493 r
.00172 w
.26466 .14614 m
.26623 .14672 L
s
1 .99 .495 r
.00161 w
.26466 .2092 m
.26623 .21047 L
s
.26466 .2092 m
.26623 .21047 L
s
.26623 .2092 m
.26781 .21047 L
s
1 .935 .468 r
.00231 w
.26623 .04779 m
.26781 .04749 L
s
1 .884 .442 r
.0026 w
.26623 .05817 m
.26781 .05798 L
s
.26623 .05817 m
.26781 .05798 L
s
1 .89 .445 r
.00257 w
.26623 .07937 m
.26781 .07953 L
s
1 .979 .49 r
.00184 w
.26623 .10082 m
.26781 .10063 L
s
1 .992 .496 r
.00154 w
.26623 .11431 m
.26781 .11476 L
s
1 .984 .492 r
.00174 w
.26623 .14672 m
.26781 .14628 L
s
1 .99 .495 r
.00161 w
.26623 .21047 m
.26781 .21205 L
s
1 .992 .496 r
.00152 w
.26623 .25434 m
.26781 .25049 L
s
1 .99 .495 r
.00161 w
.26623 .2092 m
.26781 .21047 L
s
1 .935 .468 r
.00231 w
.26623 .04779 m
.26781 .04749 L
s
1 .884 .442 r
.0026 w
.26623 .05817 m
.26781 .05798 L
s
1 .89 .445 r
.00257 w
.26623 .07937 m
.26781 .07953 L
s
1 .979 .49 r
.00184 w
.26623 .10082 m
.26781 .10063 L
s
.26623 .10082 m
.26781 .10063 L
s
1 .992 .496 r
.00154 w
.26623 .11431 m
.26781 .11476 L
s
1 .984 .492 r
.00174 w
.26623 .14672 m
.26781 .14628 L
s
1 .99 .495 r
.00161 w
.26623 .21047 m
.26781 .21205 L
s
1 .992 .496 r
.00152 w
.26623 .25434 m
.26781 .25049 L
s
.26781 .25434 m
.26938 .25049 L
s
1 .869 .435 r
.00266 w
.26781 .04749 m
.26938 .04768 L
s
1 .947 .473 r
.00222 w
.26781 .05798 m
.26938 .05791 L
s
1 .835 .418 r
.00279 w
.26781 .07953 m
.26938 .07971 L
s
1 .989 .495 r
.00161 w
.26781 .10063 m
.26938 .10134 L
s
1 .975 .488 r
.00191 w
.26781 .10754 m
.26938 .11202 L
s
.26781 .10754 m
.26938 .11202 L
s
1 .985 .493 r
.00172 w
.26781 .14628 m
.26938 .14717 L
s
1 .991 .496 r
.00155 w
.26781 .21205 m
.26938 .20921 L
s
.26781 .21205 m
.26938 .20921 L
s
1 .869 .435 r
.00266 w
.26781 .04749 m
.26938 .04768 L
s
1 .947 .473 r
.00222 w
.26781 .05798 m
.26938 .05791 L
s
1 .835 .418 r
.00279 w
.26781 .07953 m
.26938 .07971 L
s
1 .989 .495 r
.00161 w
.26781 .10063 m
.26938 .10134 L
s
1 .975 .488 r
.00191 w
.26781 .10754 m
.26938 .11202 L
s
.26781 .10754 m
.26938 .11202 L
s
1 .985 .493 r
.00172 w
.26781 .14628 m
.26938 .14717 L
s
.26781 .14628 m
.26938 .14717 L
s
1 .991 .496 r
.00155 w
.26781 .21205 m
.26938 .20921 L
s
.26781 .21205 m
.26938 .20921 L
s
1 .757 .378 r
.00301 w
.26938 .04768 m
.27096 .04762 L
s
1 .975 .488 r
.00191 w
.26938 .05791 m
.27096 .05813 L
s
1 .833 .417 r
.0028 w
.26938 .07971 m
.27096 .08048 L
s
1 .992 .496 r
.00151 w
.26938 .10134 m
.27096 .10088 L
s
1 .937 .468 r
.0023 w
.26938 .11202 m
.27096 .11182 L
s
1 .975 .487 r
.00191 w
.26938 .14717 m
.27096 .1449 L
s
.26938 .14717 m
.27096 .1449 L
s
1 .992 .496 r
.00153 w
.26938 .17744 m
.27096 .17629 L
s
1 .984 .492 r
.00176 w
.26938 .20921 m
.27096 .21048 L
s
.26938 .20921 m
.27096 .21048 L
s
1 .757 .378 r
.00301 w
.26938 .04768 m
.27096 .04762 L
s
1 .975 .488 r
.00191 w
.26938 .05791 m
.27096 .05813 L
s
.26938 .05791 m
.27096 .05813 L
s
1 .833 .417 r
.0028 w
.26938 .07971 m
.27096 .08048 L
s
1 .992 .496 r
.00151 w
.26938 .10134 m
.27096 .10088 L
s
1 .937 .468 r
.0023 w
.26938 .11202 m
.27096 .11182 L
s
1 .975 .487 r
.00191 w
.26938 .14717 m
.27096 .1449 L
s
1 .992 .496 r
.00153 w
.26938 .17744 m
.27096 .17629 L
s
1 .984 .492 r
.00176 w
.26938 .20921 m
.27096 .21048 L
s
.26938 .20921 m
.27096 .21048 L
s
1 .634 .317 r
.00327 w
.27096 .04762 m
.27253 .04751 L
s
1 .985 .493 r
.00172 w
.27096 .05813 m
.27253 .05797 L
s
.27096 .05813 m
.27253 .05797 L
s
1 .885 .442 r
.0026 w
.27096 .08048 m
.27253 .08206 L
s
.27096 .08048 m
.27253 .08206 L
s
1 .893 .446 r
.00256 w
.27096 .11182 m
.27253 .11188 L
s
1 .947 .474 r
.00222 w
.27096 .1449 m
.27253 .14514 L
s
1 .986 .493 r
.0017 w
.27096 .17629 m
.27253 .17795 L
s
1 .973 .487 r
.00194 w
.27096 .21048 m
.27253 .20981 L
s
1 .991 .495 r
.00156 w
.27096 .24418 m
.27253 .24521 L
s
1 .984 .492 r
.00176 w
.27096 .20921 m
.27253 .21048 L
s
1 .634 .317 r
.00327 w
.27096 .04762 m
.27253 .04751 L
s
1 .985 .493 r
.00172 w
.27096 .05813 m
.27253 .05797 L
s
.27096 .05813 m
.27253 .05797 L
s
1 .885 .442 r
.0026 w
.27096 .08048 m
.27253 .08206 L
s
1 .893 .446 r
.00256 w
.27096 .11182 m
.27253 .11188 L
s
1 .947 .474 r
.00222 w
.27096 .1449 m
.27253 .14514 L
s
1 .986 .493 r
.0017 w
.27096 .17629 m
.27253 .17795 L
s
1 .973 .487 r
.00194 w
.27096 .21048 m
.27253 .20981 L
s
1 .991 .495 r
.00156 w
.27096 .24418 m
.27253 .24521 L
s
.27253 .24418 m
.2741 .24521 L
s
1 .531 .266 r
.00344 w
.27253 .04751 m
.2741 .04754 L
s
.27253 .04751 m
.2741 .04754 L
s
.27253 .04751 m
.2741 .04754 L
s
1 .873 .436 r
.00265 w
.27253 .08206 m
.2741 .0808 L
s
1 .886 .443 r
.00259 w
.27253 .11188 m
.2741 .11096 L
s
1 .931 .466 r
.00234 w
.27253 .14514 m
.2741 .14481 L
s
1 .977 .489 r
.00188 w
.27253 .17795 m
.2741 .17964 L
s
1 .972 .486 r
.00196 w
.27253 .20981 m
.2741 .21151 L
s
1 .989 .494 r
.00163 w
.27253 .24521 m
.2741 .24514 L
s
1 .531 .266 r
.00344 w
.27253 .04751 m
.2741 .04754 L
s
.27253 .04751 m
.2741 .04754 L
s
1 .873 .436 r
.00265 w
.27253 .08206 m
.2741 .0808 L
s
.27253 .08206 m
.2741 .0808 L
s
1 .886 .443 r
.00259 w
.27253 .11188 m
.2741 .11096 L
s
1 .931 .466 r
.00234 w
.27253 .14514 m
.2741 .14481 L
s
1 .977 .489 r
.00188 w
.27253 .17795 m
.2741 .17964 L
s
1 .972 .486 r
.00196 w
.27253 .20981 m
.2741 .21151 L
s
1 .989 .494 r
.00163 w
.27253 .24521 m
.2741 .24514 L
s
.27253 .24521 m
.2741 .24514 L
s
1 .449 .224 r
.00355 w
.2741 .04754 m
.27568 .04757 L
s
.2741 .04754 m
.27568 .04757 L
s
1 .777 .388 r
.00296 w
.2741 .0808 m
.27568 .08033 L
s
.2741 .0808 m
.27568 .08033 L
s
1 .912 .456 r
.00246 w
.2741 .11096 m
.27568 .11147 L
s
1 .939 .47 r
.00228 w
.2741 .14481 m
.27568 .14386 L
s
1 .981 .491 r
.0018 w
.2741 .17964 m
.27568 .1795 L
s
1 .983 .491 r
.00177 w
.2741 .21151 m
.27568 .21466 L
s
1 .987 .494 r
.00168 w
.2741 .24514 m
.27568 .24478 L
s
.2741 .24514 m
.27568 .24478 L
s
1 .989 .494 r
.00163 w
.2741 .24521 m
.27568 .24514 L
s
.2741 .24521 m
.27568 .24514 L
s
1 .449 .224 r
.00355 w
.2741 .04754 m
.27568 .04757 L
s
1 .777 .388 r
.00296 w
.2741 .0808 m
.27568 .08033 L
s
1 .912 .456 r
.00246 w
.2741 .11096 m
.27568 .11147 L
s
1 .939 .47 r
.00228 w
.2741 .14481 m
.27568 .14386 L
s
1 .981 .491 r
.0018 w
.2741 .17964 m
.27568 .1795 L
s
1 .983 .491 r
.00177 w
.2741 .21151 m
.27568 .21466 L
s
.2741 .21151 m
.27568 .21466 L
s
1 .987 .494 r
.00168 w
.2741 .24514 m
.27568 .24478 L
s
.27568 .24514 m
.27725 .24478 L
s
.27568 .24514 m
.27725 .24478 L
s
1 .389 .195 r
.00362 w
.27568 .04757 m
.27725 .04737 L
s
1 .708 .354 r
.00313 w
.27568 .08033 m
.27725 .08044 L
s
1 .913 .457 r
.00245 w
.27568 .11147 m
.27725 .11289 L
s
1 .936 .468 r
.00231 w
.27568 .14386 m
.27725 .14537 L
s
1 .987 .494 r
.00167 w
.27568 .1795 m
.27725 .17878 L
s
1 .991 .495 r
.00157 w
.27568 .21466 m
.27725 .20986 L
s
.27568 .21466 m
.27725 .20986 L
s
1 .986 .493 r
.0017 w
.27568 .24478 m
.27725 .24422 L
s
1 .987 .494 r
.00168 w
.27568 .24514 m
.27725 .24478 L
s
1 .389 .195 r
.00362 w
.27568 .04757 m
.27725 .04737 L
s
.27568 .04757 m
.27725 .04737 L
s
1 .708 .354 r
.00313 w
.27568 .08033 m
.27725 .08044 L
s
1 .913 .457 r
.00245 w
.27568 .11147 m
.27725 .11289 L
s
1 .936 .468 r
.00231 w
.27568 .14386 m
.27725 .14537 L
s
1 .987 .494 r
.00167 w
.27568 .1795 m
.27725 .17878 L
s
1 .991 .495 r
.00157 w
.27568 .21466 m
.27725 .20986 L
s
1 .986 .493 r
.0017 w
.27568 .24478 m
.27725 .24422 L
s
.27568 .24478 m
.27725 .24422 L
s
.27725 .24478 m
.27883 .24422 L
s
1 .403 .202 r
.00361 w
.27725 .04737 m
.27883 .04755 L
s
1 .994 .497 r
.00146 w
.27725 .06667 m
.27883 .06657 L
s
1 .733 .366 r
.00307 w
.27725 .08044 m
.27883 .0806 L
s
1 .916 .458 r
.00243 w
.27725 .11289 m
.27883 .11361 L
s
1 .926 .463 r
.00238 w
.27725 .14537 m
.27883 .14563 L
s
1 .985 .493 r
.00172 w
.27725 .17878 m
.27883 .17918 L
s
1 .987 .494 r
.00167 w
.27725 .20986 m
.27883 .21214 L
s
1 .986 .493 r
.0017 w
.27725 .24422 m
.27883 .24512 L
s
1 .992 .496 r
.00151 w
.27725 .27797 m
.27883 .27645 L
s
1 .403 .202 r
.00361 w
.27725 .04737 m
.27883 .04755 L
s
1 .994 .497 r
.00146 w
.27725 .06667 m
.27883 .06657 L
s
1 .733 .366 r
.00307 w
.27725 .08044 m
.27883 .0806 L
s
.27725 .08044 m
.27883 .0806 L
s
1 .916 .458 r
.00243 w
.27725 .11289 m
.27883 .11361 L
s
1 .926 .463 r
.00238 w
.27725 .14537 m
.27883 .14563 L
s
1 .985 .493 r
.00172 w
.27725 .17878 m
.27883 .17918 L
s
1 .987 .494 r
.00167 w
.27725 .20986 m
.27883 .21214 L
s
1 .986 .493 r
.0017 w
.27725 .24422 m
.27883 .24512 L
s
1 .992 .496 r
.00151 w
.27725 .27797 m
.27883 .27645 L
s
1 .543 .271 r
.00342 w
.27883 .04755 m
.2804 .04828 L
s
.27883 .04755 m
.2804 .04828 L
s
1 .835 .418 r
.00279 w
.27883 .0806 m
.2804 .08112 L
s
.27883 .0806 m
.2804 .08112 L
s
1 .953 .477 r
.00217 w
.27883 .11361 m
.2804 .114 L
s
1 .944 .472 r
.00225 w
.27883 .14563 m
.2804 .14479 L
s
1 .979 .49 r
.00184 w
.27883 .17918 m
.2804 .17979 L
s
1 .984 .492 r
.00175 w
.27883 .21214 m
.2804 .21299 L
s
.27883 .21214 m
.2804 .21299 L
s
.27883 .21214 m
.2804 .21299 L
s
1 .992 .496 r
.00151 w
.27883 .27797 m
.2804 .27645 L
s
1 .543 .271 r
.00342 w
.27883 .04755 m
.2804 .04828 L
s
.27883 .04755 m
.2804 .04828 L
s
.27883 .04755 m
.2804 .04828 L
s
1 .835 .418 r
.00279 w
.27883 .0806 m
.2804 .08112 L
s
.27883 .0806 m
.2804 .08112 L
s
1 .953 .477 r
.00217 w
.27883 .11361 m
.2804 .114 L
s
1 .944 .472 r
.00225 w
.27883 .14563 m
.2804 .14479 L
s
1 .979 .49 r
.00184 w
.27883 .17918 m
.2804 .17979 L
s
1 .984 .492 r
.00175 w
.27883 .21214 m
.2804 .21299 L
s
1 .988 .494 r
.00166 w
.2804 .02851 m
.28198 .02913 L
s
1 .741 .37 r
.00305 w
.2804 .04828 m
.28198 .04868 L
s
1 .959 .479 r
.00211 w
.2804 .05984 m
.28198 .05992 L
s
.2804 .05984 m
.28198 .05992 L
s
1 .936 .468 r
.00231 w
.2804 .08112 m
.28198 .07965 L
s
1 .974 .487 r
.00192 w
.2804 .10225 m
.28198 .10187 L
s
.2804 .10225 m
.28198 .10187 L
s
1 .973 .486 r
.00194 w
.2804 .14479 m
.28198 .14281 L
s
1 .979 .489 r
.00185 w
.2804 .17979 m
.28198 .17921 L
s
1 .986 .493 r
.0017 w
.2804 .21299 m
.28198 .21143 L
s
1 .984 .492 r
.00175 w
.2804 .21214 m
.28198 .21299 L
s
1 .988 .494 r
.00166 w
.2804 .02851 m
.28198 .02913 L
s
1 .741 .37 r
.00305 w
.2804 .04828 m
.28198 .04868 L
s
1 .959 .479 r
.00211 w
.2804 .05984 m
.28198 .05992 L
s
1 .936 .468 r
.00231 w
.2804 .08112 m
.28198 .07965 L
s
1 .974 .487 r
.00192 w
.2804 .10225 m
.28198 .10187 L
s
1 .973 .486 r
.00194 w
.2804 .14479 m
.28198 .14281 L
s
1 .979 .489 r
.00185 w
.2804 .17979 m
.28198 .17921 L
s
.2804 .17979 m
.28198 .17921 L
s
1 .986 .493 r
.0017 w
.2804 .21299 m
.28198 .21143 L
s
.28198 .21299 m
.28355 .21143 L
s
.28198 .21299 m
.28355 .21143 L
s
1 .888 .444 r
.00258 w
.28198 .04868 m
.28355 .04906 L
s
1 .905 .453 r
.0025 w
.28198 .05992 m
.28355 .05918 L
s
1 .978 .489 r
.00186 w
.28198 .07965 m
.28355 .0803 L
s
1 .951 .476 r
.00219 w
.28198 .10187 m
.28355 .10248 L
s
1 .974 .487 r
.00193 w
.28198 .14281 m
.28355 .14421 L
s
1 .984 .492 r
.00174 w
.28198 .17921 m
.28355 .17892 L
s
1 .983 .491 r
.00177 w
.28198 .19131 m
.28355 .19033 L
s
.28198 .19131 m
.28355 .19033 L
s
1 .986 .493 r
.0017 w
.28198 .21299 m
.28355 .21143 L
s
1 .888 .444 r
.00258 w
.28198 .04868 m
.28355 .04906 L
s
1 .905 .453 r
.0025 w
.28198 .05992 m
.28355 .05918 L
s
1 .978 .489 r
.00186 w
.28198 .07965 m
.28355 .0803 L
s
1 .951 .476 r
.00219 w
.28198 .10187 m
.28355 .10248 L
s
1 .974 .487 r
.00193 w
.28198 .14281 m
.28355 .14421 L
s
1 .984 .492 r
.00174 w
.28198 .17921 m
.28355 .17892 L
s
1 .983 .491 r
.00177 w
.28198 .19131 m
.28355 .19033 L
s
.28198 .19131 m
.28355 .19033 L
s
.28198 .19131 m
.28355 .19033 L
s
.28355 .19131 m
.28512 .19033 L
s
.28355 .19131 m
.28512 .19033 L
s
1 .843 .421 r
.00276 w
.28355 .05918 m
.28512 .05921 L
s
1 .988 .494 r
.00165 w
.28355 .0803 m
.28512 .08225 L
s
1 .87 .435 r
.00266 w
.28355 .10248 m
.28512 .10191 L
s
1 .97 .485 r
.00199 w
.28355 .14421 m
.28512 .14776 L
s
1 .99 .495 r
.0016 w
.28355 .17892 m
.28512 .17796 L
s
1 .963 .482 r
.00207 w
.28355 .19033 m
.28512 .18884 L
s
1 .982 .491 r
.00179 w
.28355 .23421 m
.28512 .23412 L
s
1 .985 .492 r
.00174 w
.28355 .27602 m
.28512 .27654 L
s
1 .843 .421 r
.00276 w
.28355 .05918 m
.28512 .05921 L
s
1 .988 .494 r
.00165 w
.28355 .0803 m
.28512 .08225 L
s
1 .87 .435 r
.00266 w
.28355 .10248 m
.28512 .10191 L
s
1 .97 .485 r
.00199 w
.28355 .14421 m
.28512 .14776 L
s
.28355 .14421 m
.28512 .14776 L
s
1 .99 .495 r
.0016 w
.28355 .17892 m
.28512 .17796 L
s
1 .963 .482 r
.00207 w
.28355 .19033 m
.28512 .18884 L
s
1 .982 .491 r
.00179 w
.28355 .23421 m
.28512 .23412 L
s
1 .985 .492 r
.00174 w
.28355 .27602 m
.28512 .27654 L
s
.28355 .27602 m
.28512 .27654 L
s
1 .754 .377 r
.00302 w
.28512 .05921 m
.2867 .05886 L
s
.28512 .05921 m
.2867 .05886 L
s
1 .792 .396 r
.00292 w
.28512 .10191 m
.2867 .10221 L
s
1 .944 .472 r
.00224 w
.28512 .14776 m
.2867 .14471 L
s
.28512 .14776 m
.2867 .14471 L
s
.28512 .14776 m
.2867 .14471 L
s
1 .938 .469 r
.0023 w
.28512 .18884 m
.2867 .18869 L
s
1 .979 .49 r
.00185 w
.28512 .23412 m
.2867 .23474 L
s
1 .976 .488 r
.0019 w
.28512 .27654 m
.2867 .27614 L
s
1 .99 .495 r
.00159 w
.28512 .32135 m
.2867 .32214 L
s
1 .754 .377 r
.00302 w
.28512 .05921 m
.2867 .05886 L
s
1 .792 .396 r
.00292 w
.28512 .10191 m
.2867 .10221 L
s
1 .944 .472 r
.00224 w
.28512 .14776 m
.2867 .14471 L
s
1 .938 .469 r
.0023 w
.28512 .18884 m
.2867 .18869 L
s
1 .979 .49 r
.00185 w
.28512 .23412 m
.2867 .23474 L
s
.28512 .23412 m
.2867 .23474 L
s
1 .976 .488 r
.0019 w
.28512 .27654 m
.2867 .27614 L
s
1 .99 .495 r
.00159 w
.28512 .32135 m
.2867 .32214 L
s
.28512 .32135 m
.2867 .32214 L
s
.28512 .32135 m
.2867 .32214 L
s
1 .62 .31 r
.0033 w
.2867 .05886 m
.28827 .05862 L
s
1 .808 .404 r
.00287 w
.2867 .10221 m
.28827 .10392 L
s
1 .913 .456 r
.00245 w
.2867 .14471 m
.28827 .1436 L
s
1 .933 .467 r
.00233 w
.2867 .18869 m
.28827 .18744 L
s
1 .982 .491 r
.00179 w
.2867 .23474 m
.28827 .23382 L
s
1 .989 .495 r
.00161 w
.2867 .26149 m
.28827 .27373 L
s
.2867 .26149 m
.28827 .27373 L
s
1 .987 .493 r
.00168 w
.2867 .32214 m
.28827 .32187 L
s
.2867 .32214 m
.28827 .32187 L
s
1 .994 .497 r
.00142 w
.2867 .34991 m
.28827 .36668 L
s
1 .62 .31 r
.0033 w
.2867 .05886 m
.28827 .05862 L
s
.2867 .05886 m
.28827 .05862 L
s
1 .808 .404 r
.00287 w
.2867 .10221 m
.28827 .10392 L
s
1 .913 .456 r
.00245 w
.2867 .14471 m
.28827 .1436 L
s
1 .933 .467 r
.00233 w
.2867 .18869 m
.28827 .18744 L
s
.2867 .18869 m
.28827 .18744 L
s
1 .982 .491 r
.00179 w
.2867 .23474 m
.28827 .23382 L
s
1 .989 .495 r
.00161 w
.2867 .26149 m
.28827 .27373 L
s
1 .987 .493 r
.00168 w
.2867 .32214 m
.28827 .32187 L
s
1 .994 .497 r
.00142 w
.2867 .34991 m
.28827 .36668 L
s
1 .485 .243 r
.0035 w
.28827 .05862 m
.28985 .05861 L
s
.28827 .05862 m
.28985 .05861 L
s
1 .791 .396 r
.00292 w
.28827 .10392 m
.28985 .10258 L
s
1 .902 .451 r
.00251 w
.28827 .1436 m
.28985 .14441 L
s
1 .924 .462 r
.00239 w
.28827 .18744 m
.28985 .18935 L
s
.28827 .18744 m
.28985 .18935 L
s
1 .978 .489 r
.00187 w
.28827 .23382 m
.28985 .23378 L
s
1 .979 .489 r
.00185 w
.28827 .27373 m
.28985 .2766 L
s
1 .984 .492 r
.00174 w
.28827 .32187 m
.28985 .32146 L
s
1 .993 .496 r
.00149 w
.28827 .36668 m
.28985 .36513 L
s
1 .994 .497 r
.00142 w
.28827 .34991 m
.28985 .36668 L
s
.28827 .34991 m
.28985 .36668 L
s
1 .485 .243 r
.0035 w
.28827 .05862 m
.28985 .05861 L
s
1 .791 .396 r
.00292 w
.28827 .10392 m
.28985 .10258 L
s
1 .902 .451 r
.00251 w
.28827 .1436 m
.28985 .14441 L
s
1 .924 .462 r
.00239 w
.28827 .18744 m
.28985 .18935 L
s
1 .978 .489 r
.00187 w
.28827 .23382 m
.28985 .23378 L
s
1 .979 .489 r
.00185 w
.28827 .27373 m
.28985 .2766 L
s
1 .984 .492 r
.00174 w
.28827 .32187 m
.28985 .32146 L
s
1 .993 .496 r
.00149 w
.28827 .36668 m
.28985 .36513 L
s
.28985 .36668 m
.29142 .36513 L
s
.28985 .36668 m
.29142 .36513 L
s
1 .377 .189 r
.00364 w
.28985 .05861 m
.29142 .05862 L
s
1 .676 .338 r
.00319 w
.28985 .10258 m
.29142 .10249 L
s
1 .864 .432 r
.00268 w
.28985 .14441 m
.29142 .14579 L
s
1 .92 .46 r
.00242 w
.28985 .18935 m
.29142 .19019 L
s
1 .964 .482 r
.00206 w
.28985 .23378 m
.29142 .23439 L
s
1 .971 .486 r
.00197 w
.28985 .2766 m
.29142 .27837 L
s
1 .981 .49 r
.00181 w
.28985 .32146 m
.29142 .3227 L
s
1 .99 .495 r
.00158 w
.28985 .36513 m
.29142 .36649 L
s
1 .993 .496 r
.00149 w
.28985 .36668 m
.29142 .36513 L
s
.28985 .36668 m
.29142 .36513 L
s
1 .377 .189 r
.00364 w
.28985 .05861 m
.29142 .05862 L
s
1 .676 .338 r
.00319 w
.28985 .10258 m
.29142 .10249 L
s
1 .864 .432 r
.00268 w
.28985 .14441 m
.29142 .14579 L
s
1 .92 .46 r
.00242 w
.28985 .18935 m
.29142 .19019 L
s
1 .964 .482 r
.00206 w
.28985 .23378 m
.29142 .23439 L
s
1 .971 .486 r
.00197 w
.28985 .2766 m
.29142 .27837 L
s
1 .981 .49 r
.00181 w
.28985 .32146 m
.29142 .3227 L
s
1 .99 .495 r
.00158 w
.28985 .36513 m
.29142 .36649 L
s
.29142 .36513 m
.29299 .36649 L
s
.29142 .36513 m
.29299 .36649 L
s
1 .301 .15 r
.00372 w
.29142 .05862 m
.29299 .05869 L
s
1 .593 .297 r
.00334 w
.29142 .10249 m
.29299 .10286 L
s
1 .862 .431 r
.00269 w
.29142 .14579 m
.29299 .14679 L
s
1 .947 .473 r
.00223 w
.29142 .19019 m
.29299 .19088 L
s
1 .946 .473 r
.00223 w
.29142 .23439 m
.29299 .23471 L
s
1 .971 .486 r
.00197 w
.29142 .27837 m
.29299 .27793 L
s
1 .977 .488 r
.00188 w
.29142 .3227 m
.29299 .32267 L
s
1 .989 .495 r
.00161 w
.29142 .36649 m
.29299 .36528 L
s
1 .99 .495 r
.00158 w
.29142 .36513 m
.29299 .36649 L
s
1 .301 .15 r
.00372 w
.29142 .05862 m
.29299 .05869 L
s
1 .593 .297 r
.00334 w
.29142 .10249 m
.29299 .10286 L
s
1 .862 .431 r
.00269 w
.29142 .14579 m
.29299 .14679 L
s
1 .947 .473 r
.00223 w
.29142 .19019 m
.29299 .19088 L
s
1 .946 .473 r
.00223 w
.29142 .23439 m
.29299 .23471 L
s
1 .971 .486 r
.00197 w
.29142 .27837 m
.29299 .27793 L
s
1 .977 .488 r
.00188 w
.29142 .3227 m
.29299 .32267 L
s
1 .989 .495 r
.00161 w
.29142 .36649 m
.29299 .36528 L
s
.29142 .36649 m
.29299 .36528 L
s
.29299 .36649 m
.29457 .36528 L
s
1 .271 .136 r
.00375 w
.29299 .05869 m
.29457 .05867 L
s
1 .599 .3 r
.00333 w
.29299 .10286 m
.29457 .10269 L
s
1 .904 .452 r
.0025 w
.29299 .14679 m
.29457 .14698 L
s
1 .965 .482 r
.00205 w
.29299 .19088 m
.29457 .19131 L
s
1 .951 .475 r
.00219 w
.29299 .23471 m
.29457 .23505 L
s
1 .978 .489 r
.00186 w
.29299 .27793 m
.29457 .27905 L
s
1 .98 .49 r
.00183 w
.29299 .32267 m
.29457 .3226 L
s
.29299 .32267 m
.29457 .3226 L
s
.29299 .32267 m
.29457 .3226 L
s
1 .271 .136 r
.00375 w
.29299 .05869 m
.29457 .05867 L
s
.29299 .05869 m
.29457 .05867 L
s
1 .599 .3 r
.00333 w
.29299 .10286 m
.29457 .10269 L
s
.29299 .10286 m
.29457 .10269 L
s
.29299 .10286 m
.29457 .10269 L
s
1 .904 .452 r
.0025 w
.29299 .14679 m
.29457 .14698 L
s
1 .965 .482 r
.00205 w
.29299 .19088 m
.29457 .19131 L
s
1 .951 .475 r
.00219 w
.29299 .23471 m
.29457 .23505 L
s
1 .978 .489 r
.00186 w
.29299 .27793 m
.29457 .27905 L
s
1 .98 .49 r
.00183 w
.29299 .32267 m
.29457 .3226 L
s
1 .376 .188 r
.00364 w
.29457 .05867 m
.29614 .05834 L
s
.29457 .05867 m
.29614 .05834 L
s
1 .707 .353 r
.00313 w
.29457 .10269 m
.29614 .10205 L
s
1 .989 .494 r
.00163 w
.29457 .11862 m
.29614 .11393 L
s
1 .969 .484 r
.002 w
.29457 .12177 m
.29614 .12403 L
s
1 .942 .471 r
.00226 w
.29457 .14698 m
.29614 .1459 L
s
1 .978 .489 r
.00187 w
.29457 .19131 m
.29614 .18972 L
s
1 .974 .487 r
.00193 w
.29457 .23505 m
.29614 .23627 L
s
1 .986 .493 r
.00171 w
.29457 .27905 m
.29614 .27995 L
s
.29457 .27905 m
.29614 .27995 L
s
1 .376 .188 r
.00364 w
.29457 .05867 m
.29614 .05834 L
s
.29457 .05867 m
.29614 .05834 L
s
1 .707 .353 r
.00313 w
.29457 .10269 m
.29614 .10205 L
s
1 .989 .494 r
.00163 w
.29457 .11862 m
.29614 .11393 L
s
1 .969 .484 r
.002 w
.29457 .12177 m
.29614 .12403 L
s
1 .942 .471 r
.00226 w
.29457 .14698 m
.29614 .1459 L
s
1 .978 .489 r
.00187 w
.29457 .19131 m
.29614 .18972 L
s
1 .974 .487 r
.00193 w
.29457 .23505 m
.29614 .23627 L
s
1 .986 .493 r
.00171 w
.29457 .27905 m
.29614 .27995 L
s
.29457 .27905 m
.29614 .27995 L
s
1 .597 .298 r
.00334 w
.29614 .05834 m
.29772 .05824 L
s
1 .884 .442 r
.0026 w
.29614 .07011 m
.29772 .07059 L
s
1 .857 .429 r
.00271 w
.29614 .10205 m
.29772 .10209 L
s
.29614 .10205 m
.29772 .10209 L
s
1 .901 .451 r
.00252 w
.29614 .12403 m
.29772 .12354 L
s
.29614 .12403 m
.29772 .12354 L
s
.29614 .12403 m
.29772 .12354 L
s
1 .98 .49 r
.00184 w
.29614 .23627 m
.29772 .23224 L
s
1 .99 .495 r
.00159 w
.29614 .27995 m
.29772 .28932 L
s
.29614 .27995 m
.29772 .28932 L
s
1 .986 .493 r
.00171 w
.29614 .27905 m
.29772 .27995 L
s
1 .597 .298 r
.00334 w
.29614 .05834 m
.29772 .05824 L
s
1 .884 .442 r
.0026 w
.29614 .07011 m
.29772 .07059 L
s
1 .857 .429 r
.00271 w
.29614 .10205 m
.29772 .10209 L
s
1 .901 .451 r
.00252 w
.29614 .12403 m
.29772 .12354 L
s
.29614 .12403 m
.29772 .12354 L
s
1 .98 .49 r
.00184 w
.29614 .23627 m
.29772 .23224 L
s
1 .99 .495 r
.00159 w
.29614 .27995 m
.29772 .28932 L
s
.29614 .27995 m
.29772 .28932 L
s
.29614 .27995 m
.29772 .28932 L
s
.29772 .27995 m
.29929 .28932 L
s
1 .787 .393 r
.00294 w
.29772 .05824 m
.29929 .05801 L
s
1 .739 .369 r
.00306 w
.29772 .07059 m
.29929 .07016 L
s
1 .957 .478 r
.00213 w
.29772 .10209 m
.29929 .09866 L
s
1 .856 .428 r
.00272 w
.29772 .12354 m
.29929 .12417 L
s
1 .96 .48 r
.0021 w
.29772 .17868 m
.29929 .17608 L
s
1 .951 .475 r
.00219 w
.29772 .23224 m
.29929 .23382 L
s
1 .99 .495 r
.0016 w
.29772 .28932 m
.29929 .28598 L
s
.29772 .28932 m
.29929 .28598 L
s
1 .986 .493 r
.00171 w
.29772 .34223 m
.29929 .34375 L
s
1 .99 .495 r
.00159 w
.29772 .27995 m
.29929 .28932 L
s
.29772 .27995 m
.29929 .28932 L
s
1 .787 .393 r
.00294 w
.29772 .05824 m
.29929 .05801 L
s
1 .739 .369 r
.00306 w
.29772 .07059 m
.29929 .07016 L
s
1 .957 .478 r
.00213 w
.29772 .10209 m
.29929 .09866 L
s
1 .856 .428 r
.00272 w
.29772 .12354 m
.29929 .12417 L
s
1 .96 .48 r
.0021 w
.29772 .17868 m
.29929 .17608 L
s
1 .951 .475 r
.00219 w
.29772 .23224 m
.29929 .23382 L
s
1 .99 .495 r
.0016 w
.29772 .28932 m
.29929 .28598 L
s
1 .986 .493 r
.00171 w
.29772 .34223 m
.29929 .34375 L
s
.29929 .34223 m
.30087 .34375 L
s
.29929 .34223 m
.30087 .34375 L
s
1 .901 .451 r
.00252 w
.29929 .05801 m
.30087 .05818 L
s
1 .557 .279 r
.0034 w
.29929 .07016 m
.30087 .07001 L
s
1 .988 .494 r
.00165 w
.29929 .09866 m
.30087 .10211 L
s
1 .893 .446 r
.00256 w
.29929 .12417 m
.30087 .12751 L
s
1 .935 .467 r
.00232 w
.29929 .17608 m
.30087 .1773 L
s
1 .928 .464 r
.00236 w
.29929 .23382 m
.30087 .2332 L
s
1 .984 .492 r
.00175 w
.29929 .28598 m
.30087 .29125 L
s
1 .981 .49 r
.00181 w
.29929 .34375 m
.30087 .34565 L
s
1 .986 .493 r
.00171 w
.29929 .34223 m
.30087 .34375 L
s
1 .901 .451 r
.00252 w
.29929 .05801 m
.30087 .05818 L
s
1 .557 .279 r
.0034 w
.29929 .07016 m
.30087 .07001 L
s
1 .988 .494 r
.00165 w
.29929 .09866 m
.30087 .10211 L
s
1 .893 .446 r
.00256 w
.29929 .12417 m
.30087 .12751 L
s
.29929 .12417 m
.30087 .12751 L
s
1 .935 .467 r
.00232 w
.29929 .17608 m
.30087 .1773 L
s
1 .928 .464 r
.00236 w
.29929 .23382 m
.30087 .2332 L
s
1 .984 .492 r
.00175 w
.29929 .28598 m
.30087 .29125 L
s
1 .981 .49 r
.00181 w
.29929 .34375 m
.30087 .34565 L
s
.30087 .34375 m
.30244 .34565 L
s
1 .957 .479 r
.00213 w
.30087 .05818 m
.30244 .05706 L
s
1 .395 .197 r
.00362 w
.30087 .07001 m
.30244 .07004 L
s
1 .991 .496 r
.00156 w
.30087 .10211 m
.30244 .10437 L
s
1 .861 .431 r
.00269 w
.30087 .12751 m
.30244 .12493 L
s
.30087 .12751 m
.30244 .12493 L
s
1 .917 .458 r
.00243 w
.30087 .1773 m
.30244 .17822 L
s
1 .936 .468 r
.00231 w
.30087 .2332 m
.30244 .23371 L
s
1 .983 .492 r
.00176 w
.30087 .29125 m
.30244 .29054 L
s
1 .979 .49 r
.00184 w
.30087 .34565 m
.30244 .3425 L
s
1 .957 .479 r
.00213 w
.30087 .05818 m
.30244 .05706 L
s
1 .395 .197 r
.00362 w
.30087 .07001 m
.30244 .07004 L
s
1 .991 .496 r
.00156 w
.30087 .10211 m
.30244 .10437 L
s
.30087 .10211 m
.30244 .10437 L
s
1 .861 .431 r
.00269 w
.30087 .12751 m
.30244 .12493 L
s
1 .917 .458 r
.00243 w
.30087 .1773 m
.30244 .17822 L
s
1 .936 .468 r
.00231 w
.30087 .2332 m
.30244 .23371 L
s
1 .983 .492 r
.00176 w
.30087 .29125 m
.30244 .29054 L
s
1 .979 .49 r
.00184 w
.30087 .34565 m
.30244 .3425 L
s
.30087 .34565 m
.30244 .3425 L
s
.00185 w
.30244 .05706 m
.30401 .05827 L
s
1 .298 .149 r
.00373 w
.30244 .07004 m
.30401 .0701 L
s
.30244 .07004 m
.30401 .0701 L
s
.30244 .07004 m
.30401 .0701 L
s
1 .735 .367 r
.00307 w
.30244 .12493 m
.30401 .12554 L
s
1 .91 .455 r
.00247 w
.30244 .17822 m
.30401 .17863 L
s
1 .936 .468 r
.00231 w
.30244 .23371 m
.30401 .23583 L
s
1 .987 .493 r
.00169 w
.30244 .29054 m
.30401 .29081 L
s
1 .976 .488 r
.0019 w
.30244 .3425 m
.30401 .3462 L
s
1 .988 .494 r
.00166 w
.30244 .40224 m
.30401 .40147 L
s
1 .979 .49 r
.00184 w
.30244 .34565 m
.30401 .3425 L
s
.00185 w
.30244 .05706 m
.30401 .05827 L
s
1 .298 .149 r
.00373 w
.30244 .07004 m
.30401 .0701 L
s
1 .735 .367 r
.00307 w
.30244 .12493 m
.30401 .12554 L
s
1 .91 .455 r
.00247 w
.30244 .17822 m
.30401 .17863 L
s
1 .936 .468 r
.00231 w
.30244 .23371 m
.30401 .23583 L
s
1 .987 .493 r
.00169 w
.30244 .29054 m
.30401 .29081 L
s
1 .976 .488 r
.0019 w
.30244 .3425 m
.30401 .3462 L
s
1 .988 .494 r
.00166 w
.30244 .40224 m
.30401 .40147 L
s
.30244 .40224 m
.30401 .40147 L
s
.30401 .40224 m
.30559 .40147 L
s
.30401 .40224 m
.30559 .40147 L
s
1 .269 .135 r
.00376 w
.30401 .0701 m
.30559 .07008 L
s
1 .636 .318 r
.00327 w
.30401 .12554 m
.30559 .12537 L
s
1 .874 .437 r
.00264 w
.30401 .17863 m
.30559 .18042 L
s
1 .936 .468 r
.00231 w
.30401 .23583 m
.30559 .2371 L
s
1 .978 .489 r
.00187 w
.30401 .29081 m
.30559 .29218 L
s
1 .969 .485 r
.00199 w
.30401 .3462 m
.30559 .34668 L
s
1 .988 .494 r
.00165 w
.30401 .40147 m
.30559 .40185 L
s
1 .989 .495 r
.00162 w
.30401 .45843 m
.30559 .45754 L
s
1 .988 .494 r
.00166 w
.30401 .40224 m
.30559 .40147 L
s
1 .269 .135 r
.00376 w
.30401 .0701 m
.30559 .07008 L
s
.30401 .0701 m
.30559 .07008 L
s
1 .636 .318 r
.00327 w
.30401 .12554 m
.30559 .12537 L
s
1 .874 .437 r
.00264 w
.30401 .17863 m
.30559 .18042 L
s
1 .936 .468 r
.00231 w
.30401 .23583 m
.30559 .2371 L
s
1 .978 .489 r
.00187 w
.30401 .29081 m
.30559 .29218 L
s
1 .969 .485 r
.00199 w
.30401 .3462 m
.30559 .34668 L
s
1 .988 .494 r
.00165 w
.30401 .40147 m
.30559 .40185 L
s
1 .989 .495 r
.00162 w
.30401 .45843 m
.30559 .45754 L
s
.30559 .45843 m
.30716 .45754 L
s
1 .284 .142 r
.00374 w
.30559 .07008 m
.30716 .07035 L
s
.30559 .07008 m
.30716 .07035 L
s
1 .593 .297 r
.00334 w
.30559 .12537 m
.30716 .1256 L
s
1 .849 .425 r
.00274 w
.30559 .18042 m
.30716 .18115 L
s
1 .948 .474 r
.00221 w
.30559 .2371 m
.30716 .23646 L
s
1 .951 .476 r
.00219 w
.30559 .29218 m
.30716 .2917 L
s
1 .969 .485 r
.00199 w
.30559 .34668 m
.30716 .348 L
s
1 .985 .493 r
.00172 w
.30559 .40185 m
.30716 .4019 L
s
1 .989 .495 r
.00162 w
.30559 .45754 m
.30716 .45935 L
s
1 .284 .142 r
.00374 w
.30559 .07008 m
.30716 .07035 L
s
.30559 .07008 m
.30716 .07035 L
s
1 .593 .297 r
.00334 w
.30559 .12537 m
.30716 .1256 L
s
1 .849 .425 r
.00274 w
.30559 .18042 m
.30716 .18115 L
s
1 .948 .474 r
.00221 w
.30559 .2371 m
.30716 .23646 L
s
1 .951 .476 r
.00219 w
.30559 .29218 m
.30716 .2917 L
s
1 .969 .485 r
.00199 w
.30559 .34668 m
.30716 .348 L
s
1 .985 .493 r
.00172 w
.30559 .40185 m
.30716 .4019 L
s
1 .989 .495 r
.00162 w
.30559 .45754 m
.30716 .45935 L
s
.30559 .45754 m
.30716 .45935 L
s
1 .318 .159 r
.0037 w
.30716 .07035 m
.30874 .07032 L
s
.30716 .07035 m
.30874 .07032 L
s
1 .587 .293 r
.00335 w
.30716 .1256 m
.30874 .12553 L
s
1 .875 .438 r
.00264 w
.30716 .18115 m
.30874 .18153 L
s
1 .953 .477 r
.00217 w
.30716 .23646 m
.30874 .23665 L
s
1 .929 .465 r
.00235 w
.30716 .2917 m
.30874 .29225 L
s
1 .97 .485 r
.00198 w
.30716 .348 m
.30874 .34831 L
s
1 .978 .489 r
.00187 w
.30716 .4019 m
.30874 .40353 L
s
1 .991 .495 r
.00156 w
.30716 .45935 m
.30874 .45922 L
s
1 .991 .496 r
.00154 w
.30716 .5693 m
.30874 .57008 L
s
1 .318 .159 r
.0037 w
.30716 .07035 m
.30874 .07032 L
s
1 .587 .293 r
.00335 w
.30716 .1256 m
.30874 .12553 L
s
1 .875 .438 r
.00264 w
.30716 .18115 m
.30874 .18153 L
s
1 .953 .477 r
.00217 w
.30716 .23646 m
.30874 .23665 L
s
1 .929 .465 r
.00235 w
.30716 .2917 m
.30874 .29225 L
s
1 .97 .485 r
.00198 w
.30716 .348 m
.30874 .34831 L
s
1 .978 .489 r
.00187 w
.30716 .4019 m
.30874 .40353 L
s
1 .991 .495 r
.00156 w
.30716 .45935 m
.30874 .45922 L
s
.30716 .45935 m
.30874 .45922 L
s
1 .991 .496 r
.00154 w
.30716 .5693 m
.30874 .57008 L
s
1 .448 .224 r
.00355 w
.30874 .07032 m
.31031 .07027 L
s
1 .588 .294 r
.00335 w
.30874 .12553 m
.31031 .12574 L
s
1 .904 .452 r
.0025 w
.30874 .18153 m
.31031 .18112 L
s
1 .957 .478 r
.00213 w
.30874 .23665 m
.31031 .23721 L
s
1 .935 .468 r
.00231 w
.30874 .29225 m
.31031 .29243 L
s
1 .976 .488 r
.0019 w
.30874 .34831 m
.31031 .34823 L
s
1 .97 .485 r
.00198 w
.30874 .40353 m
.31031 .40333 L
s
.30874 .40353 m
.31031 .40333 L
s
1 .988 .494 r
.00166 w
.30874 .51445 m
.31031 .51476 L
s
.30874 .51445 m
.31031 .51476 L
s
1 .991 .496 r
.00154 w
.30874 .5693 m
.31031 .57008 L
s
1 .448 .224 r
.00355 w
.30874 .07032 m
.31031 .07027 L
s
.30874 .07032 m
.31031 .07027 L
s
1 .588 .294 r
.00335 w
.30874 .12553 m
.31031 .12574 L
s
1 .904 .452 r
.0025 w
.30874 .18153 m
.31031 .18112 L
s
1 .957 .478 r
.00213 w
.30874 .23665 m
.31031 .23721 L
s
1 .935 .468 r
.00231 w
.30874 .29225 m
.31031 .29243 L
s
1 .976 .488 r
.0019 w
.30874 .34831 m
.31031 .34823 L
s
1 .97 .485 r
.00198 w
.30874 .40353 m
.31031 .40333 L
s
1 .988 .494 r
.00166 w
.30874 .51445 m
.31031 .51476 L
s
.31031 .51445 m
.31189 .51476 L
s
1 .707 .354 r
.00313 w
.31031 .07027 m
.31189 .06996 L
s
1 .983 .491 r
.00177 w
.31031 .10582 m
.31189 .10209 L
s
1 .652 .326 r
.00324 w
.31031 .12574 m
.31189 .12633 L
s
1 .939 .469 r
.00229 w
.31031 .18112 m
.31189 .18049 L
s
1 .97 .485 r
.00198 w
.31031 .23721 m
.31189 .23768 L
s
1 .957 .479 r
.00213 w
.31031 .29243 m
.31189 .29163 L
s
.31031 .29243 m
.31189 .29163 L
s
1 .972 .486 r
.00196 w
.31031 .40333 m
.31189 .40358 L
s
1 .987 .493 r
.00169 w
.31031 .51476 m
.31189 .51492 L
s
1 .988 .494 r
.00166 w
.31031 .51445 m
.31189 .51476 L
s
1 .707 .354 r
.00313 w
.31031 .07027 m
.31189 .06996 L
s
.31031 .07027 m
.31189 .06996 L
s
1 .983 .491 r
.00177 w
.31031 .10582 m
.31189 .10209 L
s
1 .652 .326 r
.00324 w
.31031 .12574 m
.31189 .12633 L
s
1 .939 .469 r
.00229 w
.31031 .18112 m
.31189 .18049 L
s
1 .97 .485 r
.00198 w
.31031 .23721 m
.31189 .23768 L
s
1 .957 .479 r
.00213 w
.31031 .29243 m
.31189 .29163 L
s
1 .972 .486 r
.00196 w
.31031 .40333 m
.31189 .40358 L
s
1 .987 .493 r
.00169 w
.31031 .51476 m
.31189 .51492 L
s
1 .956 .478 r
.00214 w
.31189 .06013 m
.31346 .06026 L
s
1 .893 .447 r
.00256 w
.31189 .06996 m
.31346 .07073 L
s
.31189 .06996 m
.31346 .07073 L
s
1 .973 .487 r
.00194 w
.31189 .10209 m
.31346 .10211 L
s
1 .774 .387 r
.00297 w
.31189 .12633 m
.31346 .12643 L
s
1 .974 .487 r
.00193 w
.31189 .18049 m
.31346 .1811 L
s
.31189 .18049 m
.31346 .1811 L
s
1 .979 .49 r
.00184 w
.31189 .29163 m
.31346 .2923 L
s
1 .98 .49 r
.00182 w
.31189 .40358 m
.31346 .4032 L
s
.31189 .40358 m
.31346 .4032 L
s
1 .987 .493 r
.00169 w
.31189 .51476 m
.31346 .51492 L
s
1 .956 .478 r
.00214 w
.31189 .06013 m
.31346 .06026 L
s
1 .893 .447 r
.00256 w
.31189 .06996 m
.31346 .07073 L
s
1 .973 .487 r
.00194 w
.31189 .10209 m
.31346 .10211 L
s
1 .774 .387 r
.00297 w
.31189 .12633 m
.31346 .12643 L
s
.31189 .12633 m
.31346 .12643 L
s
1 .974 .487 r
.00193 w
.31189 .18049 m
.31346 .1811 L
s
.31189 .18049 m
.31346 .1811 L
s
1 .979 .49 r
.00184 w
.31189 .29163 m
.31346 .2923 L
s
1 .98 .49 r
.00182 w
.31189 .40358 m
.31346 .4032 L
s
.31346 .40358 m
.31503 .4032 L
s
1 .903 .451 r
.00251 w
.31346 .06026 m
.31503 .0592 L
s
.31346 .06026 m
.31503 .0592 L
s
1 .95 .475 r
.00219 w
.31346 .10211 m
.31503 .1025 L
s
1 .88 .44 r
.00262 w
.31346 .12643 m
.31503 .12664 L
s
1 .977 .489 r
.00187 w
.31346 .14789 m
.31503 .14412 L
s
1 .99 .495 r
.0016 w
.31346 .1811 m
.31503 .18231 L
s
1 .982 .491 r
.00179 w
.31346 .19134 m
.31503 .19019 L
s
.31346 .19134 m
.31503 .19019 L
s
1 .989 .494 r
.00163 w
.31346 .4032 m
.31503 .40227 L
s
1 .98 .49 r
.00182 w
.31346 .40358 m
.31503 .4032 L
s
1 .903 .451 r
.00251 w
.31346 .06026 m
.31503 .0592 L
s
1 .95 .475 r
.00219 w
.31346 .10211 m
.31503 .1025 L
s
1 .88 .44 r
.00262 w
.31346 .12643 m
.31503 .12664 L
s
1 .977 .489 r
.00187 w
.31346 .14789 m
.31503 .14412 L
s
1 .99 .495 r
.0016 w
.31346 .1811 m
.31503 .18231 L
s
1 .982 .491 r
.00179 w
.31346 .19134 m
.31503 .19019 L
s
.31346 .19134 m
.31503 .19019 L
s
.31346 .19134 m
.31503 .19019 L
s
1 .989 .494 r
.00163 w
.31346 .4032 m
.31503 .40227 L
s
.31503 .4032 m
.31661 .40227 L
s
1 .843 .421 r
.00276 w
.31503 .0592 m
.31661 .05919 L
s
1 .87 .435 r
.00266 w
.31503 .1025 m
.31661 .10191 L
s
1 .944 .472 r
.00225 w
.31503 .12664 m
.31661 .12687 L
s
1 .972 .486 r
.00196 w
.31503 .14412 m
.31661 .14048 L
s
1 .964 .482 r
.00206 w
.31503 .19019 m
.31661 .18889 L
s
.31503 .19019 m
.31661 .18889 L
s
1 .982 .491 r
.0018 w
.31503 .23413 m
.31661 .23421 L
s
1 .985 .492 r
.00174 w
.31503 .27607 m
.31661 .27656 L
s
.31503 .27607 m
.31661 .27656 L
s
1 .843 .421 r
.00276 w
.31503 .0592 m
.31661 .05919 L
s
.31503 .0592 m
.31661 .05919 L
s
1 .87 .435 r
.00266 w
.31503 .1025 m
.31661 .10191 L
s
1 .944 .472 r
.00225 w
.31503 .12664 m
.31661 .12687 L
s
1 .972 .486 r
.00196 w
.31503 .14412 m
.31661 .14048 L
s
.31503 .14412 m
.31661 .14048 L
s
1 .964 .482 r
.00206 w
.31503 .19019 m
.31661 .18889 L
s
1 .982 .491 r
.0018 w
.31503 .23413 m
.31661 .23421 L
s
1 .985 .492 r
.00174 w
.31503 .27607 m
.31661 .27656 L
s
.31503 .27607 m
.31661 .27656 L
s
1 .754 .377 r
.00302 w
.31661 .05919 m
.31818 .05886 L
s
1 .99 .495 r
.00158 w
.31661 .07271 m
.31818 .07032 L
s
1 .792 .396 r
.00292 w
.31661 .10191 m
.31818 .1022 L
s
1 .977 .488 r
.00188 w
.31661 .12687 m
.31818 .12717 L
s
1 .944 .472 r
.00225 w
.31661 .14048 m
.31818 .14467 L
s
.31661 .14048 m
.31818 .14467 L
s
1 .938 .469 r
.00229 w
.31661 .18889 m
.31818 .18867 L
s
1 .979 .49 r
.00185 w
.31661 .23421 m
.31818 .23463 L
s
1 .976 .488 r
.0019 w
.31661 .27656 m
.31818 .27614 L
s
1 .99 .495 r
.00158 w
.31661 .32131 m
.31818 .32208 L
s
1 .754 .377 r
.00302 w
.31661 .05919 m
.31818 .05886 L
s
1 .99 .495 r
.00158 w
.31661 .07271 m
.31818 .07032 L
s
1 .792 .396 r
.00292 w
.31661 .10191 m
.31818 .1022 L
s
1 .977 .488 r
.00188 w
.31661 .12687 m
.31818 .12717 L
s
1 .944 .472 r
.00225 w
.31661 .14048 m
.31818 .14467 L
s
1 .938 .469 r
.00229 w
.31661 .18889 m
.31818 .18867 L
s
1 .979 .49 r
.00185 w
.31661 .23421 m
.31818 .23463 L
s
1 .976 .488 r
.0019 w
.31661 .27656 m
.31818 .27614 L
s
1 .99 .495 r
.00158 w
.31661 .32131 m
.31818 .32208 L
s
.31661 .32131 m
.31818 .32208 L
s
1 .62 .31 r
.0033 w
.31818 .05886 m
.31976 .05862 L
s
.31818 .05886 m
.31976 .05862 L
s
1 .808 .404 r
.00287 w
.31818 .1022 m
.31976 .10391 L
s
.31818 .1022 m
.31976 .10391 L
s
1 .912 .456 r
.00246 w
.31818 .14467 m
.31976 .14361 L
s
1 .933 .467 r
.00233 w
.31818 .18867 m
.31976 .18743 L
s
1 .982 .491 r
.00178 w
.31818 .23463 m
.31976 .23389 L
s
1 .977 .488 r
.00188 w
.31818 .27614 m
.31976 .27373 L
s
1 .987 .493 r
.00168 w
.31818 .32208 m
.31976 .32193 L
s
.31818 .32208 m
.31976 .32193 L
s
1 .62 .31 r
.0033 w
.31818 .05886 m
.31976 .05862 L
s
.31818 .05886 m
.31976 .05862 L
s
1 .808 .404 r
.00287 w
.31818 .1022 m
.31976 .10391 L
s
1 .912 .456 r
.00246 w
.31818 .14467 m
.31976 .14361 L
s
1 .933 .467 r
.00233 w
.31818 .18867 m
.31976 .18743 L
s
.31818 .18867 m
.31976 .18743 L
s
1 .982 .491 r
.00178 w
.31818 .23463 m
.31976 .23389 L
s
1 .977 .488 r
.00188 w
.31818 .27614 m
.31976 .27373 L
s
1 .987 .493 r
.00168 w
.31818 .32208 m
.31976 .32193 L
s
.31818 .32208 m
.31976 .32193 L
s
1 .485 .243 r
.0035 w
.31976 .05862 m
.32133 .05861 L
s
.31976 .05862 m
.32133 .05861 L
s
1 .791 .396 r
.00292 w
.31976 .10391 m
.32133 .10258 L
s
1 .901 .451 r
.00252 w
.31976 .14361 m
.32133 .14441 L
s
1 .924 .462 r
.00239 w
.31976 .18743 m
.32133 .18934 L
s
.31976 .18743 m
.32133 .18934 L
s
1 .978 .489 r
.00187 w
.31976 .23389 m
.32133 .23378 L
s
1 .979 .489 r
.00186 w
.31976 .27373 m
.32133 .27659 L
s
1 .984 .492 r
.00174 w
.31976 .32193 m
.32133 .32143 L
s
1 .993 .496 r
.00149 w
.31976 .36673 m
.32133 .36516 L
s
1 .987 .493 r
.00168 w
.31976 .32208 m
.32133 .32193 L
s
.31976 .32208 m
.32133 .32193 L
s
1 .485 .243 r
.0035 w
.31976 .05862 m
.32133 .05861 L
s
1 .791 .396 r
.00292 w
.31976 .10391 m
.32133 .10258 L
s
1 .901 .451 r
.00252 w
.31976 .14361 m
.32133 .14441 L
s
1 .924 .462 r
.00239 w
.31976 .18743 m
.32133 .18934 L
s
1 .978 .489 r
.00187 w
.31976 .23389 m
.32133 .23378 L
s
1 .979 .489 r
.00186 w
.31976 .27373 m
.32133 .27659 L
s
1 .984 .492 r
.00174 w
.31976 .32193 m
.32133 .32143 L
s
1 .993 .496 r
.00149 w
.31976 .36673 m
.32133 .36516 L
s
.00149 w
.32133 .02103 m
.3229 .02099 L
s
.32133 .02103 m
.3229 .02099 L
s
1 .377 .189 r
.00364 w
.32133 .05861 m
.3229 .05862 L
s
1 .676 .338 r
.00319 w
.32133 .10258 m
.3229 .10249 L
s
1 .864 .432 r
.00269 w
.32133 .14441 m
.3229 .14579 L
s
1 .92 .46 r
.00242 w
.32133 .18934 m
.3229 .19019 L
s
1 .964 .482 r
.00206 w
.32133 .23378 m
.3229 .23439 L
s
1 .971 .486 r
.00197 w
.32133 .27659 m
.3229 .27837 L
s
1 .981 .49 r
.00181 w
.32133 .32143 m
.3229 .32272 L
s
1 .99 .495 r
.00158 w
.32133 .36516 m
.3229 .36647 L
s
1 .993 .496 r
.00149 w
.32133 .02103 m
.3229 .02099 L
s
.32133 .02103 m
.3229 .02099 L
s
1 .377 .189 r
.00364 w
.32133 .05861 m
.3229 .05862 L
s
1 .676 .338 r
.00319 w
.32133 .10258 m
.3229 .10249 L
s
1 .864 .432 r
.00269 w
.32133 .14441 m
.3229 .14579 L
s
1 .92 .46 r
.00242 w
.32133 .18934 m
.3229 .19019 L
s
1 .964 .482 r
.00206 w
.32133 .23378 m
.3229 .23439 L
s
1 .971 .486 r
.00197 w
.32133 .27659 m
.3229 .27837 L
s
1 .981 .49 r
.00181 w
.32133 .32143 m
.3229 .32272 L
s
1 .99 .495 r
.00158 w
.32133 .36516 m
.3229 .36647 L
s
.3229 .36516 m
.32448 .36647 L
s
.3229 .36516 m
.32448 .36647 L
s
1 .301 .15 r
.00372 w
.3229 .05862 m
.32448 .05869 L
s
1 .593 .297 r
.00334 w
.3229 .10249 m
.32448 .10286 L
s
1 .862 .431 r
.00269 w
.3229 .14579 m
.32448 .14679 L
s
1 .947 .473 r
.00223 w
.3229 .19019 m
.32448 .19089 L
s
.00223 w
.3229 .23439 m
.32448 .2347 L
s
1 .971 .486 r
.00197 w
.3229 .27837 m
.32448 .27788 L
s
1 .977 .488 r
.00188 w
.3229 .32272 m
.32448 .32263 L
s
1 .989 .495 r
.00161 w
.3229 .36647 m
.32448 .36526 L
s
1 .99 .495 r
.00158 w
.3229 .36516 m
.32448 .36647 L
s
1 .301 .15 r
.00372 w
.3229 .05862 m
.32448 .05869 L
s
1 .593 .297 r
.00334 w
.3229 .10249 m
.32448 .10286 L
s
1 .862 .431 r
.00269 w
.3229 .14579 m
.32448 .14679 L
s
1 .947 .473 r
.00223 w
.3229 .19019 m
.32448 .19089 L
s
.00223 w
.3229 .23439 m
.32448 .2347 L
s
1 .971 .486 r
.00197 w
.3229 .27837 m
.32448 .27788 L
s
1 .977 .488 r
.00188 w
.3229 .32272 m
.32448 .32263 L
s
1 .989 .495 r
.00161 w
.3229 .36647 m
.32448 .36526 L
s
.3229 .36647 m
.32448 .36526 L
s
.32448 .36647 m
.32605 .36526 L
s
1 .273 .137 r
.00375 w
.32448 .05869 m
.32605 .05865 L
s
1 .598 .299 r
.00333 w
.32448 .10286 m
.32605 .10268 L
s
1 .903 .452 r
.00251 w
.32448 .14679 m
.32605 .14693 L
s
1 .965 .483 r
.00205 w
.32448 .19089 m
.32605 .19118 L
s
1 .949 .475 r
.0022 w
.32448 .2347 m
.32605 .23469 L
s
1 .978 .489 r
.00186 w
.32448 .27788 m
.32605 .27896 L
s
1 .979 .49 r
.00184 w
.32448 .32263 m
.32605 .32263 L
s
.32448 .32263 m
.32605 .32263 L
s
.32448 .32263 m
.32605 .32263 L
s
1 .989 .495 r
.00161 w
.32448 .36647 m
.32605 .36526 L
s
.32448 .36647 m
.32605 .36526 L
s
1 .273 .137 r
.00375 w
.32448 .05869 m
.32605 .05865 L
s
.32448 .05869 m
.32605 .05865 L
s
1 .598 .299 r
.00333 w
.32448 .10286 m
.32605 .10268 L
s
1 .903 .452 r
.00251 w
.32448 .14679 m
.32605 .14693 L
s
1 .965 .483 r
.00205 w
.32448 .19089 m
.32605 .19118 L
s
1 .949 .475 r
.0022 w
.32448 .2347 m
.32605 .23469 L
s
1 .978 .489 r
.00186 w
.32448 .27788 m
.32605 .27896 L
s
1 .979 .49 r
.00184 w
.32448 .32263 m
.32605 .32263 L
s
.32605 .32263 m
.32763 .32263 L
s
.32605 .32263 m
.32763 .32263 L
s
1 .375 .188 r
.00364 w
.32605 .05865 m
.32763 .05836 L
s
.32605 .05865 m
.32763 .05836 L
s
1 .707 .354 r
.00313 w
.32605 .10268 m
.32763 .10218 L
s
1 .939 .469 r
.00229 w
.32605 .14693 m
.32763 .1459 L
s
1 .977 .489 r
.00188 w
.32605 .19118 m
.32763 .18936 L
s
1 .973 .487 r
.00194 w
.32605 .23469 m
.32763 .23517 L
s
.32605 .23469 m
.32763 .23517 L
s
1 .985 .493 r
.00172 w
.32605 .32263 m
.32763 .32395 L
s
1 .979 .49 r
.00184 w
.32605 .32263 m
.32763 .32263 L
s
.32605 .32263 m
.32763 .32263 L
s
1 .375 .188 r
.00364 w
.32605 .05865 m
.32763 .05836 L
s
.32605 .05865 m
.32763 .05836 L
s
1 .707 .354 r
.00313 w
.32605 .10268 m
.32763 .10218 L
s
1 .939 .469 r
.00229 w
.32605 .14693 m
.32763 .1459 L
s
1 .977 .489 r
.00188 w
.32605 .19118 m
.32763 .18936 L
s
1 .973 .487 r
.00194 w
.32605 .23469 m
.32763 .23517 L
s
1 .985 .493 r
.00172 w
.32605 .32263 m
.32763 .32395 L
s
.32605 .32263 m
.32763 .32395 L
s
.32763 .32263 m
.3292 .32395 L
s
1 .964 .482 r
.00206 w
.32763 .04639 m
.3292 .04766 L
s
1 .591 .296 r
.00334 w
.32763 .05836 m
.3292 .05823 L
s
1 .946 .473 r
.00223 w
.32763 .08004 m
.3292 .07933 L
s
1 .859 .429 r
.0027 w
.32763 .10218 m
.3292 .10173 L
s
1 .969 .485 r
.002 w
.32763 .1459 m
.3292 .14745 L
s
.32763 .1459 m
.3292 .14745 L
s
.32763 .1459 m
.3292 .14745 L
s
.32763 .1459 m
.3292 .14745 L
s
.32763 .1459 m
.3292 .14745 L
s
1 .985 .493 r
.00172 w
.32763 .32263 m
.3292 .32395 L
s
1 .964 .482 r
.00206 w
.32763 .04639 m
.3292 .04766 L
s
1 .591 .296 r
.00334 w
.32763 .05836 m
.3292 .05823 L
s
.32763 .05836 m
.3292 .05823 L
s
1 .946 .473 r
.00223 w
.32763 .08004 m
.3292 .07933 L
s
1 .859 .429 r
.0027 w
.32763 .10218 m
.3292 .10173 L
s
.32763 .10218 m
.3292 .10173 L
s
1 .969 .485 r
.002 w
.32763 .1459 m
.3292 .14745 L
s
.32763 .1459 m
.3292 .14745 L
s
.32763 .1459 m
.3292 .14745 L
s
.3292 .1459 m
.33078 .14745 L
s
1 .933 .467 r
.00233 w
.3292 .04766 m
.33078 .04747 L
s
1 .779 .39 r
.00296 w
.3292 .05823 m
.33078 .05808 L
s
.3292 .05823 m
.33078 .05808 L
s
1 .89 .445 r
.00257 w
.3292 .07933 m
.33078 .07955 L
s
1 .956 .478 r
.00214 w
.3292 .10173 m
.33078 .10044 L
s
1 .992 .496 r
.00154 w
.3292 .11516 m
.33078 .11434 L
s
1 .982 .491 r
.00179 w
.3292 .14745 m
.33078 .14631 L
s
1 .989 .495 r
.00161 w
.3292 .21076 m
.33078 .21198 L
s
1 .992 .496 r
.00153 w
.3292 .25427 m
.33078 .2505 L
s
1 .969 .485 r
.002 w
.3292 .1459 m
.33078 .14745 L
s
1 .933 .467 r
.00233 w
.3292 .04766 m
.33078 .04747 L
s
1 .779 .39 r
.00296 w
.3292 .05823 m
.33078 .05808 L
s
1 .89 .445 r
.00257 w
.3292 .07933 m
.33078 .07955 L
s
1 .956 .478 r
.00214 w
.3292 .10173 m
.33078 .10044 L
s
.3292 .10173 m
.33078 .10044 L
s
1 .992 .496 r
.00154 w
.3292 .11516 m
.33078 .11434 L
s
1 .982 .491 r
.00179 w
.3292 .14745 m
.33078 .14631 L
s
1 .989 .495 r
.00161 w
.3292 .21076 m
.33078 .21198 L
s
1 .992 .496 r
.00153 w
.3292 .25427 m
.33078 .2505 L
s
.33078 .25427 m
.33235 .2505 L
s
1 .869 .435 r
.00266 w
.33078 .04747 m
.33235 .04769 L
s
1 .894 .447 r
.00255 w
.33078 .05808 m
.33235 .05821 L
s
1 .836 .418 r
.00279 w
.33078 .07955 m
.33235 .0797 L
s
1 .988 .494 r
.00164 w
.33078 .10044 m
.33235 .10085 L
s
1 .974 .487 r
.00192 w
.33078 .10742 m
.33235 .11209 L
s
.33078 .10742 m
.33235 .11209 L
s
1 .984 .492 r
.00175 w
.33078 .14631 m
.33235 .14696 L
s
1 .991 .496 r
.00155 w
.33078 .21198 m
.33235 .2092 L
s
.33078 .21198 m
.33235 .2092 L
s
1 .869 .435 r
.00266 w
.33078 .04747 m
.33235 .04769 L
s
1 .894 .447 r
.00255 w
.33078 .05808 m
.33235 .05821 L
s
1 .836 .418 r
.00279 w
.33078 .07955 m
.33235 .0797 L
s
1 .988 .494 r
.00164 w
.33078 .10044 m
.33235 .10085 L
s
1 .974 .487 r
.00192 w
.33078 .10742 m
.33235 .11209 L
s
.33078 .10742 m
.33235 .11209 L
s
1 .984 .492 r
.00175 w
.33078 .14631 m
.33235 .14696 L
s
.33078 .14631 m
.33235 .14696 L
s
1 .991 .496 r
.00155 w
.33078 .21198 m
.33235 .2092 L
s
.33078 .21198 m
.33235 .2092 L
s
1 .758 .379 r
.00301 w
.33235 .04769 m
.33392 .04763 L
s
1 .954 .477 r
.00216 w
.33235 .05821 m
.33392 .05792 L
s
1 .833 .417 r
.0028 w
.33235 .0797 m
.33392 .08049 L
s
1 .992 .496 r
.00153 w
.33235 .10085 m
.33392 .10131 L
s
1 .937 .469 r
.0023 w
.33235 .11209 m
.33392 .1118 L
s
1 .974 .487 r
.00193 w
.33235 .14696 m
.33392 .14495 L
s
.33235 .14696 m
.33392 .14495 L
s
1 .992 .496 r
.00153 w
.33235 .17758 m
.33392 .17629 L
s
1 .984 .492 r
.00176 w
.33235 .2092 m
.33392 .21049 L
s
.33235 .2092 m
.33392 .21049 L
s
1 .758 .379 r
.00301 w
.33235 .04769 m
.33392 .04763 L
s
1 .954 .477 r
.00216 w
.33235 .05821 m
.33392 .05792 L
s
.33235 .05821 m
.33392 .05792 L
s
1 .833 .417 r
.0028 w
.33235 .0797 m
.33392 .08049 L
s
1 .992 .496 r
.00153 w
.33235 .10085 m
.33392 .10131 L
s
1 .937 .469 r
.0023 w
.33235 .11209 m
.33392 .1118 L
s
1 .974 .487 r
.00193 w
.33235 .14696 m
.33392 .14495 L
s
1 .992 .496 r
.00153 w
.33235 .17758 m
.33392 .17629 L
s
1 .984 .492 r
.00176 w
.33235 .2092 m
.33392 .21049 L
s
.33235 .2092 m
.33392 .21049 L
s
1 .634 .317 r
.00327 w
.33392 .04763 m
.3355 .04751 L
s
1 .978 .489 r
.00186 w
.33392 .05792 m
.3355 .0578 L
s
.33392 .05792 m
.3355 .0578 L
s
1 .885 .442 r
.0026 w
.33392 .08049 m
.3355 .08206 L
s
.33392 .08049 m
.3355 .08206 L
s
1 .893 .446 r
.00256 w
.33392 .1118 m
.3355 .11188 L
s
1 .947 .474 r
.00222 w
.33392 .14495 m
.3355 .14516 L
s
1 .986 .493 r
.0017 w
.33392 .17629 m
.3355 .17795 L
s
1 .973 .487 r
.00194 w
.33392 .21049 m
.3355 .20981 L
s
1 .991 .495 r
.00156 w
.33392 .24409 m
.3355 .24521 L
s
1 .984 .492 r
.00176 w
.33392 .2092 m
.3355 .21049 L
s
1 .634 .317 r
.00327 w
.33392 .04763 m
.3355 .04751 L
s
1 .978 .489 r
.00186 w
.33392 .05792 m
.3355 .0578 L
s
.33392 .05792 m
.3355 .0578 L
s
1 .885 .442 r
.0026 w
.33392 .08049 m
.3355 .08206 L
s
1 .893 .446 r
.00256 w
.33392 .1118 m
.3355 .11188 L
s
1 .947 .474 r
.00222 w
.33392 .14495 m
.3355 .14516 L
s
1 .986 .493 r
.0017 w
.33392 .17629 m
.3355 .17795 L
s
1 .973 .487 r
.00194 w
.33392 .21049 m
.3355 .20981 L
s
1 .991 .495 r
.00156 w
.33392 .24409 m
.3355 .24521 L
s
.3355 .24409 m
.33707 .24521 L
s
1 .531 .266 r
.00344 w
.3355 .04751 m
.33707 .04754 L
s
.3355 .04751 m
.33707 .04754 L
s
.3355 .04751 m
.33707 .04754 L
s
1 .873 .436 r
.00265 w
.3355 .08206 m
.33707 .0808 L
s
1 .886 .443 r
.00259 w
.3355 .11188 m
.33707 .11096 L
s
1 .932 .466 r
.00234 w
.3355 .14516 m
.33707 .14481 L
s
1 .977 .489 r
.00188 w
.3355 .17795 m
.33707 .17963 L
s
1 .972 .486 r
.00196 w
.3355 .20981 m
.33707 .21149 L
s
1 .989 .495 r
.00162 w
.3355 .24521 m
.33707 .24516 L
s
1 .991 .495 r
.00156 w
.3355 .24409 m
.33707 .24521 L
s
1 .531 .266 r
.00344 w
.3355 .04751 m
.33707 .04754 L
s
1 .873 .436 r
.00265 w
.3355 .08206 m
.33707 .0808 L
s
.3355 .08206 m
.33707 .0808 L
s
.3355 .08206 m
.33707 .0808 L
s
1 .886 .443 r
.00259 w
.3355 .11188 m
.33707 .11096 L
s
1 .932 .466 r
.00234 w
.3355 .14516 m
.33707 .14481 L
s
1 .977 .489 r
.00188 w
.3355 .17795 m
.33707 .17963 L
s
1 .972 .486 r
.00196 w
.3355 .20981 m
.33707 .21149 L
s
1 .989 .495 r
.00162 w
.3355 .24521 m
.33707 .24516 L
s
.33707 .24521 m
.33865 .24516 L
s
1 .449 .224 r
.00355 w
.33707 .04754 m
.33865 .04757 L
s
1 .777 .388 r
.00296 w
.33707 .0808 m
.33865 .08033 L
s
.33707 .0808 m
.33865 .08033 L
s
.33707 .0808 m
.33865 .08033 L
s
1 .912 .456 r
.00246 w
.33707 .11096 m
.33865 .11147 L
s
1 .94 .47 r
.00228 w
.33707 .14481 m
.33865 .14386 L
s
1 .981 .491 r
.0018 w
.33707 .17963 m
.33865 .17951 L
s
1 .983 .491 r
.00177 w
.33707 .21149 m
.33865 .21471 L
s
1 .987 .494 r
.00167 w
.33707 .24516 m
.33865 .24479 L
s
1 .989 .495 r
.00162 w
.33707 .24521 m
.33865 .24516 L
s
.33707 .24521 m
.33865 .24516 L
s
1 .449 .224 r
.00355 w
.33707 .04754 m
.33865 .04757 L
s
1 .777 .388 r
.00296 w
.33707 .0808 m
.33865 .08033 L
s
1 .912 .456 r
.00246 w
.33707 .11096 m
.33865 .11147 L
s
1 .94 .47 r
.00228 w
.33707 .14481 m
.33865 .14386 L
s
1 .981 .491 r
.0018 w
.33707 .17963 m
.33865 .17951 L
s
1 .983 .491 r
.00177 w
.33707 .21149 m
.33865 .21471 L
s
.33707 .21149 m
.33865 .21471 L
s
1 .987 .494 r
.00167 w
.33707 .24516 m
.33865 .24479 L
s
.33865 .24516 m
.34022 .24479 L
s
.33865 .24516 m
.34022 .24479 L
s
1 .389 .195 r
.00362 w
.33865 .04757 m
.34022 .04737 L
s
1 .708 .354 r
.00313 w
.33865 .08033 m
.34022 .08044 L
s
1 .913 .457 r
.00245 w
.33865 .11147 m
.34022 .11289 L
s
1 .936 .468 r
.00231 w
.33865 .14386 m
.34022 .14538 L
s
1 .987 .494 r
.00167 w
.33865 .17951 m
.34022 .17876 L
s
1 .991 .495 r
.00156 w
.33865 .21471 m
.34022 .20981 L
s
.33865 .21471 m
.34022 .20981 L
s
1 .986 .493 r
.0017 w
.33865 .24479 m
.34022 .24423 L
s
1 .987 .494 r
.00167 w
.33865 .24516 m
.34022 .24479 L
s
1 .389 .195 r
.00362 w
.33865 .04757 m
.34022 .04737 L
s
.33865 .04757 m
.34022 .04737 L
s
1 .708 .354 r
.00313 w
.33865 .08033 m
.34022 .08044 L
s
1 .913 .457 r
.00245 w
.33865 .11147 m
.34022 .11289 L
s
1 .936 .468 r
.00231 w
.33865 .14386 m
.34022 .14538 L
s
1 .987 .494 r
.00167 w
.33865 .17951 m
.34022 .17876 L
s
1 .991 .495 r
.00156 w
.33865 .21471 m
.34022 .20981 L
s
1 .986 .493 r
.0017 w
.33865 .24479 m
.34022 .24423 L
s
.33865 .24479 m
.34022 .24423 L
s
.34022 .24479 m
.34179 .24423 L
s
1 .403 .202 r
.00361 w
.34022 .04737 m
.34179 .04754 L
s
.34022 .04737 m
.34179 .04754 L
s
1 .732 .366 r
.00307 w
.34022 .08044 m
.34179 .08056 L
s
1 .917 .458 r
.00243 w
.34022 .11289 m
.34179 .11359 L
s
1 .926 .463 r
.00238 w
.34022 .14538 m
.34179 .1456 L
s
1 .985 .492 r
.00173 w
.34022 .17876 m
.34179 .17951 L
s
1 .987 .494 r
.00167 w
.34022 .20981 m
.34179 .21209 L
s
.00168 w
.34022 .24423 m
.34179 .24514 L
s
1 .992 .496 r
.00151 w
.34022 .2779 m
.34179 .27813 L
s
1 .403 .202 r
.00361 w
.34022 .04737 m
.34179 .04754 L
s
.34022 .04737 m
.34179 .04754 L
s
1 .732 .366 r
.00307 w
.34022 .08044 m
.34179 .08056 L
s
1 .917 .458 r
.00243 w
.34022 .11289 m
.34179 .11359 L
s
1 .926 .463 r
.00238 w
.34022 .14538 m
.34179 .1456 L
s
.34022 .14538 m
.34179 .1456 L
s
1 .985 .492 r
.00173 w
.34022 .17876 m
.34179 .17951 L
s
1 .987 .494 r
.00167 w
.34022 .20981 m
.34179 .21209 L
s
.00168 w
.34022 .24423 m
.34179 .24514 L
s
1 .992 .496 r
.00151 w
.34022 .2779 m
.34179 .27813 L
s
1 .545 .272 r
.00342 w
.34179 .04754 m
.34337 .04829 L
s
1 .993 .496 r
.0015 w
.34179 .06222 m
.34337 .05996 L
s
1 .836 .418 r
.00279 w
.34179 .08056 m
.34337 .08088 L
s
1 .954 .477 r
.00216 w
.34179 .11359 m
.34337 .11367 L
s
1 .945 .473 r
.00224 w
.34179 .1456 m
.34337 .14473 L
s
.34179 .1456 m
.34337 .14473 L
s
1 .981 .49 r
.00181 w
.34179 .17951 m
.34337 .17892 L
s
1 .984 .492 r
.00175 w
.34179 .21209 m
.34337 .21249 L
s
1 .989 .494 r
.00163 w
.34179 .24514 m
.34337 .24655 L
s
.34179 .24514 m
.34337 .24655 L
s
1 .992 .496 r
.00151 w
.34179 .2779 m
.34337 .27813 L
s
.34179 .2779 m
.34337 .27813 L
s
1 .545 .272 r
.00342 w
.34179 .04754 m
.34337 .04829 L
s
1 .993 .496 r
.0015 w
.34179 .06222 m
.34337 .05996 L
s
1 .836 .418 r
.00279 w
.34179 .08056 m
.34337 .08088 L
s
1 .954 .477 r
.00216 w
.34179 .11359 m
.34337 .11367 L
s
1 .945 .473 r
.00224 w
.34179 .1456 m
.34337 .14473 L
s
1 .981 .49 r
.00181 w
.34179 .17951 m
.34337 .17892 L
s
1 .984 .492 r
.00175 w
.34179 .21209 m
.34337 .21249 L
s
1 .989 .494 r
.00163 w
.34179 .24514 m
.34337 .24655 L
s
.34337 .24514 m
.34494 .24655 L
s
.34337 .24514 m
.34494 .24655 L
s
1 .742 .371 r
.00305 w
.34337 .04829 m
.34494 .04861 L
s
1 .986 .493 r
.00169 w
.34337 .05996 m
.34494 .05942 L
s
1 .938 .469 r
.0023 w
.34337 .08088 m
.34494 .07915 L
s
1 .984 .492 r
.00175 w
.34337 .11367 m
.34494 .11274 L
s
1 .974 .487 r
.00192 w
.34337 .14473 m
.34494 .14415 L
s
1 .981 .49 r
.00182 w
.34337 .17892 m
.34494 .17974 L
s
1 .987 .493 r
.00168 w
.34337 .21249 m
.34494 .21382 L
s
.34337 .21249 m
.34494 .21382 L
s
1 .989 .494 r
.00163 w
.34337 .24514 m
.34494 .24655 L
s
1 .742 .371 r
.00305 w
.34337 .04829 m
.34494 .04861 L
s
1 .986 .493 r
.00169 w
.34337 .05996 m
.34494 .05942 L
s
1 .938 .469 r
.0023 w
.34337 .08088 m
.34494 .07915 L
s
.34337 .08088 m
.34494 .07915 L
s
1 .984 .492 r
.00175 w
.34337 .11367 m
.34494 .11274 L
s
1 .974 .487 r
.00192 w
.34337 .14473 m
.34494 .14415 L
s
1 .981 .49 r
.00182 w
.34337 .17892 m
.34494 .17974 L
s
1 .987 .493 r
.00168 w
.34337 .21249 m
.34494 .21382 L
s
.34337 .21249 m
.34494 .21382 L
s
.34494 .21249 m
.34652 .21382 L
s
1 .887 .444 r
.00259 w
.34494 .04861 m
.34652 .04909 L
s
1 .959 .479 r
.00212 w
.34494 .05942 m
.34652 .06 L
s
1 .977 .489 r
.00188 w
.34494 .07915 m
.34652 .08123 L
s
1 .974 .487 r
.00193 w
.34494 .10147 m
.34652 .10201 L
s
.34494 .10147 m
.34652 .10201 L
s
1 .986 .493 r
.00169 w
.34494 .14415 m
.34652 .14429 L
s
1 .984 .492 r
.00175 w
.34494 .17974 m
.34652 .17938 L
s
.34494 .17974 m
.34652 .17938 L
s
1 .99 .495 r
.00159 w
.34494 .27753 m
.34652 .27563 L
s
1 .987 .493 r
.00168 w
.34494 .21249 m
.34652 .21382 L
s
.34494 .21249 m
.34652 .21382 L
s
1 .887 .444 r
.00259 w
.34494 .04861 m
.34652 .04909 L
s
1 .959 .479 r
.00212 w
.34494 .05942 m
.34652 .06 L
s
1 .977 .489 r
.00188 w
.34494 .07915 m
.34652 .08123 L
s
1 .974 .487 r
.00193 w
.34494 .10147 m
.34652 .10201 L
s
1 .986 .493 r
.00169 w
.34494 .14415 m
.34652 .14429 L
s
1 .984 .492 r
.00175 w
.34494 .17974 m
.34652 .17938 L
s
.34494 .17974 m
.34652 .17938 L
s
1 .99 .495 r
.00159 w
.34494 .27753 m
.34652 .27563 L
s
.34652 .27753 m
.34809 .27563 L
s
.34652 .27753 m
.34809 .27563 L
s
.34652 .27753 m
.34809 .27563 L
s
1 .904 .452 r
.0025 w
.34652 .06 m
.34809 .0592 L
s
1 .988 .494 r
.00165 w
.34652 .08123 m
.34809 .08186 L
s
1 .951 .476 r
.00218 w
.34652 .10201 m
.34809 .10244 L
s
1 .976 .488 r
.00189 w
.34652 .14429 m
.34809 .14416 L
s
1 .989 .495 r
.00161 w
.34652 .17938 m
.34809 .17864 L
s
1 .983 .491 r
.00178 w
.34652 .19138 m
.34809 .19029 L
s
1 .989 .494 r
.00162 w
.34652 .27563 m
.34809 .27598 L
s
1 .99 .495 r
.00159 w
.34652 .27753 m
.34809 .27563 L
s
1 .904 .452 r
.0025 w
.34652 .06 m
.34809 .0592 L
s
1 .988 .494 r
.00165 w
.34652 .08123 m
.34809 .08186 L
s
1 .951 .476 r
.00218 w
.34652 .10201 m
.34809 .10244 L
s
1 .976 .488 r
.00189 w
.34652 .14429 m
.34809 .14416 L
s
1 .989 .495 r
.00161 w
.34652 .17938 m
.34809 .17864 L
s
1 .983 .491 r
.00178 w
.34652 .19138 m
.34809 .19029 L
s
.34652 .19138 m
.34809 .19029 L
s
1 .989 .494 r
.00162 w
.34652 .27563 m
.34809 .27598 L
s
.34652 .27563 m
.34809 .27598 L
s
.34809 .27563 m
.34967 .27598 L
s
1 .843 .421 r
.00276 w
.34809 .0592 m
.34967 .05921 L
s
.34809 .0592 m
.34967 .05921 L
s
1 .87 .435 r
.00266 w
.34809 .10244 m
.34967 .10192 L
s
1 .971 .485 r
.00197 w
.34809 .14416 m
.34967 .14035 L
s
.34809 .14416 m
.34967 .14035 L
s
1 .963 .482 r
.00206 w
.34809 .19029 m
.34967 .18886 L
s
1 .982 .491 r
.00179 w
.34809 .23416 m
.34967 .23412 L
s
1 .985 .492 r
.00173 w
.34809 .27598 m
.34967 .27658 L
s
1 .992 .496 r
.0015 w
.34809 .33168 m
.34967 .32133 L
s
1 .989 .494 r
.00162 w
.34809 .27563 m
.34967 .27598 L
s
1 .843 .421 r
.00276 w
.34809 .0592 m
.34967 .05921 L
s
1 .87 .435 r
.00266 w
.34809 .10244 m
.34967 .10192 L
s
1 .971 .485 r
.00197 w
.34809 .14416 m
.34967 .14035 L
s
.34809 .14416 m
.34967 .14035 L
s
1 .963 .482 r
.00206 w
.34809 .19029 m
.34967 .18886 L
s
1 .982 .491 r
.00179 w
.34809 .23416 m
.34967 .23412 L
s
1 .985 .492 r
.00173 w
.34809 .27598 m
.34967 .27658 L
s
1 .992 .496 r
.0015 w
.34809 .33168 m
.34967 .32133 L
s
.34809 .33168 m
.34967 .32133 L
s
.34967 .33168 m
.35124 .32133 L
s
1 .754 .377 r
.00302 w
.34967 .05921 m
.35124 .05886 L
s
1 .792 .396 r
.00292 w
.34967 .10192 m
.35124 .10221 L
s
1 .944 .472 r
.00225 w
.34967 .14035 m
.35124 .14468 L
s
.34967 .14035 m
.35124 .14468 L
s
1 .938 .469 r
.00229 w
.34967 .18886 m
.35124 .18869 L
s
1 .979 .489 r
.00185 w
.34967 .23412 m
.35124 .23472 L
s
1 .976 .488 r
.0019 w
.34967 .27658 m
.35124 .27613 L
s
1 .99 .495 r
.00159 w
.34967 .32133 m
.35124 .32214 L
s
1 .995 .498 r
.00138 w
.34967 .38055 m
.35124 .36669 L
s
1 .754 .377 r
.00302 w
.34967 .05921 m
.35124 .05886 L
s
1 .792 .396 r
.00292 w
.34967 .10192 m
.35124 .10221 L
s
1 .944 .472 r
.00225 w
.34967 .14035 m
.35124 .14468 L
s
1 .938 .469 r
.00229 w
.34967 .18886 m
.35124 .18869 L
s
1 .979 .489 r
.00185 w
.34967 .23412 m
.35124 .23472 L
s
.34967 .23412 m
.35124 .23472 L
s
1 .976 .488 r
.0019 w
.34967 .27658 m
.35124 .27613 L
s
1 .99 .495 r
.00159 w
.34967 .32133 m
.35124 .32214 L
s
.34967 .32133 m
.35124 .32214 L
s
1 .995 .498 r
.00138 w
.34967 .38055 m
.35124 .36669 L
s
1 .62 .31 r
.0033 w
.35124 .05886 m
.35281 .05863 L
s
1 .808 .404 r
.00287 w
.35124 .10221 m
.35281 .10391 L
s
1 .913 .456 r
.00246 w
.35124 .14468 m
.35281 .14361 L
s
1 .933 .467 r
.00233 w
.35124 .18869 m
.35281 .18743 L
s
1 .982 .491 r
.00179 w
.35124 .23472 m
.35281 .23386 L
s
1 .977 .488 r
.00188 w
.35124 .27613 m
.35281 .27373 L
s
.35124 .27613 m
.35281 .27373 L
s
1 .987 .493 r
.00168 w
.35124 .32214 m
.35281 .3219 L
s
.35124 .32214 m
.35281 .3219 L
s
1 .994 .497 r
.00142 w
.35124 .36669 m
.35281 .3668 L
s
1 .62 .31 r
.0033 w
.35124 .05886 m
.35281 .05863 L
s
.35124 .05886 m
.35281 .05863 L
s
1 .808 .404 r
.00287 w
.35124 .10221 m
.35281 .10391 L
s
1 .913 .456 r
.00246 w
.35124 .14468 m
.35281 .14361 L
s
1 .933 .467 r
.00233 w
.35124 .18869 m
.35281 .18743 L
s
.35124 .18869 m
.35281 .18743 L
s
1 .982 .491 r
.00179 w
.35124 .23472 m
.35281 .23386 L
s
1 .977 .488 r
.00188 w
.35124 .27613 m
.35281 .27373 L
s
1 .987 .493 r
.00168 w
.35124 .32214 m
.35281 .3219 L
s
1 .994 .497 r
.00142 w
.35124 .36669 m
.35281 .3668 L
s
1 .485 .243 r
.0035 w
.35281 .05863 m
.35439 .05861 L
s
.35281 .05863 m
.35439 .05861 L
s
1 .791 .396 r
.00292 w
.35281 .10391 m
.35439 .10258 L
s
1 .902 .451 r
.00252 w
.35281 .14361 m
.35439 .14441 L
s
1 .924 .462 r
.00239 w
.35281 .18743 m
.35439 .18934 L
s
.35281 .18743 m
.35439 .18934 L
s
1 .978 .489 r
.00187 w
.35281 .23386 m
.35439 .23379 L
s
1 .979 .489 r
.00185 w
.35281 .27373 m
.35439 .27659 L
s
1 .984 .492 r
.00174 w
.35281 .3219 m
.35439 .32145 L
s
1 .993 .496 r
.00149 w
.35281 .3668 m
.35439 .36516 L
s
1 .994 .497 r
.00142 w
.35281 .36669 m
.35439 .3668 L
s
.35281 .36669 m
.35439 .3668 L
s
1 .485 .243 r
.0035 w
.35281 .05863 m
.35439 .05861 L
s
1 .791 .396 r
.00292 w
.35281 .10391 m
.35439 .10258 L
s
1 .902 .451 r
.00252 w
.35281 .14361 m
.35439 .14441 L
s
1 .924 .462 r
.00239 w
.35281 .18743 m
.35439 .18934 L
s
1 .978 .489 r
.00187 w
.35281 .23386 m
.35439 .23379 L
s
1 .979 .489 r
.00185 w
.35281 .27373 m
.35439 .27659 L
s
1 .984 .492 r
.00174 w
.35281 .3219 m
.35439 .32145 L
s
1 .993 .496 r
.00149 w
.35281 .3668 m
.35439 .36516 L
s
.35439 .3668 m
.35596 .36516 L
s
.35439 .3668 m
.35596 .36516 L
s
1 .377 .189 r
.00364 w
.35439 .05861 m
.35596 .05862 L
s
1 .676 .338 r
.00319 w
.35439 .10258 m
.35596 .10249 L
s
1 .864 .432 r
.00268 w
.35439 .14441 m
.35596 .14579 L
s
1 .92 .46 r
.00242 w
.35439 .18934 m
.35596 .19019 L
s
1 .964 .482 r
.00206 w
.35439 .23379 m
.35596 .23439 L
s
1 .971 .486 r
.00196 w
.35439 .27659 m
.35596 .27837 L
s
1 .981 .49 r
.00181 w
.35439 .32145 m
.35596 .32271 L
s
1 .99 .495 r
.00159 w
.35439 .36516 m
.35596 .36645 L
s
1 .993 .496 r
.00149 w
.35439 .3668 m
.35596 .36516 L
s
.35439 .3668 m
.35596 .36516 L
s
1 .377 .189 r
.00364 w
.35439 .05861 m
.35596 .05862 L
s
1 .676 .338 r
.00319 w
.35439 .10258 m
.35596 .10249 L
s
1 .864 .432 r
.00268 w
.35439 .14441 m
.35596 .14579 L
s
1 .92 .46 r
.00242 w
.35439 .18934 m
.35596 .19019 L
s
1 .964 .482 r
.00206 w
.35439 .23379 m
.35596 .23439 L
s
1 .971 .486 r
.00196 w
.35439 .27659 m
.35596 .27837 L
s
1 .981 .49 r
.00181 w
.35439 .32145 m
.35596 .32271 L
s
1 .99 .495 r
.00159 w
.35439 .36516 m
.35596 .36645 L
s
.35596 .36516 m
.35754 .36645 L
s
.35596 .36516 m
.35754 .36645 L
s
1 .301 .15 r
.00372 w
.35596 .05862 m
.35754 .05869 L
s
1 .593 .297 r
.00334 w
.35596 .10249 m
.35754 .10285 L
s
1 .862 .431 r
.00269 w
.35596 .14579 m
.35754 .14679 L
s
1 .947 .473 r
.00223 w
.35596 .19019 m
.35754 .19091 L
s
1 .946 .473 r
.00223 w
.35596 .23439 m
.35754 .23469 L
s
1 .971 .486 r
.00197 w
.35596 .27837 m
.35754 .27786 L
s
1 .977 .488 r
.00188 w
.35596 .32271 m
.35754 .3226 L
s
1 .989 .495 r
.00162 w
.35596 .36645 m
.35754 .36529 L
s
1 .99 .495 r
.00159 w
.35596 .36516 m
.35754 .36645 L
s
1 .301 .15 r
.00372 w
.35596 .05862 m
.35754 .05869 L
s
1 .593 .297 r
.00334 w
.35596 .10249 m
.35754 .10285 L
s
1 .862 .431 r
.00269 w
.35596 .14579 m
.35754 .14679 L
s
1 .947 .473 r
.00223 w
.35596 .19019 m
.35754 .19091 L
s
1 .946 .473 r
.00223 w
.35596 .23439 m
.35754 .23469 L
s
1 .971 .486 r
.00197 w
.35596 .27837 m
.35754 .27786 L
s
1 .977 .488 r
.00188 w
.35596 .32271 m
.35754 .3226 L
s
1 .989 .495 r
.00162 w
.35596 .36645 m
.35754 .36529 L
s
.35596 .36645 m
.35754 .36529 L
s
.35754 .36645 m
.35911 .36529 L
s
1 .271 .136 r
.00375 w
.35754 .05869 m
.35911 .05866 L
s
1 .599 .299 r
.00333 w
.35754 .10285 m
.35911 .10265 L
s
1 .902 .451 r
.00251 w
.35754 .14679 m
.35911 .14677 L
s
1 .965 .482 r
.00205 w
.35754 .19091 m
.35911 .19145 L
s
1 .95 .475 r
.0022 w
.35754 .23469 m
.35911 .23481 L
s
1 .977 .489 r
.00187 w
.35754 .27786 m
.35911 .27894 L
s
1 .981 .49 r
.00182 w
.35754 .3226 m
.35911 .32285 L
s
.35754 .3226 m
.35911 .32285 L
s
1 .992 .496 r
.00153 w
.35754 .40841 m
.35911 .41031 L
s
1 .989 .495 r
.00162 w
.35754 .36645 m
.35911 .36529 L
s
1 .271 .136 r
.00375 w
.35754 .05869 m
.35911 .05866 L
s
.35754 .05869 m
.35911 .05866 L
s
1 .599 .299 r
.00333 w
.35754 .10285 m
.35911 .10265 L
s
1 .902 .451 r
.00251 w
.35754 .14679 m
.35911 .14677 L
s
1 .965 .482 r
.00205 w
.35754 .19091 m
.35911 .19145 L
s
1 .95 .475 r
.0022 w
.35754 .23469 m
.35911 .23481 L
s
1 .977 .489 r
.00187 w
.35754 .27786 m
.35911 .27894 L
s
1 .981 .49 r
.00182 w
.35754 .3226 m
.35911 .32285 L
s
1 .992 .496 r
.00153 w
.35754 .40841 m
.35911 .41031 L
s
.35911 .40841 m
.36068 .41031 L
s
1 .376 .188 r
.00364 w
.35911 .05866 m
.36068 .05836 L
s
.35911 .05866 m
.36068 .05836 L
s
1 .706 .353 r
.00313 w
.35911 .10265 m
.36068 .1022 L
s
1 .939 .469 r
.00229 w
.35911 .14677 m
.36068 .14647 L
s
.35911 .14677 m
.36068 .14647 L
s
1 .972 .486 r
.00196 w
.35911 .23481 m
.36068 .23721 L
s
1 .984 .492 r
.00174 w
.35911 .27894 m
.36068 .27913 L
s
1 .986 .493 r
.00171 w
.35911 .32285 m
.36068 .32428 L
s
.35911 .32285 m
.36068 .32428 L
s
1 .992 .496 r
.00153 w
.35911 .40841 m
.36068 .41031 L
s
1 .376 .188 r
.00364 w
.35911 .05866 m
.36068 .05836 L
s
.35911 .05866 m
.36068 .05836 L
s
1 .706 .353 r
.00313 w
.35911 .10265 m
.36068 .1022 L
s
.35911 .10265 m
.36068 .1022 L
s
.35911 .10265 m
.36068 .1022 L
s
1 .939 .469 r
.00229 w
.35911 .14677 m
.36068 .14647 L
s
1 .972 .486 r
.00196 w
.35911 .23481 m
.36068 .23721 L
s
1 .984 .492 r
.00174 w
.35911 .27894 m
.36068 .27913 L
s
1 .986 .493 r
.00171 w
.35911 .32285 m
.36068 .32428 L
s
.36068 .32285 m
.36226 .32428 L
s
1 .596 .298 r
.00334 w
.36068 .05836 m
.36226 .05821 L
s
1 .939 .469 r
.00229 w
.36068 .07984 m
.36226 .08076 L
s
1 .856 .428 r
.00272 w
.36068 .1022 m
.36226 .10191 L
s
1 .927 .463 r
.00237 w
.36068 .11396 m
.36226 .11211 L
s
1 .985 .493 r
.00173 w
.36068 .13875 m
.36226 .14455 L
s
.36068 .13875 m
.36226 .14455 L
s
1 .982 .491 r
.00179 w
.36068 .23721 m
.36226 .24377 L
s
.36068 .23721 m
.36226 .24377 L
s
1 .988 .494 r
.00165 w
.36068 .32428 m
.36226 .32485 L
s
1 .986 .493 r
.00171 w
.36068 .32285 m
.36226 .32428 L
s
1 .596 .298 r
.00334 w
.36068 .05836 m
.36226 .05821 L
s
1 .939 .469 r
.00229 w
.36068 .07984 m
.36226 .08076 L
s
1 .856 .428 r
.00272 w
.36068 .1022 m
.36226 .10191 L
s
1 .927 .463 r
.00237 w
.36068 .11396 m
.36226 .11211 L
s
1 .985 .493 r
.00173 w
.36068 .13875 m
.36226 .14455 L
s
.36068 .13875 m
.36226 .14455 L
s
.36068 .13875 m
.36226 .14455 L
s
1 .982 .491 r
.00179 w
.36068 .23721 m
.36226 .24377 L
s
1 .988 .494 r
.00165 w
.36068 .32428 m
.36226 .32485 L
s
.36226 .32428 m
.36383 .32485 L
s
1 .784 .392 r
.00294 w
.36226 .05821 m
.36383 .05807 L
s
1 .813 .407 r
.00286 w
.36226 .08076 m
.36383 .08033 L
s
1 .956 .478 r
.00215 w
.36226 .10191 m
.36383 .10126 L
s
1 .913 .457 r
.00245 w
.36226 .11211 m
.36383 .11174 L
s
.36226 .11211 m
.36383 .11174 L
s
1 .988 .494 r
.00166 w
.36226 .17629 m
.36383 .17721 L
s
1 .98 .49 r
.00182 w
.36226 .21131 m
.36383 .21086 L
s
1 .983 .491 r
.00177 w
.36226 .24377 m
.36383 .24483 L
s
.36226 .24377 m
.36383 .24483 L
s
1 .988 .494 r
.00165 w
.36226 .32428 m
.36383 .32485 L
s
1 .784 .392 r
.00294 w
.36226 .05821 m
.36383 .05807 L
s
1 .813 .407 r
.00286 w
.36226 .08076 m
.36383 .08033 L
s
1 .956 .478 r
.00215 w
.36226 .10191 m
.36383 .10126 L
s
1 .913 .457 r
.00245 w
.36226 .11211 m
.36383 .11174 L
s
1 .988 .494 r
.00166 w
.36226 .17629 m
.36383 .17721 L
s
1 .98 .49 r
.00182 w
.36226 .21131 m
.36383 .21086 L
s
1 .983 .491 r
.00177 w
.36226 .24377 m
.36383 .24483 L
s
.36226 .24377 m
.36383 .24483 L
s
.36226 .24377 m
.36383 .24483 L
s
1 .978 .489 r
.00186 w
.36383 .04858 m
.36541 .04868 L
s
1 .899 .45 r
.00253 w
.36383 .05807 m
.36541 .05837 L
s
1 .61 .305 r
.00331 w
.36383 .08033 m
.36541 .08015 L
s
1 .987 .493 r
.00168 w
.36383 .10126 m
.36541 .10024 L
s
1 .947 .474 r
.00222 w
.36383 .11174 m
.36541 .10889 L
s
1 .984 .492 r
.00175 w
.36383 .17721 m
.36541 .18025 L
s
1 .953 .477 r
.00217 w
.36383 .21086 m
.36541 .21108 L
s
1 .983 .491 r
.00177 w
.36383 .24483 m
.36541 .24276 L
s
1 .988 .494 r
.00166 w
.36383 .27788 m
.36541 .277 L
s
.36383 .27788 m
.36541 .277 L
s
1 .978 .489 r
.00186 w
.36383 .04858 m
.36541 .04868 L
s
1 .899 .45 r
.00253 w
.36383 .05807 m
.36541 .05837 L
s
1 .61 .305 r
.00331 w
.36383 .08033 m
.36541 .08015 L
s
1 .987 .493 r
.00168 w
.36383 .10126 m
.36541 .10024 L
s
1 .947 .474 r
.00222 w
.36383 .11174 m
.36541 .10889 L
s
.36383 .11174 m
.36541 .10889 L
s
1 .984 .492 r
.00175 w
.36383 .17721 m
.36541 .18025 L
s
1 .953 .477 r
.00217 w
.36383 .21086 m
.36541 .21108 L
s
1 .983 .491 r
.00177 w
.36383 .24483 m
.36541 .24276 L
s
1 .988 .494 r
.00166 w
.36383 .27788 m
.36541 .277 L
s
1 .981 .491 r
.00181 w
.36541 .04868 m
.36698 .04994 L
s
1 .955 .478 r
.00215 w
.36541 .05837 m
.36698 .05725 L
s
1 .398 .199 r
.00361 w
.36541 .08015 m
.36698 .08015 L
s
.36541 .08015 m
.36698 .08015 L
s
1 .969 .485 r
.002 w
.36541 .10889 m
.36698 .11167 L
s
1 .97 .485 r
.00198 w
.36541 .14605 m
.36698 .14559 L
s
1 .981 .491 r
.00181 w
.36541 .18025 m
.36698 .17812 L
s
1 .916 .458 r
.00244 w
.36541 .21108 m
.36698 .21118 L
s
.36541 .21108 m
.36698 .21118 L
s
1 .986 .493 r
.00171 w
.36541 .277 m
.36698 .27683 L
s
1 .988 .494 r
.00166 w
.36541 .27788 m
.36698 .277 L
s
1 .981 .491 r
.00181 w
.36541 .04868 m
.36698 .04994 L
s
1 .955 .478 r
.00215 w
.36541 .05837 m
.36698 .05725 L
s
1 .398 .199 r
.00361 w
.36541 .08015 m
.36698 .08015 L
s
1 .969 .485 r
.002 w
.36541 .10889 m
.36698 .11167 L
s
1 .97 .485 r
.00198 w
.36541 .14605 m
.36698 .14559 L
s
1 .981 .491 r
.00181 w
.36541 .18025 m
.36698 .17812 L
s
1 .916 .458 r
.00244 w
.36541 .21108 m
.36698 .21118 L
s
1 .986 .493 r
.00171 w
.36541 .277 m
.36698 .27683 L
s
.36541 .277 m
.36698 .27683 L
s
.36698 .277 m
.36856 .27683 L
s
1 .984 .492 r
.00175 w
.36698 .04994 m
.36856 .04825 L
s
1 .981 .49 r
.00182 w
.36698 .05725 m
.36856 .05673 L
s
1 .235 .118 r
.00379 w
.36698 .08015 m
.36856 .08018 L
s
1 .972 .486 r
.00196 w
.36698 .11167 m
.36856 .11051 L
s
1 .966 .483 r
.00204 w
.36698 .14559 m
.36856 .14533 L
s
1 .983 .491 r
.00178 w
.36698 .17812 m
.36856 .17996 L
s
1 .873 .437 r
.00265 w
.36698 .21118 m
.36856 .21131 L
s
1 .981 .49 r
.00181 w
.36698 .27683 m
.36856 .27734 L
s
.36698 .27683 m
.36856 .27734 L
s
1 .984 .492 r
.00175 w
.36698 .04994 m
.36856 .04825 L
s
1 .981 .49 r
.00182 w
.36698 .05725 m
.36856 .05673 L
s
.36698 .05725 m
.36856 .05673 L
s
1 .235 .118 r
.00379 w
.36698 .08015 m
.36856 .08018 L
s
1 .972 .486 r
.00196 w
.36698 .11167 m
.36856 .11051 L
s
1 .966 .483 r
.00204 w
.36698 .14559 m
.36856 .14533 L
s
1 .983 .491 r
.00178 w
.36698 .17812 m
.36856 .17996 L
s
1 .873 .437 r
.00265 w
.36698 .21118 m
.36856 .21131 L
s
1 .981 .49 r
.00181 w
.36698 .27683 m
.36856 .27734 L
s
.36698 .27683 m
.36856 .27734 L
s
1 .986 .493 r
.0017 w
.36856 .04825 m
.37013 .04747 L
s
1 .991 .495 r
.00157 w
.36856 .05673 m
.37013 .05668 L
s
.36856 .05673 m
.37013 .05668 L
s
1 .119 .059 r
.0039 w
.36856 .08018 m
.37013 .08026 L
s
.36856 .08018 m
.37013 .08026 L
s
1 .97 .485 r
.00198 w
.36856 .14533 m
.37013 .14703 L
s
1 .986 .493 r
.00171 w
.36856 .17996 m
.37013 .17852 L
s
1 .841 .42 r
.00277 w
.36856 .21131 m
.37013 .21152 L
s
1 .981 .49 r
.00181 w
.36856 .27734 m
.37013 .27714 L
s
1 .984 .492 r
.00175 w
.36856 .3425 m
.37013 .34284 L
s
1 .986 .493 r
.0017 w
.36856 .04825 m
.37013 .04747 L
s
1 .991 .495 r
.00157 w
.36856 .05673 m
.37013 .05668 L
s
1 .119 .059 r
.0039 w
.36856 .08018 m
.37013 .08026 L
s
.36856 .08018 m
.37013 .08026 L
s
.36856 .08018 m
.37013 .08026 L
s
1 .97 .485 r
.00198 w
.36856 .14533 m
.37013 .14703 L
s
1 .986 .493 r
.00171 w
.36856 .17996 m
.37013 .17852 L
s
1 .841 .42 r
.00277 w
.36856 .21131 m
.37013 .21152 L
s
1 .981 .49 r
.00181 w
.36856 .27734 m
.37013 .27714 L
s
1 .984 .492 r
.00175 w
.36856 .3425 m
.37013 .34284 L
s
1 .99 .495 r
.00158 w
.37013 .04747 m
.3717 .04838 L
s
1 .992 .496 r
.00153 w
.37013 .05668 m
.3717 .05824 L
s
1 .039 .02 r
.00397 w
.37013 .08026 m
.3717 .08034 L
s
1 .992 .496 r
.00152 w
.37013 .10467 m
.3717 .10334 L
s
.37013 .10467 m
.3717 .10334 L
s
1 .977 .488 r
.00188 w
.37013 .14703 m
.3717 .14733 L
s
1 .986 .493 r
.00169 w
.37013 .17852 m
.3717 .18009 L
s
1 .829 .414 r
.00281 w
.37013 .21152 m
.3717 .2117 L
s
1 .986 .493 r
.0017 w
.37013 .27714 m
.3717 .27706 L
s
1 .973 .487 r
.00194 w
.37013 .34284 m
.3717 .34322 L
s
1 .99 .495 r
.00158 w
.37013 .04747 m
.3717 .04838 L
s
1 .992 .496 r
.00153 w
.37013 .05668 m
.3717 .05824 L
s
.37013 .05668 m
.3717 .05824 L
s
1 .039 .02 r
.00397 w
.37013 .08026 m
.3717 .08034 L
s
1 .992 .496 r
.00152 w
.37013 .10467 m
.3717 .10334 L
s
1 .977 .488 r
.00188 w
.37013 .14703 m
.3717 .14733 L
s
1 .986 .493 r
.00169 w
.37013 .17852 m
.3717 .18009 L
s
1 .829 .414 r
.00281 w
.37013 .21152 m
.3717 .2117 L
s
1 .986 .493 r
.0017 w
.37013 .27714 m
.3717 .27706 L
s
1 .973 .487 r
.00194 w
.37013 .34284 m
.3717 .34322 L
s
1 .992 .496 r
.00152 w
.3717 .04838 m
.37328 .0488 L
s
.3717 .04838 m
.37328 .0488 L
s
1 .991 .495 r
.00157 w
.3717 .06156 m
.37328 .0615 L
s
1 .058 .029 r
.00395 w
.3717 .08034 m
.37328 .08055 L
s
1 .992 .496 r
.00151 w
.3717 .10334 m
.37328 .10459 L
s
1 .973 .486 r
.00194 w
.3717 .14733 m
.37328 .1466 L
s
.3717 .14733 m
.37328 .1466 L
s
1 .84 .42 r
.00277 w
.3717 .2117 m
.37328 .21184 L
s
1 .988 .494 r
.00165 w
.3717 .27706 m
.37328 .27847 L
s
1 .967 .484 r
.00202 w
.3717 .34322 m
.37328 .34413 L
s
1 .992 .496 r
.00152 w
.3717 .04838 m
.37328 .0488 L
s
1 .991 .495 r
.00157 w
.3717 .06156 m
.37328 .0615 L
s
1 .058 .029 r
.00395 w
.3717 .08034 m
.37328 .08055 L
s
1 .992 .496 r
.00151 w
.3717 .10334 m
.37328 .10459 L
s
.3717 .10334 m
.37328 .10459 L
s
.3717 .10334 m
.37328 .10459 L
s
1 .973 .486 r
.00194 w
.3717 .14733 m
.37328 .1466 L
s
1 .84 .42 r
.00277 w
.3717 .2117 m
.37328 .21184 L
s
1 .988 .494 r
.00165 w
.3717 .27706 m
.37328 .27847 L
s
1 .967 .484 r
.00202 w
.3717 .34322 m
.37328 .34413 L
s
.37328 .34322 m
.37485 .34413 L
s
1 .99 .495 r
.0016 w
.37328 .0615 m
.37485 .06081 L
s
1 .241 .12 r
.00379 w
.37328 .08055 m
.37485 .08084 L
s
1 .99 .495 r
.0016 w
.37328 .09909 m
.37485 .09712 L
s
1 .993 .496 r
.00148 w
.37328 .10459 m
.37485 .1082 L
s
.37328 .10459 m
.37485 .1082 L
s
1 .967 .483 r
.00202 w
.37328 .1466 m
.37485 .14693 L
s
1 .843 .421 r
.00276 w
.37328 .21184 m
.37485 .21253 L
s
1 .985 .493 r
.00172 w
.37328 .27847 m
.37485 .27807 L
s
1 .97 .485 r
.00198 w
.37328 .34413 m
.37485 .34441 L
s
1 .967 .484 r
.00202 w
.37328 .34322 m
.37485 .34413 L
s
.37328 .34322 m
.37485 .34413 L
s
1 .99 .495 r
.0016 w
.37328 .0615 m
.37485 .06081 L
s
1 .241 .12 r
.00379 w
.37328 .08055 m
.37485 .08084 L
s
1 .99 .495 r
.0016 w
.37328 .09909 m
.37485 .09712 L
s
1 .993 .496 r
.00148 w
.37328 .10459 m
.37485 .1082 L
s
1 .967 .483 r
.00202 w
.37328 .1466 m
.37485 .14693 L
s
1 .843 .421 r
.00276 w
.37328 .21184 m
.37485 .21253 L
s
1 .985 .493 r
.00172 w
.37328 .27847 m
.37485 .27807 L
s
1 .97 .485 r
.00198 w
.37328 .34413 m
.37485 .34441 L
s
.37485 .34413 m
.37643 .34441 L
s
.37485 .34413 m
.37643 .34441 L
s
.37485 .34413 m
.37643 .34441 L
s
1 .559 .28 r
.0034 w
.37485 .08084 m
.37643 .08154 L
s
1 .985 .492 r
.00174 w
.37485 .09712 m
.37643 .10071 L
s
.37485 .09712 m
.37643 .10071 L
s
1 .976 .488 r
.00189 w
.37485 .14693 m
.37643 .14626 L
s
1 .844 .422 r
.00276 w
.37485 .21253 m
.37643 .21289 L
s
1 .987 .494 r
.00167 w
.37485 .27807 m
.37643 .27744 L
s
1 .982 .491 r
.00178 w
.37485 .34441 m
.37643 .34387 L
s
1 .97 .485 r
.00198 w
.37485 .34413 m
.37643 .34441 L
s
.37485 .34413 m
.37643 .34441 L
s
.37485 .34413 m
.37643 .34441 L
s
1 .559 .28 r
.0034 w
.37485 .08084 m
.37643 .08154 L
s
1 .985 .492 r
.00174 w
.37485 .09712 m
.37643 .10071 L
s
1 .976 .488 r
.00189 w
.37485 .14693 m
.37643 .14626 L
s
.37485 .14693 m
.37643 .14626 L
s
1 .844 .422 r
.00276 w
.37485 .21253 m
.37643 .21289 L
s
1 .987 .494 r
.00167 w
.37485 .27807 m
.37643 .27744 L
s
1 .982 .491 r
.00178 w
.37485 .34441 m
.37643 .34387 L
s
.37643 .34441 m
.378 .34387 L
s
1 .955 .478 r
.00215 w
.37643 .05812 m
.378 .06001 L
s
.37643 .05812 m
.378 .06001 L
s
1 .842 .421 r
.00277 w
.37643 .08154 m
.378 .07933 L
s
1 .976 .488 r
.0019 w
.37643 .10071 m
.378 .10179 L
s
1 .987 .494 r
.00167 w
.37643 .14626 m
.378 .14617 L
s
1 .989 .495 r
.00162 w
.37643 .1911 m
.378 .19127 L
s
1 .881 .44 r
.00261 w
.37643 .21289 m
.378 .21303 L
s
1 .99 .495 r
.0016 w
.37643 .27744 m
.378 .27516 L
s
.37643 .27744 m
.378 .27516 L
s
1 .982 .491 r
.00178 w
.37643 .34441 m
.378 .34387 L
s
.37643 .34441 m
.378 .34387 L
s
1 .955 .478 r
.00215 w
.37643 .05812 m
.378 .06001 L
s
1 .842 .421 r
.00277 w
.37643 .08154 m
.378 .07933 L
s
1 .976 .488 r
.0019 w
.37643 .10071 m
.378 .10179 L
s
1 .987 .494 r
.00167 w
.37643 .14626 m
.378 .14617 L
s
1 .989 .495 r
.00162 w
.37643 .1911 m
.378 .19127 L
s
1 .881 .44 r
.00261 w
.37643 .21289 m
.378 .21303 L
s
.37643 .21289 m
.378 .21303 L
s
1 .99 .495 r
.0016 w
.37643 .27744 m
.378 .27516 L
s
.378 .27744 m
.37957 .27516 L
s
.378 .27744 m
.37957 .27516 L
s
1 .903 .451 r
.00251 w
.378 .06001 m
.37957 .05921 L
s
1 .951 .475 r
.00219 w
.378 .07933 m
.37957 .08191 L
s
1 .951 .476 r
.00219 w
.378 .10179 m
.37957 .10241 L
s
1 .977 .489 r
.00187 w
.378 .14617 m
.37957 .1444 L
s
1 .983 .491 r
.00178 w
.378 .19127 m
.37957 .19024 L
s
1 .927 .463 r
.00237 w
.378 .21303 m
.37957 .21298 L
s
.378 .21303 m
.37957 .21298 L
s
1 .988 .494 r
.00164 w
.378 .27516 m
.37957 .27614 L
s
1 .99 .495 r
.0016 w
.378 .27744 m
.37957 .27516 L
s
1 .903 .451 r
.00251 w
.378 .06001 m
.37957 .05921 L
s
1 .951 .475 r
.00219 w
.378 .07933 m
.37957 .08191 L
s
1 .951 .476 r
.00219 w
.378 .10179 m
.37957 .10241 L
s
1 .977 .489 r
.00187 w
.378 .14617 m
.37957 .1444 L
s
1 .983 .491 r
.00178 w
.378 .19127 m
.37957 .19024 L
s
1 .927 .463 r
.00237 w
.378 .21303 m
.37957 .21298 L
s
.378 .21303 m
.37957 .21298 L
s
1 .988 .494 r
.00164 w
.378 .27516 m
.37957 .27614 L
s
.378 .27516 m
.37957 .27614 L
s
.37957 .27516 m
.38115 .27614 L
s
1 .843 .422 r
.00276 w
.37957 .05921 m
.38115 .05921 L
s
1 .971 .486 r
.00197 w
.37957 .08191 m
.38115 .0838 L
s
1 .87 .435 r
.00266 w
.37957 .10241 m
.38115 .10193 L
s
1 .971 .486 r
.00197 w
.37957 .1444 m
.38115 .14051 L
s
1 .963 .482 r
.00206 w
.37957 .19024 m
.38115 .18885 L
s
1 .959 .479 r
.00211 w
.37957 .21298 m
.38115 .21314 L
s
1 .982 .491 r
.00179 w
.37957 .23383 m
.38115 .23408 L
s
1 .984 .492 r
.00174 w
.37957 .27614 m
.38115 .27659 L
s
1 .992 .496 r
.00151 w
.37957 .33134 m
.38115 .32133 L
s
1 .843 .422 r
.00276 w
.37957 .05921 m
.38115 .05921 L
s
1 .971 .486 r
.00197 w
.37957 .08191 m
.38115 .0838 L
s
1 .87 .435 r
.00266 w
.37957 .10241 m
.38115 .10193 L
s
1 .971 .486 r
.00197 w
.37957 .1444 m
.38115 .14051 L
s
.37957 .1444 m
.38115 .14051 L
s
1 .963 .482 r
.00206 w
.37957 .19024 m
.38115 .18885 L
s
1 .959 .479 r
.00211 w
.37957 .21298 m
.38115 .21314 L
s
1 .982 .491 r
.00179 w
.37957 .23383 m
.38115 .23408 L
s
1 .984 .492 r
.00174 w
.37957 .27614 m
.38115 .27659 L
s
1 .992 .496 r
.00151 w
.37957 .33134 m
.38115 .32133 L
s
1 .754 .377 r
.00302 w
.38115 .05921 m
.38272 .05886 L
s
1 .988 .494 r
.00165 w
.38115 .0838 m
.38272 .08547 L
s
1 .792 .396 r
.00292 w
.38115 .10193 m
.38272 .10221 L
s
1 .944 .472 r
.00225 w
.38115 .14051 m
.38272 .14466 L
s
.38115 .14051 m
.38272 .14466 L
s
1 .938 .469 r
.00229 w
.38115 .18885 m
.38272 .18867 L
s
1 .977 .489 r
.00188 w
.38115 .21314 m
.38272 .21304 L
s
1 .979 .489 r
.00185 w
.38115 .23408 m
.38272 .23478 L
s
1 .976 .488 r
.0019 w
.38115 .27659 m
.38272 .27612 L
s
1 .99 .495 r
.00159 w
.38115 .32133 m
.38272 .3221 L
s
1 .754 .377 r
.00302 w
.38115 .05921 m
.38272 .05886 L
s
1 .988 .494 r
.00165 w
.38115 .0838 m
.38272 .08547 L
s
1 .792 .396 r
.00292 w
.38115 .10193 m
.38272 .10221 L
s
1 .944 .472 r
.00225 w
.38115 .14051 m
.38272 .14466 L
s
1 .938 .469 r
.00229 w
.38115 .18885 m
.38272 .18867 L
s
1 .977 .489 r
.00188 w
.38115 .21314 m
.38272 .21304 L
s
1 .979 .489 r
.00185 w
.38115 .23408 m
.38272 .23478 L
s
1 .976 .488 r
.0019 w
.38115 .27659 m
.38272 .27612 L
s
1 .99 .495 r
.00159 w
.38115 .32133 m
.38272 .3221 L
s
.38115 .32133 m
.38272 .3221 L
s
1 .62 .31 r
.0033 w
.38272 .05886 m
.3843 .05863 L
s
.38272 .05886 m
.3843 .05863 L
s
1 .808 .404 r
.00287 w
.38272 .10221 m
.3843 .10391 L
s
1 .912 .456 r
.00246 w
.38272 .14466 m
.3843 .1436 L
s
1 .933 .467 r
.00233 w
.38272 .18867 m
.3843 .18743 L
s
1 .987 .494 r
.00167 w
.38272 .21304 m
.3843 .21221 L
s
1 .982 .491 r
.00179 w
.38272 .23478 m
.3843 .23387 L
s
1 .977 .488 r
.00188 w
.38272 .27612 m
.3843 .27374 L
s
1 .987 .493 r
.00168 w
.38272 .3221 m
.3843 .32192 L
s
.38272 .3221 m
.3843 .32192 L
s
1 .62 .31 r
.0033 w
.38272 .05886 m
.3843 .05863 L
s
.38272 .05886 m
.3843 .05863 L
s
1 .808 .404 r
.00287 w
.38272 .10221 m
.3843 .10391 L
s
1 .912 .456 r
.00246 w
.38272 .14466 m
.3843 .1436 L
s
1 .933 .467 r
.00233 w
.38272 .18867 m
.3843 .18743 L
s
.38272 .18867 m
.3843 .18743 L
s
1 .987 .494 r
.00167 w
.38272 .21304 m
.3843 .21221 L
s
1 .982 .491 r
.00179 w
.38272 .23478 m
.3843 .23387 L
s
1 .977 .488 r
.00188 w
.38272 .27612 m
.3843 .27374 L
s
1 .987 .493 r
.00168 w
.38272 .3221 m
.3843 .32192 L
s
1 .485 .243 r
.0035 w
.3843 .05863 m
.38587 .05861 L
s
.3843 .05863 m
.38587 .05861 L
s
1 .792 .396 r
.00292 w
.3843 .10391 m
.38587 .10258 L
s
1 .902 .451 r
.00252 w
.3843 .1436 m
.38587 .1444 L
s
1 .924 .462 r
.00239 w
.3843 .18743 m
.38587 .18934 L
s
.3843 .18743 m
.38587 .18934 L
s
.3843 .18743 m
.38587 .18934 L
s
1 .978 .489 r
.00187 w
.3843 .23387 m
.38587 .23379 L
s
1 .979 .489 r
.00186 w
.3843 .27374 m
.38587 .27659 L
s
1 .984 .492 r
.00174 w
.3843 .32192 m
.38587 .32143 L
s
1 .987 .493 r
.00168 w
.3843 .3221 m
.38587 .32192 L
s
1 .485 .243 r
.0035 w
.3843 .05863 m
.38587 .05861 L
s
.3843 .05863 m
.38587 .05861 L
s
1 .792 .396 r
.00292 w
.3843 .10391 m
.38587 .10258 L
s
1 .902 .451 r
.00252 w
.3843 .1436 m
.38587 .1444 L
s
1 .924 .462 r
.00239 w
.3843 .18743 m
.38587 .18934 L
s
1 .978 .489 r
.00187 w
.3843 .23387 m
.38587 .23379 L
s
1 .979 .489 r
.00186 w
.3843 .27374 m
.38587 .27659 L
s
1 .984 .492 r
.00174 w
.3843 .32192 m
.38587 .32143 L
s
.3843 .32192 m
.38587 .32143 L
s
.38587 .32192 m
.38745 .32143 L
s
1 .377 .189 r
.00364 w
.38587 .05861 m
.38745 .05862 L
s
.38587 .05861 m
.38745 .05862 L
s
1 .676 .338 r
.00319 w
.38587 .10258 m
.38745 .10249 L
s
1 .864 .432 r
.00269 w
.38587 .1444 m
.38745 .14579 L
s
1 .92 .46 r
.00242 w
.38587 .18934 m
.38745 .19019 L
s
1 .964 .482 r
.00206 w
.38587 .23379 m
.38745 .23439 L
s
1 .971 .486 r
.00196 w
.38587 .27659 m
.38745 .27837 L
s
1 .981 .49 r
.00181 w
.38587 .32143 m
.38745 .32272 L
s
1 .99 .495 r
.00158 w
.38587 .36519 m
.38745 .36645 L
s
1 .984 .492 r
.00174 w
.38587 .32192 m
.38745 .32143 L
s
.38587 .32192 m
.38745 .32143 L
s
1 .377 .189 r
.00364 w
.38587 .05861 m
.38745 .05862 L
s
1 .676 .338 r
.00319 w
.38587 .10258 m
.38745 .10249 L
s
1 .864 .432 r
.00269 w
.38587 .1444 m
.38745 .14579 L
s
1 .92 .46 r
.00242 w
.38587 .18934 m
.38745 .19019 L
s
1 .964 .482 r
.00206 w
.38587 .23379 m
.38745 .23439 L
s
1 .971 .486 r
.00196 w
.38587 .27659 m
.38745 .27837 L
s
1 .981 .49 r
.00181 w
.38587 .32143 m
.38745 .32272 L
s
1 .99 .495 r
.00158 w
.38587 .36519 m
.38745 .36645 L
s
.38745 .36519 m
.38902 .36645 L
s
.38745 .36519 m
.38902 .36645 L
s
1 .301 .15 r
.00372 w
.38745 .05862 m
.38902 .05869 L
s
1 .593 .297 r
.00334 w
.38745 .10249 m
.38902 .10286 L
s
1 .862 .431 r
.00269 w
.38745 .14579 m
.38902 .14679 L
s
1 .947 .473 r
.00223 w
.38745 .19019 m
.38902 .1909 L
s
1 .946 .473 r
.00223 w
.38745 .23439 m
.38902 .23469 L
s
1 .971 .486 r
.00197 w
.38745 .27837 m
.38902 .27788 L
s
1 .977 .488 r
.00188 w
.38745 .32272 m
.38902 .32261 L
s
1 .989 .495 r
.00161 w
.38745 .36645 m
.38902 .36531 L
s
1 .99 .495 r
.00158 w
.38745 .36519 m
.38902 .36645 L
s
1 .301 .15 r
.00372 w
.38745 .05862 m
.38902 .05869 L
s
1 .593 .297 r
.00334 w
.38745 .10249 m
.38902 .10286 L
s
1 .862 .431 r
.00269 w
.38745 .14579 m
.38902 .14679 L
s
1 .947 .473 r
.00223 w
.38745 .19019 m
.38902 .1909 L
s
1 .946 .473 r
.00223 w
.38745 .23439 m
.38902 .23469 L
s
1 .971 .486 r
.00197 w
.38745 .27837 m
.38902 .27788 L
s
1 .977 .488 r
.00188 w
.38745 .32272 m
.38902 .32261 L
s
1 .989 .495 r
.00161 w
.38745 .36645 m
.38902 .36531 L
s
.38745 .36645 m
.38902 .36531 L
s
.38902 .36645 m
.39059 .36531 L
s
1 .273 .136 r
.00375 w
.38902 .05869 m
.39059 .05865 L
s
1 .598 .299 r
.00333 w
.38902 .10286 m
.39059 .10268 L
s
1 .903 .452 r
.00251 w
.38902 .14679 m
.39059 .14693 L
s
1 .965 .482 r
.00205 w
.38902 .1909 m
.39059 .19118 L
s
1 .949 .475 r
.0022 w
.38902 .23469 m
.39059 .2347 L
s
1 .978 .489 r
.00186 w
.38902 .27788 m
.39059 .27898 L
s
1 .979 .49 r
.00184 w
.38902 .32261 m
.39059 .32264 L
s
.38902 .32261 m
.39059 .32264 L
s
1 .992 .496 r
.00153 w
.38902 .40849 m
.39059 .41037 L
s
1 .989 .495 r
.00161 w
.38902 .36645 m
.39059 .36531 L
s
.38902 .36645 m
.39059 .36531 L
s
1 .273 .136 r
.00375 w
.38902 .05869 m
.39059 .05865 L
s
1 .598 .299 r
.00333 w
.38902 .10286 m
.39059 .10268 L
s
1 .903 .452 r
.00251 w
.38902 .14679 m
.39059 .14693 L
s
1 .965 .482 r
.00205 w
.38902 .1909 m
.39059 .19118 L
s
1 .949 .475 r
.0022 w
.38902 .23469 m
.39059 .2347 L
s
1 .978 .489 r
.00186 w
.38902 .27788 m
.39059 .27898 L
s
1 .979 .49 r
.00184 w
.38902 .32261 m
.39059 .32264 L
s
1 .992 .496 r
.00153 w
.38902 .40849 m
.39059 .41037 L
s
.39059 .40849 m
.39217 .41037 L
s
.39059 .40849 m
.39217 .41037 L
s
1 .375 .188 r
.00364 w
.39059 .05865 m
.39217 .05836 L
s
1 .707 .354 r
.00313 w
.39059 .10268 m
.39217 .10218 L
s
1 .939 .469 r
.00229 w
.39059 .14693 m
.39217 .1459 L
s
1 .977 .489 r
.00188 w
.39059 .19118 m
.39217 .18939 L
s
1 .973 .487 r
.00194 w
.39059 .2347 m
.39217 .23517 L
s
.39059 .2347 m
.39217 .23517 L
s
1 .985 .493 r
.00173 w
.39059 .32264 m
.39217 .32391 L
s
1 .991 .495 r
.00156 w
.39059 .41037 m
.39217 .41125 L
s
1 .992 .496 r
.00153 w
.39059 .40849 m
.39217 .41037 L
s
.39059 .40849 m
.39217 .41037 L
s
1 .375 .188 r
.00364 w
.39059 .05865 m
.39217 .05836 L
s
.39059 .05865 m
.39217 .05836 L
s
1 .707 .354 r
.00313 w
.39059 .10268 m
.39217 .10218 L
s
1 .939 .469 r
.00229 w
.39059 .14693 m
.39217 .1459 L
s
1 .977 .489 r
.00188 w
.39059 .19118 m
.39217 .18939 L
s
1 .973 .487 r
.00194 w
.39059 .2347 m
.39217 .23517 L
s
1 .985 .493 r
.00173 w
.39059 .32264 m
.39217 .32391 L
s
1 .991 .495 r
.00156 w
.39059 .41037 m
.39217 .41125 L
s
.39217 .41037 m
.39374 .41125 L
s
1 .964 .482 r
.00206 w
.39217 .0464 m
.39374 .04767 L
s
1 .591 .296 r
.00334 w
.39217 .05836 m
.39374 .05823 L
s
1 .946 .473 r
.00223 w
.39217 .08008 m
.39374 .07932 L
s
1 .859 .429 r
.0027 w
.39217 .10218 m
.39374 .10172 L
s
1 .969 .485 r
.002 w
.39217 .1459 m
.39374 .14744 L
s
.39217 .1459 m
.39374 .14744 L
s
.39217 .1459 m
.39374 .14744 L
s
.39217 .1459 m
.39374 .14744 L
s
.39217 .1459 m
.39374 .14744 L
s
1 .991 .495 r
.00156 w
.39217 .41037 m
.39374 .41125 L
s
1 .964 .482 r
.00206 w
.39217 .0464 m
.39374 .04767 L
s
1 .591 .296 r
.00334 w
.39217 .05836 m
.39374 .05823 L
s
.39217 .05836 m
.39374 .05823 L
s
1 .946 .473 r
.00223 w
.39217 .08008 m
.39374 .07932 L
s
1 .859 .429 r
.0027 w
.39217 .10218 m
.39374 .10172 L
s
.39217 .10218 m
.39374 .10172 L
s
1 .969 .485 r
.002 w
.39217 .1459 m
.39374 .14744 L
s
.39217 .1459 m
.39374 .14744 L
s
.39217 .1459 m
.39374 .14744 L
s
.39374 .1459 m
.39532 .14744 L
s
1 .933 .467 r
.00233 w
.39374 .04767 m
.39532 .04747 L
s
1 .779 .39 r
.00296 w
.39374 .05823 m
.39532 .05808 L
s
.39374 .05823 m
.39532 .05808 L
s
1 .89 .445 r
.00257 w
.39374 .07932 m
.39532 .07955 L
s
1 .956 .478 r
.00214 w
.39374 .10172 m
.39532 .10045 L
s
1 .992 .496 r
.00154 w
.39374 .11515 m
.39532 .11436 L
s
1 .982 .491 r
.00179 w
.39374 .14744 m
.39532 .14633 L
s
1 .99 .495 r
.00161 w
.39374 .21074 m
.39532 .21194 L
s
1 .992 .496 r
.00153 w
.39374 .25424 m
.39532 .2505 L
s
1 .969 .485 r
.002 w
.39374 .1459 m
.39532 .14744 L
s
1 .933 .467 r
.00233 w
.39374 .04767 m
.39532 .04747 L
s
1 .779 .39 r
.00296 w
.39374 .05823 m
.39532 .05808 L
s
1 .89 .445 r
.00257 w
.39374 .07932 m
.39532 .07955 L
s
1 .956 .478 r
.00214 w
.39374 .10172 m
.39532 .10045 L
s
.39374 .10172 m
.39532 .10045 L
s
1 .992 .496 r
.00154 w
.39374 .11515 m
.39532 .11436 L
s
1 .982 .491 r
.00179 w
.39374 .14744 m
.39532 .14633 L
s
1 .99 .495 r
.00161 w
.39374 .21074 m
.39532 .21194 L
s
1 .992 .496 r
.00153 w
.39374 .25424 m
.39532 .2505 L
s
.39532 .25424 m
.39689 .2505 L
s
1 .869 .435 r
.00266 w
.39532 .04747 m
.39689 .04769 L
s
1 .894 .447 r
.00255 w
.39532 .05808 m
.39689 .05823 L
s
1 .836 .418 r
.00279 w
.39532 .07955 m
.39689 .0797 L
s
1 .988 .494 r
.00164 w
.39532 .10045 m
.39689 .10085 L
s
1 .974 .487 r
.00192 w
.39532 .10742 m
.39689 .11208 L
s
.39532 .10742 m
.39689 .11208 L
s
1 .984 .492 r
.00175 w
.39532 .14633 m
.39689 .14695 L
s
1 .991 .496 r
.00155 w
.39532 .21194 m
.39689 .20922 L
s
.39532 .21194 m
.39689 .20922 L
s
1 .992 .496 r
.00153 w
.39532 .25424 m
.39689 .2505 L
s
1 .869 .435 r
.00266 w
.39532 .04747 m
.39689 .04769 L
s
1 .894 .447 r
.00255 w
.39532 .05808 m
.39689 .05823 L
s
1 .836 .418 r
.00279 w
.39532 .07955 m
.39689 .0797 L
s
1 .988 .494 r
.00164 w
.39532 .10045 m
.39689 .10085 L
s
1 .974 .487 r
.00192 w
.39532 .10742 m
.39689 .11208 L
s
1 .984 .492 r
.00175 w
.39532 .14633 m
.39689 .14695 L
s
.39532 .14633 m
.39689 .14695 L
s
1 .991 .496 r
.00155 w
.39532 .21194 m
.39689 .20922 L
s
.39532 .21194 m
.39689 .20922 L
s
.39689 .21194 m
.39847 .20922 L
s
1 .757 .379 r
.00301 w
.39689 .04769 m
.39847 .04763 L
s
1 .954 .477 r
.00216 w
.39689 .05823 m
.39847 .05792 L
s
1 .833 .417 r
.0028 w
.39689 .0797 m
.39847 .08049 L
s
1 .992 .496 r
.00153 w
.39689 .10085 m
.39847 .10136 L
s
1 .937 .469 r
.0023 w
.39689 .11208 m
.39847 .1118 L
s
1 .974 .487 r
.00193 w
.39689 .14695 m
.39847 .14497 L
s
1 .992 .496 r
.00152 w
.39689 .17757 m
.39847 .17625 L
s
1 .984 .492 r
.00176 w
.39689 .20922 m
.39847 .21049 L
s
.39689 .20922 m
.39847 .21049 L
s
1 .757 .379 r
.00301 w
.39689 .04769 m
.39847 .04763 L
s
1 .954 .477 r
.00216 w
.39689 .05823 m
.39847 .05792 L
s
.39689 .05823 m
.39847 .05792 L
s
1 .833 .417 r
.0028 w
.39689 .0797 m
.39847 .08049 L
s
1 .992 .496 r
.00153 w
.39689 .10085 m
.39847 .10136 L
s
1 .937 .469 r
.0023 w
.39689 .11208 m
.39847 .1118 L
s
1 .974 .487 r
.00193 w
.39689 .14695 m
.39847 .14497 L
s
1 .992 .496 r
.00152 w
.39689 .17757 m
.39847 .17625 L
s
1 .984 .492 r
.00176 w
.39689 .20922 m
.39847 .21049 L
s
.39689 .20922 m
.39847 .21049 L
s
1 .634 .317 r
.00327 w
.39847 .04763 m
.40004 .04751 L
s
1 .978 .489 r
.00186 w
.39847 .05792 m
.40004 .0578 L
s
.39847 .05792 m
.40004 .0578 L
s
1 .885 .442 r
.0026 w
.39847 .08049 m
.40004 .08206 L
s
.39847 .08049 m
.40004 .08206 L
s
1 .893 .446 r
.00256 w
.39847 .1118 m
.40004 .11188 L
s
1 .947 .474 r
.00222 w
.39847 .14497 m
.40004 .14515 L
s
1 .986 .493 r
.0017 w
.39847 .17625 m
.40004 .17794 L
s
1 .973 .487 r
.00194 w
.39847 .21049 m
.40004 .20981 L
s
1 .991 .496 r
.00156 w
.39847 .2441 m
.40004 .24521 L
s
1 .984 .492 r
.00176 w
.39847 .20922 m
.40004 .21049 L
s
1 .634 .317 r
.00327 w
.39847 .04763 m
.40004 .04751 L
s
1 .978 .489 r
.00186 w
.39847 .05792 m
.40004 .0578 L
s
.39847 .05792 m
.40004 .0578 L
s
1 .885 .442 r
.0026 w
.39847 .08049 m
.40004 .08206 L
s
1 .893 .446 r
.00256 w
.39847 .1118 m
.40004 .11188 L
s
1 .947 .474 r
.00222 w
.39847 .14497 m
.40004 .14515 L
s
1 .986 .493 r
.0017 w
.39847 .17625 m
.40004 .17794 L
s
1 .973 .487 r
.00194 w
.39847 .21049 m
.40004 .20981 L
s
1 .991 .496 r
.00156 w
.39847 .2441 m
.40004 .24521 L
s
.40004 .2441 m
.40161 .24521 L
s
1 .531 .266 r
.00344 w
.40004 .04751 m
.40161 .04754 L
s
1 .989 .495 r
.00162 w
.40004 .0578 m
.40161 .05895 L
s
.40004 .0578 m
.40161 .05895 L
s
1 .873 .436 r
.00265 w
.40004 .08206 m
.40161 .0808 L
s
1 .886 .443 r
.00259 w
.40004 .11188 m
.40161 .11096 L
s
1 .932 .466 r
.00234 w
.40004 .14515 m
.40161 .14481 L
s
1 .977 .489 r
.00188 w
.40004 .17794 m
.40161 .17963 L
s
1 .972 .486 r
.00196 w
.40004 .20981 m
.40161 .21148 L
s
1 .989 .494 r
.00162 w
.40004 .24521 m
.40161 .24517 L
s
1 .531 .266 r
.00344 w
.40004 .04751 m
.40161 .04754 L
s
1 .989 .495 r
.00162 w
.40004 .0578 m
.40161 .05895 L
s
1 .873 .436 r
.00265 w
.40004 .08206 m
.40161 .0808 L
s
.40004 .08206 m
.40161 .0808 L
s
.40004 .08206 m
.40161 .0808 L
s
1 .886 .443 r
.00259 w
.40004 .11188 m
.40161 .11096 L
s
1 .932 .466 r
.00234 w
.40004 .14515 m
.40161 .14481 L
s
1 .977 .489 r
.00188 w
.40004 .17794 m
.40161 .17963 L
s
1 .972 .486 r
.00196 w
.40004 .20981 m
.40161 .21148 L
s
1 .989 .494 r
.00162 w
.40004 .24521 m
.40161 .24517 L
s
1 .449 .224 r
.00355 w
.40161 .04754 m
.40319 .04757 L
s
.40161 .04754 m
.40319 .04757 L
s
1 .777 .388 r
.00296 w
.40161 .0808 m
.40319 .08033 L
s
.40161 .0808 m
.40319 .08033 L
s
.40161 .0808 m
.40319 .08033 L
s
1 .912 .456 r
.00246 w
.40161 .11096 m
.40319 .11147 L
s
1 .94 .47 r
.00228 w
.40161 .14481 m
.40319 .14386 L
s
1 .981 .491 r
.0018 w
.40161 .17963 m
.40319 .17951 L
s
1 .983 .492 r
.00177 w
.40161 .21148 m
.40319 .21468 L
s
1 .987 .494 r
.00168 w
.40161 .24517 m
.40319 .24476 L
s
1 .989 .494 r
.00162 w
.40161 .24521 m
.40319 .24517 L
s
.40161 .24521 m
.40319 .24517 L
s
1 .449 .224 r
.00355 w
.40161 .04754 m
.40319 .04757 L
s
1 .777 .388 r
.00296 w
.40161 .0808 m
.40319 .08033 L
s
1 .912 .456 r
.00246 w
.40161 .11096 m
.40319 .11147 L
s
1 .94 .47 r
.00228 w
.40161 .14481 m
.40319 .14386 L
s
1 .981 .491 r
.0018 w
.40161 .17963 m
.40319 .17951 L
s
1 .983 .492 r
.00177 w
.40161 .21148 m
.40319 .21468 L
s
.40161 .21148 m
.40319 .21468 L
s
1 .987 .494 r
.00168 w
.40161 .24517 m
.40319 .24476 L
s
.40319 .24517 m
.40476 .24476 L
s
.40319 .24517 m
.40476 .24476 L
s
1 .389 .195 r
.00362 w
.40319 .04757 m
.40476 .04737 L
s
1 .708 .354 r
.00313 w
.40319 .08033 m
.40476 .08044 L
s
1 .914 .457 r
.00245 w
.40319 .11147 m
.40476 .11289 L
s
1 .936 .468 r
.00231 w
.40319 .14386 m
.40476 .14538 L
s
1 .987 .494 r
.00167 w
.40319 .17951 m
.40476 .17878 L
s
1 .991 .495 r
.00156 w
.40319 .21468 m
.40476 .20982 L
s
.40319 .21468 m
.40476 .20982 L
s
1 .986 .493 r
.0017 w
.40319 .24476 m
.40476 .24424 L
s
1 .987 .494 r
.00168 w
.40319 .24517 m
.40476 .24476 L
s
1 .389 .195 r
.00362 w
.40319 .04757 m
.40476 .04737 L
s
.40319 .04757 m
.40476 .04737 L
s
1 .708 .354 r
.00313 w
.40319 .08033 m
.40476 .08044 L
s
1 .914 .457 r
.00245 w
.40319 .11147 m
.40476 .11289 L
s
1 .936 .468 r
.00231 w
.40319 .14386 m
.40476 .14538 L
s
1 .987 .494 r
.00167 w
.40319 .17951 m
.40476 .17878 L
s
1 .991 .495 r
.00156 w
.40319 .21468 m
.40476 .20982 L
s
1 .986 .493 r
.0017 w
.40319 .24476 m
.40476 .24424 L
s
.40319 .24476 m
.40476 .24424 L
s
.40476 .24476 m
.40634 .24424 L
s
1 .403 .202 r
.00361 w
.40476 .04737 m
.40634 .04755 L
s
1 .994 .497 r
.00146 w
.40476 .06666 m
.40634 .06655 L
s
1 .733 .366 r
.00307 w
.40476 .08044 m
.40634 .0806 L
s
1 .917 .458 r
.00243 w
.40476 .11289 m
.40634 .11361 L
s
1 .926 .463 r
.00238 w
.40476 .14538 m
.40634 .14564 L
s
1 .985 .493 r
.00172 w
.40476 .17878 m
.40634 .17918 L
s
1 .987 .494 r
.00167 w
.40476 .20982 m
.40634 .21214 L
s
1 .986 .493 r
.0017 w
.40476 .24424 m
.40634 .2451 L
s
1 .992 .496 r
.00151 w
.40476 .27794 m
.40634 .2765 L
s
1 .403 .202 r
.00361 w
.40476 .04737 m
.40634 .04755 L
s
1 .994 .497 r
.00146 w
.40476 .06666 m
.40634 .06655 L
s
1 .733 .366 r
.00307 w
.40476 .08044 m
.40634 .0806 L
s
.40476 .08044 m
.40634 .0806 L
s
1 .917 .458 r
.00243 w
.40476 .11289 m
.40634 .11361 L
s
1 .926 .463 r
.00238 w
.40476 .14538 m
.40634 .14564 L
s
1 .985 .493 r
.00172 w
.40476 .17878 m
.40634 .17918 L
s
1 .987 .494 r
.00167 w
.40476 .20982 m
.40634 .21214 L
s
1 .986 .493 r
.0017 w
.40476 .24424 m
.40634 .2451 L
s
1 .992 .496 r
.00151 w
.40476 .27794 m
.40634 .2765 L
s
1 .543 .271 r
.00342 w
.40634 .04755 m
.40791 .04828 L
s
.40634 .04755 m
.40791 .04828 L
s
1 .835 .418 r
.00279 w
.40634 .0806 m
.40791 .08113 L
s
.40634 .0806 m
.40791 .08113 L
s
1 .954 .477 r
.00216 w
.40634 .11361 m
.40791 .11398 L
s
1 .944 .472 r
.00225 w
.40634 .14564 m
.40791 .14478 L
s
1 .979 .49 r
.00184 w
.40634 .17918 m
.40791 .17981 L
s
1 .984 .492 r
.00175 w
.40634 .21214 m
.40791 .21299 L
s
.40634 .21214 m
.40791 .21299 L
s
.40634 .21214 m
.40791 .21299 L
s
1 .992 .496 r
.00151 w
.40634 .27794 m
.40791 .2765 L
s
1 .543 .271 r
.00342 w
.40634 .04755 m
.40791 .04828 L
s
.40634 .04755 m
.40791 .04828 L
s
.40634 .04755 m
.40791 .04828 L
s
1 .835 .418 r
.00279 w
.40634 .0806 m
.40791 .08113 L
s
.40634 .0806 m
.40791 .08113 L
s
1 .954 .477 r
.00216 w
.40634 .11361 m
.40791 .11398 L
s
1 .944 .472 r
.00225 w
.40634 .14564 m
.40791 .14478 L
s
1 .979 .49 r
.00184 w
.40634 .17918 m
.40791 .17981 L
s
1 .984 .492 r
.00175 w
.40634 .21214 m
.40791 .21299 L
s
1 .988 .494 r
.00166 w
.40791 .02853 m
.40948 .02908 L
s
1 .741 .37 r
.00305 w
.40791 .04828 m
.40948 .04868 L
s
1 .959 .48 r
.00211 w
.40791 .05984 m
.40948 .05991 L
s
.40791 .05984 m
.40948 .05991 L
s
1 .936 .468 r
.00231 w
.40791 .08113 m
.40948 .07964 L
s
1 .974 .487 r
.00192 w
.40791 .10218 m
.40948 .10188 L
s
.40791 .10218 m
.40948 .10188 L
s
1 .973 .487 r
.00194 w
.40791 .14478 m
.40948 .14278 L
s
1 .979 .489 r
.00185 w
.40791 .17981 m
.40948 .17924 L
s
1 .986 .493 r
.00169 w
.40791 .21299 m
.40948 .21141 L
s
1 .984 .492 r
.00175 w
.40791 .21214 m
.40948 .21299 L
s
1 .988 .494 r
.00166 w
.40791 .02853 m
.40948 .02908 L
s
1 .741 .37 r
.00305 w
.40791 .04828 m
.40948 .04868 L
s
1 .959 .48 r
.00211 w
.40791 .05984 m
.40948 .05991 L
s
1 .936 .468 r
.00231 w
.40791 .08113 m
.40948 .07964 L
s
1 .974 .487 r
.00192 w
.40791 .10218 m
.40948 .10188 L
s
1 .973 .487 r
.00194 w
.40791 .14478 m
.40948 .14278 L
s
1 .979 .489 r
.00185 w
.40791 .17981 m
.40948 .17924 L
s
.40791 .17981 m
.40948 .17924 L
s
1 .986 .493 r
.00169 w
.40791 .21299 m
.40948 .21141 L
s
.40948 .21299 m
.41106 .21141 L
s
.40948 .21299 m
.41106 .21141 L
s
1 .888 .444 r
.00258 w
.40948 .04868 m
.41106 .04905 L
s
1 .905 .453 r
.0025 w
.40948 .05991 m
.41106 .05918 L
s
1 .978 .489 r
.00186 w
.40948 .07964 m
.41106 .08034 L
s
1 .951 .476 r
.00219 w
.40948 .10188 m
.41106 .10248 L
s
1 .974 .487 r
.00193 w
.40948 .14278 m
.41106 .14421 L
s
1 .984 .492 r
.00175 w
.40948 .17924 m
.41106 .17887 L
s
1 .983 .491 r
.00177 w
.40948 .19129 m
.41106 .19031 L
s
.40948 .19129 m
.41106 .19031 L
s
1 .986 .493 r
.00169 w
.40948 .21299 m
.41106 .21141 L
s
1 .888 .444 r
.00258 w
.40948 .04868 m
.41106 .04905 L
s
1 .905 .453 r
.0025 w
.40948 .05991 m
.41106 .05918 L
s
1 .978 .489 r
.00186 w
.40948 .07964 m
.41106 .08034 L
s
1 .951 .476 r
.00219 w
.40948 .10188 m
.41106 .10248 L
s
1 .974 .487 r
.00193 w
.40948 .14278 m
.41106 .14421 L
s
1 .984 .492 r
.00175 w
.40948 .17924 m
.41106 .17887 L
s
1 .983 .491 r
.00177 w
.40948 .19129 m
.41106 .19031 L
s
.40948 .19129 m
.41106 .19031 L
s
.40948 .19129 m
.41106 .19031 L
s
.41106 .19129 m
.41263 .19031 L
s
.41106 .19129 m
.41263 .19031 L
s
1 .843 .421 r
.00276 w
.41106 .05918 m
.41263 .05921 L
s
1 .988 .494 r
.00165 w
.41106 .08034 m
.41263 .08219 L
s
1 .87 .435 r
.00266 w
.41106 .10248 m
.41263 .10191 L
s
1 .97 .485 r
.00199 w
.41106 .14421 m
.41263 .14775 L
s
1 .99 .495 r
.0016 w
.41106 .17887 m
.41263 .17797 L
s
1 .963 .482 r
.00206 w
.41106 .19031 m
.41263 .18885 L
s
1 .982 .491 r
.00179 w
.41106 .23421 m
.41263 .23414 L
s
1 .984 .492 r
.00174 w
.41106 .27603 m
.41263 .27654 L
s
1 .843 .421 r
.00276 w
.41106 .05918 m
.41263 .05921 L
s
1 .988 .494 r
.00165 w
.41106 .08034 m
.41263 .08219 L
s
1 .87 .435 r
.00266 w
.41106 .10248 m
.41263 .10191 L
s
1 .97 .485 r
.00199 w
.41106 .14421 m
.41263 .14775 L
s
.41106 .14421 m
.41263 .14775 L
s
1 .99 .495 r
.0016 w
.41106 .17887 m
.41263 .17797 L
s
1 .963 .482 r
.00206 w
.41106 .19031 m
.41263 .18885 L
s
1 .982 .491 r
.00179 w
.41106 .23421 m
.41263 .23414 L
s
1 .984 .492 r
.00174 w
.41106 .27603 m
.41263 .27654 L
s
.41106 .27603 m
.41263 .27654 L
s
1 .754 .377 r
.00302 w
.41263 .05921 m
.41421 .05886 L
s
.41263 .05921 m
.41421 .05886 L
s
1 .792 .396 r
.00292 w
.41263 .10191 m
.41421 .10221 L
s
1 .944 .472 r
.00224 w
.41263 .14775 m
.41421 .14472 L
s
.41263 .14775 m
.41421 .14472 L
s
.41263 .14775 m
.41421 .14472 L
s
1 .938 .469 r
.00229 w
.41263 .18885 m
.41421 .18868 L
s
1 .979 .489 r
.00185 w
.41263 .23414 m
.41421 .23472 L
s
1 .976 .488 r
.0019 w
.41263 .27654 m
.41421 .27613 L
s
1 .99 .495 r
.00159 w
.41263 .32135 m
.41421 .32214 L
s
1 .754 .377 r
.00302 w
.41263 .05921 m
.41421 .05886 L
s
1 .792 .396 r
.00292 w
.41263 .10191 m
.41421 .10221 L
s
1 .944 .472 r
.00224 w
.41263 .14775 m
.41421 .14472 L
s
1 .938 .469 r
.00229 w
.41263 .18885 m
.41421 .18868 L
s
1 .979 .489 r
.00185 w
.41263 .23414 m
.41421 .23472 L
s
.41263 .23414 m
.41421 .23472 L
s
1 .976 .488 r
.0019 w
.41263 .27654 m
.41421 .27613 L
s
1 .99 .495 r
.00159 w
.41263 .32135 m
.41421 .32214 L
s
.41263 .32135 m
.41421 .32214 L
s
.41263 .32135 m
.41421 .32214 L
s
1 .62 .31 r
.0033 w
.41421 .05886 m
.41578 .05863 L
s
1 .808 .404 r
.00287 w
.41421 .10221 m
.41578 .10391 L
s
1 .913 .456 r
.00245 w
.41421 .14472 m
.41578 .1436 L
s
1 .933 .467 r
.00233 w
.41421 .18868 m
.41578 .18743 L
s
1 .982 .491 r
.00179 w
.41421 .23472 m
.41578 .23386 L
s
1 .989 .495 r
.00161 w
.41421 .26146 m
.41578 .27373 L
s
.41421 .26146 m
.41578 .27373 L
s
1 .987 .493 r
.00168 w
.41421 .32214 m
.41578 .32191 L
s
.41421 .32214 m
.41578 .32191 L
s
1 .994 .497 r
.00142 w
.41421 .35005 m
.41578 .36675 L
s
1 .62 .31 r
.0033 w
.41421 .05886 m
.41578 .05863 L
s
.41421 .05886 m
.41578 .05863 L
s
1 .808 .404 r
.00287 w
.41421 .10221 m
.41578 .10391 L
s
1 .913 .456 r
.00245 w
.41421 .14472 m
.41578 .1436 L
s
1 .933 .467 r
.00233 w
.41421 .18868 m
.41578 .18743 L
s
.41421 .18868 m
.41578 .18743 L
s
1 .982 .491 r
.00179 w
.41421 .23472 m
.41578 .23386 L
s
1 .989 .495 r
.00161 w
.41421 .26146 m
.41578 .27373 L
s
1 .987 .493 r
.00168 w
.41421 .32214 m
.41578 .32191 L
s
1 .994 .497 r
.00142 w
.41421 .35005 m
.41578 .36675 L
s
1 .485 .243 r
.0035 w
.41578 .05863 m
.41736 .05861 L
s
.41578 .05863 m
.41736 .05861 L
s
1 .791 .396 r
.00292 w
.41578 .10391 m
.41736 .10258 L
s
1 .902 .451 r
.00251 w
.41578 .1436 m
.41736 .14441 L
s
1 .924 .462 r
.00239 w
.41578 .18743 m
.41736 .18934 L
s
.41578 .18743 m
.41736 .18934 L
s
1 .978 .489 r
.00187 w
.41578 .23386 m
.41736 .23378 L
s
1 .979 .489 r
.00185 w
.41578 .27373 m
.41736 .27659 L
s
1 .984 .492 r
.00174 w
.41578 .32191 m
.41736 .32142 L
s
1 .993 .496 r
.00149 w
.41578 .36675 m
.41736 .36515 L
s
1 .994 .497 r
.00142 w
.41578 .35005 m
.41736 .36675 L
s
.41578 .35005 m
.41736 .36675 L
s
1 .485 .243 r
.0035 w
.41578 .05863 m
.41736 .05861 L
s
1 .791 .396 r
.00292 w
.41578 .10391 m
.41736 .10258 L
s
1 .902 .451 r
.00251 w
.41578 .1436 m
.41736 .14441 L
s
1 .924 .462 r
.00239 w
.41578 .18743 m
.41736 .18934 L
s
1 .978 .489 r
.00187 w
.41578 .23386 m
.41736 .23378 L
s
1 .979 .489 r
.00185 w
.41578 .27373 m
.41736 .27659 L
s
1 .984 .492 r
.00174 w
.41578 .32191 m
.41736 .32142 L
s
1 .993 .496 r
.00149 w
.41578 .36675 m
.41736 .36515 L
s
.41736 .36675 m
.41893 .36515 L
s
.41736 .36675 m
.41893 .36515 L
s
1 .377 .189 r
.00364 w
.41736 .05861 m
.41893 .05862 L
s
1 .676 .338 r
.00319 w
.41736 .10258 m
.41893 .10249 L
s
1 .864 .432 r
.00268 w
.41736 .14441 m
.41893 .14579 L
s
1 .92 .46 r
.00242 w
.41736 .18934 m
.41893 .19019 L
s
1 .964 .482 r
.00206 w
.41736 .23378 m
.41893 .23439 L
s
1 .971 .486 r
.00196 w
.41736 .27659 m
.41893 .27837 L
s
1 .981 .49 r
.00181 w
.41736 .32142 m
.41893 .32273 L
s
1 .99 .495 r
.00158 w
.41736 .36515 m
.41893 .36646 L
s
1 .993 .496 r
.00149 w
.41736 .36675 m
.41893 .36515 L
s
.41736 .36675 m
.41893 .36515 L
s
1 .377 .189 r
.00364 w
.41736 .05861 m
.41893 .05862 L
s
1 .676 .338 r
.00319 w
.41736 .10258 m
.41893 .10249 L
s
1 .864 .432 r
.00268 w
.41736 .14441 m
.41893 .14579 L
s
1 .92 .46 r
.00242 w
.41736 .18934 m
.41893 .19019 L
s
1 .964 .482 r
.00206 w
.41736 .23378 m
.41893 .23439 L
s
1 .971 .486 r
.00196 w
.41736 .27659 m
.41893 .27837 L
s
1 .981 .49 r
.00181 w
.41736 .32142 m
.41893 .32273 L
s
1 .99 .495 r
.00158 w
.41736 .36515 m
.41893 .36646 L
s
.41893 .36515 m
.4205 .36646 L
s
.41893 .36515 m
.4205 .36646 L
s
1 .301 .15 r
.00372 w
.41893 .05862 m
.4205 .05869 L
s
1 .593 .297 r
.00334 w
.41893 .10249 m
.4205 .10285 L
s
1 .862 .431 r
.00269 w
.41893 .14579 m
.4205 .14679 L
s
1 .947 .473 r
.00223 w
.41893 .19019 m
.4205 .19091 L
s
.00223 w
.41893 .23439 m
.4205 .2347 L
s
1 .971 .486 r
.00197 w
.41893 .27837 m
.4205 .27787 L
s
1 .977 .488 r
.00188 w
.41893 .32273 m
.4205 .3226 L
s
1 .989 .495 r
.00161 w
.41893 .36646 m
.4205 .36532 L
s
1 .99 .495 r
.00158 w
.41893 .36515 m
.4205 .36646 L
s
1 .301 .15 r
.00372 w
.41893 .05862 m
.4205 .05869 L
s
1 .593 .297 r
.00334 w
.41893 .10249 m
.4205 .10285 L
s
1 .862 .431 r
.00269 w
.41893 .14579 m
.4205 .14679 L
s
1 .947 .473 r
.00223 w
.41893 .19019 m
.4205 .19091 L
s
.00223 w
.41893 .23439 m
.4205 .2347 L
s
1 .971 .486 r
.00197 w
.41893 .27837 m
.4205 .27787 L
s
1 .977 .488 r
.00188 w
.41893 .32273 m
.4205 .3226 L
s
1 .989 .495 r
.00161 w
.41893 .36646 m
.4205 .36532 L
s
.41893 .36646 m
.4205 .36532 L
s
.4205 .36646 m
.42208 .36532 L
s
1 .271 .136 r
.00375 w
.4205 .05869 m
.42208 .05866 L
s
1 .599 .3 r
.00333 w
.4205 .10285 m
.42208 .10265 L
s
1 .902 .451 r
.00251 w
.4205 .14679 m
.42208 .14676 L
s
1 .965 .482 r
.00205 w
.4205 .19091 m
.42208 .19145 L
s
1 .95 .475 r
.0022 w
.4205 .2347 m
.42208 .23481 L
s
1 .977 .489 r
.00187 w
.4205 .27787 m
.42208 .27895 L
s
1 .981 .49 r
.00182 w
.4205 .3226 m
.42208 .32286 L
s
.4205 .3226 m
.42208 .32286 L
s
1 .992 .496 r
.00153 w
.4205 .40852 m
.42208 .41032 L
s
1 .989 .495 r
.00161 w
.4205 .36646 m
.42208 .36532 L
s
1 .271 .136 r
.00375 w
.4205 .05869 m
.42208 .05866 L
s
.4205 .05869 m
.42208 .05866 L
s
1 .599 .3 r
.00333 w
.4205 .10285 m
.42208 .10265 L
s
1 .902 .451 r
.00251 w
.4205 .14679 m
.42208 .14676 L
s
1 .965 .482 r
.00205 w
.4205 .19091 m
.42208 .19145 L
s
1 .95 .475 r
.0022 w
.4205 .2347 m
.42208 .23481 L
s
1 .977 .489 r
.00187 w
.4205 .27787 m
.42208 .27895 L
s
1 .981 .49 r
.00182 w
.4205 .3226 m
.42208 .32286 L
s
1 .992 .496 r
.00153 w
.4205 .40852 m
.42208 .41032 L
s
.42208 .40852 m
.42365 .41032 L
s
1 .376 .188 r
.00364 w
.42208 .05866 m
.42365 .05836 L
s
.42208 .05866 m
.42365 .05836 L
s
1 .706 .353 r
.00313 w
.42208 .10265 m
.42365 .10219 L
s
1 .939 .469 r
.00229 w
.42208 .14676 m
.42365 .14647 L
s
.42208 .14676 m
.42365 .14647 L
s
1 .972 .486 r
.00196 w
.42208 .23481 m
.42365 .23721 L
s
1 .984 .492 r
.00174 w
.42208 .27895 m
.42365 .27914 L
s
1 .986 .493 r
.00171 w
.42208 .32286 m
.42365 .32425 L
s
.42208 .32286 m
.42365 .32425 L
s
1 .992 .496 r
.00153 w
.42208 .40852 m
.42365 .41032 L
s
1 .376 .188 r
.00364 w
.42208 .05866 m
.42365 .05836 L
s
.42208 .05866 m
.42365 .05836 L
s
1 .706 .353 r
.00313 w
.42208 .10265 m
.42365 .10219 L
s
.42208 .10265 m
.42365 .10219 L
s
.42208 .10265 m
.42365 .10219 L
s
1 .939 .469 r
.00229 w
.42208 .14676 m
.42365 .14647 L
s
1 .972 .486 r
.00196 w
.42208 .23481 m
.42365 .23721 L
s
1 .984 .492 r
.00174 w
.42208 .27895 m
.42365 .27914 L
s
1 .986 .493 r
.00171 w
.42208 .32286 m
.42365 .32425 L
s
.42365 .32286 m
.42523 .32425 L
s
1 .596 .298 r
.00334 w
.42365 .05836 m
.42523 .05821 L
s
1 .939 .469 r
.00229 w
.42365 .07983 m
.42523 .08076 L
s
1 .856 .428 r
.00272 w
.42365 .10219 m
.42523 .10191 L
s
1 .927 .463 r
.00237 w
.42365 .11395 m
.42523 .11212 L
s
1 .985 .492 r
.00173 w
.42365 .13875 m
.42523 .14465 L
s
.42365 .13875 m
.42523 .14465 L
s
1 .982 .491 r
.0018 w
.42365 .23721 m
.42523 .24377 L
s
.42365 .23721 m
.42523 .24377 L
s
1 .988 .494 r
.00165 w
.42365 .32425 m
.42523 .32484 L
s
1 .986 .493 r
.00171 w
.42365 .32286 m
.42523 .32425 L
s
1 .596 .298 r
.00334 w
.42365 .05836 m
.42523 .05821 L
s
1 .939 .469 r
.00229 w
.42365 .07983 m
.42523 .08076 L
s
1 .856 .428 r
.00272 w
.42365 .10219 m
.42523 .10191 L
s
1 .927 .463 r
.00237 w
.42365 .11395 m
.42523 .11212 L
s
1 .985 .492 r
.00173 w
.42365 .13875 m
.42523 .14465 L
s
.42365 .13875 m
.42523 .14465 L
s
.42365 .13875 m
.42523 .14465 L
s
1 .982 .491 r
.0018 w
.42365 .23721 m
.42523 .24377 L
s
1 .988 .494 r
.00165 w
.42365 .32425 m
.42523 .32484 L
s
.42523 .32425 m
.4268 .32484 L
s
1 .784 .392 r
.00294 w
.42523 .05821 m
.4268 .05807 L
s
1 .813 .407 r
.00286 w
.42523 .08076 m
.4268 .08033 L
s
1 .956 .478 r
.00215 w
.42523 .10191 m
.4268 .10125 L
s
1 .913 .457 r
.00245 w
.42523 .11212 m
.4268 .11174 L
s
.42523 .11212 m
.4268 .11174 L
s
1 .988 .494 r
.00166 w
.42523 .17631 m
.4268 .17722 L
s
1 .98 .49 r
.00182 w
.42523 .21131 m
.4268 .21087 L
s
1 .983 .491 r
.00177 w
.42523 .24377 m
.4268 .24485 L
s
.42523 .24377 m
.4268 .24485 L
s
1 .988 .494 r
.00165 w
.42523 .32425 m
.4268 .32484 L
s
1 .784 .392 r
.00294 w
.42523 .05821 m
.4268 .05807 L
s
1 .813 .407 r
.00286 w
.42523 .08076 m
.4268 .08033 L
s
1 .956 .478 r
.00215 w
.42523 .10191 m
.4268 .10125 L
s
1 .913 .457 r
.00245 w
.42523 .11212 m
.4268 .11174 L
s
1 .988 .494 r
.00166 w
.42523 .17631 m
.4268 .17722 L
s
1 .98 .49 r
.00182 w
.42523 .21131 m
.4268 .21087 L
s
1 .983 .491 r
.00177 w
.42523 .24377 m
.4268 .24485 L
s
.42523 .24377 m
.4268 .24485 L
s
.42523 .24377 m
.4268 .24485 L
s
1 .978 .489 r
.00186 w
.4268 .04861 m
.42837 .04868 L
s
1 .899 .45 r
.00253 w
.4268 .05807 m
.42837 .05837 L
s
1 .61 .305 r
.00331 w
.4268 .08033 m
.42837 .08015 L
s
1 .987 .493 r
.00168 w
.4268 .10125 m
.42837 .10023 L
s
1 .947 .474 r
.00222 w
.4268 .11174 m
.42837 .10889 L
s
1 .984 .492 r
.00175 w
.4268 .17722 m
.42837 .18023 L
s
1 .953 .477 r
.00217 w
.4268 .21087 m
.42837 .21107 L
s
1 .983 .491 r
.00177 w
.4268 .24485 m
.42837 .24278 L
s
1 .988 .494 r
.00166 w
.4268 .27788 m
.42837 .27702 L
s
.4268 .27788 m
.42837 .27702 L
s
1 .978 .489 r
.00186 w
.4268 .04861 m
.42837 .04868 L
s
1 .899 .45 r
.00253 w
.4268 .05807 m
.42837 .05837 L
s
1 .61 .305 r
.00331 w
.4268 .08033 m
.42837 .08015 L
s
1 .987 .493 r
.00168 w
.4268 .10125 m
.42837 .10023 L
s
1 .947 .474 r
.00222 w
.4268 .11174 m
.42837 .10889 L
s
.4268 .11174 m
.42837 .10889 L
s
1 .984 .492 r
.00175 w
.4268 .17722 m
.42837 .18023 L
s
1 .953 .477 r
.00217 w
.4268 .21087 m
.42837 .21107 L
s
1 .983 .491 r
.00177 w
.4268 .24485 m
.42837 .24278 L
s
1 .988 .494 r
.00166 w
.4268 .27788 m
.42837 .27702 L
s
1 .981 .491 r
.00181 w
.42837 .04868 m
.42995 .05 L
s
1 .955 .478 r
.00215 w
.42837 .05837 m
.42995 .05725 L
s
1 .398 .199 r
.00361 w
.42837 .08015 m
.42995 .08015 L
s
.42837 .08015 m
.42995 .08015 L
s
1 .969 .484 r
.002 w
.42837 .10889 m
.42995 .11167 L
s
1 .97 .485 r
.00198 w
.42837 .14605 m
.42995 .14558 L
s
1 .981 .491 r
.00181 w
.42837 .18023 m
.42995 .17813 L
s
1 .916 .458 r
.00244 w
.42837 .21107 m
.42995 .21118 L
s
.42837 .21107 m
.42995 .21118 L
s
1 .986 .493 r
.00171 w
.42837 .27702 m
.42995 .27682 L
s
1 .988 .494 r
.00166 w
.42837 .27788 m
.42995 .27702 L
s
1 .981 .491 r
.00181 w
.42837 .04868 m
.42995 .05 L
s
1 .955 .478 r
.00215 w
.42837 .05837 m
.42995 .05725 L
s
1 .398 .199 r
.00361 w
.42837 .08015 m
.42995 .08015 L
s
1 .969 .484 r
.002 w
.42837 .10889 m
.42995 .11167 L
s
1 .97 .485 r
.00198 w
.42837 .14605 m
.42995 .14558 L
s
1 .981 .491 r
.00181 w
.42837 .18023 m
.42995 .17813 L
s
1 .916 .458 r
.00244 w
.42837 .21107 m
.42995 .21118 L
s
1 .986 .493 r
.00171 w
.42837 .27702 m
.42995 .27682 L
s
.42837 .27702 m
.42995 .27682 L
s
.42995 .27702 m
.43152 .27682 L
s
.42995 .27702 m
.43152 .27682 L
s
1 .981 .49 r
.00182 w
.42995 .05725 m
.43152 .05667 L
s
1 .235 .118 r
.00379 w
.42995 .08015 m
.43152 .08018 L
s
1 .972 .486 r
.00196 w
.42995 .11167 m
.43152 .11052 L
s
1 .966 .483 r
.00204 w
.42995 .14558 m
.43152 .14533 L
s
1 .983 .491 r
.00178 w
.42995 .17813 m
.43152 .17996 L
s
1 .873 .437 r
.00265 w
.42995 .21118 m
.43152 .21131 L
s
1 .981 .49 r
.00181 w
.42995 .27682 m
.43152 .27734 L
s
.42995 .27682 m
.43152 .27734 L
s
1 .986 .493 r
.00171 w
.42995 .27702 m
.43152 .27682 L
s
1 .981 .49 r
.00182 w
.42995 .05725 m
.43152 .05667 L
s
.42995 .05725 m
.43152 .05667 L
s
1 .235 .118 r
.00379 w
.42995 .08015 m
.43152 .08018 L
s
1 .972 .486 r
.00196 w
.42995 .11167 m
.43152 .11052 L
s
1 .966 .483 r
.00204 w
.42995 .14558 m
.43152 .14533 L
s
1 .983 .491 r
.00178 w
.42995 .17813 m
.43152 .17996 L
s
1 .873 .437 r
.00265 w
.42995 .21118 m
.43152 .21131 L
s
1 .981 .49 r
.00181 w
.42995 .27682 m
.43152 .27734 L
s
.42995 .27682 m
.43152 .27734 L
s
1 .987 .493 r
.00169 w
.43152 .04825 m
.4331 .0475 L
s
1 .991 .495 r
.00157 w
.43152 .05667 m
.4331 .05665 L
s
.43152 .05667 m
.4331 .05665 L
s
1 .119 .059 r
.0039 w
.43152 .08018 m
.4331 .08026 L
s
.43152 .08018 m
.4331 .08026 L
s
1 .97 .485 r
.00198 w
.43152 .14533 m
.4331 .14703 L
s
1 .985 .493 r
.00172 w
.43152 .17996 m
.4331 .17852 L
s
1 .841 .42 r
.00277 w
.43152 .21131 m
.4331 .21152 L
s
1 .981 .491 r
.00181 w
.43152 .27734 m
.4331 .27714 L
s
1 .984 .492 r
.00175 w
.43152 .34255 m
.4331 .34286 L
s
1 .987 .493 r
.00169 w
.43152 .04825 m
.4331 .0475 L
s
1 .991 .495 r
.00157 w
.43152 .05667 m
.4331 .05665 L
s
1 .119 .059 r
.0039 w
.43152 .08018 m
.4331 .08026 L
s
.43152 .08018 m
.4331 .08026 L
s
.43152 .08018 m
.4331 .08026 L
s
1 .97 .485 r
.00198 w
.43152 .14533 m
.4331 .14703 L
s
1 .985 .493 r
.00172 w
.43152 .17996 m
.4331 .17852 L
s
1 .841 .42 r
.00277 w
.43152 .21131 m
.4331 .21152 L
s
1 .981 .491 r
.00181 w
.43152 .27734 m
.4331 .27714 L
s
1 .984 .492 r
.00175 w
.43152 .34255 m
.4331 .34286 L
s
1 .991 .495 r
.00157 w
.4331 .0475 m
.43467 .04835 L
s
1 .992 .496 r
.00153 w
.4331 .05665 m
.43467 .05817 L
s
1 .039 .02 r
.00397 w
.4331 .08026 m
.43467 .08034 L
s
1 .992 .496 r
.00152 w
.4331 .10467 m
.43467 .10333 L
s
.4331 .10467 m
.43467 .10333 L
s
1 .977 .488 r
.00188 w
.4331 .14703 m
.43467 .14732 L
s
1 .986 .493 r
.0017 w
.4331 .17852 m
.43467 .1801 L
s
1 .829 .414 r
.00281 w
.4331 .21152 m
.43467 .2117 L
s
1 .986 .493 r
.00169 w
.4331 .27714 m
.43467 .27704 L
s
1 .973 .487 r
.00194 w
.4331 .34286 m
.43467 .34322 L
s
1 .991 .495 r
.00157 w
.4331 .0475 m
.43467 .04835 L
s
1 .992 .496 r
.00153 w
.4331 .05665 m
.43467 .05817 L
s
.4331 .05665 m
.43467 .05817 L
s
1 .039 .02 r
.00397 w
.4331 .08026 m
.43467 .08034 L
s
1 .992 .496 r
.00152 w
.4331 .10467 m
.43467 .10333 L
s
1 .977 .488 r
.00188 w
.4331 .14703 m
.43467 .14732 L
s
1 .986 .493 r
.0017 w
.4331 .17852 m
.43467 .1801 L
s
1 .829 .414 r
.00281 w
.4331 .21152 m
.43467 .2117 L
s
1 .986 .493 r
.00169 w
.4331 .27714 m
.43467 .27704 L
s
1 .973 .487 r
.00194 w
.4331 .34286 m
.43467 .34322 L
s
1 .992 .496 r
.00153 w
.43467 .04835 m
.43625 .04876 L
s
.43467 .04835 m
.43625 .04876 L
s
1 .991 .495 r
.00156 w
.43467 .06157 m
.43625 .0615 L
s
1 .058 .029 r
.00395 w
.43467 .08034 m
.43625 .08055 L
s
1 .992 .496 r
.00151 w
.43467 .10333 m
.43625 .1046 L
s
1 .973 .486 r
.00195 w
.43467 .14732 m
.43625 .14663 L
s
.43467 .14732 m
.43625 .14663 L
s
1 .84 .42 r
.00277 w
.43467 .2117 m
.43625 .21184 L
s
1 .988 .494 r
.00165 w
.43467 .27704 m
.43625 .27847 L
s
1 .967 .484 r
.00202 w
.43467 .34322 m
.43625 .34413 L
s
1 .992 .496 r
.00153 w
.43467 .04835 m
.43625 .04876 L
s
1 .991 .495 r
.00156 w
.43467 .06157 m
.43625 .0615 L
s
1 .058 .029 r
.00395 w
.43467 .08034 m
.43625 .08055 L
s
1 .992 .496 r
.00151 w
.43467 .10333 m
.43625 .1046 L
s
.43467 .10333 m
.43625 .1046 L
s
.43467 .10333 m
.43625 .1046 L
s
1 .973 .486 r
.00195 w
.43467 .14732 m
.43625 .14663 L
s
1 .84 .42 r
.00277 w
.43467 .2117 m
.43625 .21184 L
s
1 .988 .494 r
.00165 w
.43467 .27704 m
.43625 .27847 L
s
1 .967 .484 r
.00202 w
.43467 .34322 m
.43625 .34413 L
s
.43625 .34322 m
.43782 .34413 L
s
1 .992 .496 r
.00152 w
.43625 .0615 m
.43782 .06153 L
s
1 .241 .12 r
.00379 w
.43625 .08055 m
.43782 .08086 L
s
1 .99 .495 r
.00161 w
.43625 .0991 m
.43782 .10028 L
s
1 .993 .497 r
.00146 w
.43625 .1046 m
.43782 .10642 L
s
.43625 .1046 m
.43782 .10642 L
s
1 .967 .483 r
.00203 w
.43625 .14663 m
.43782 .14682 L
s
1 .842 .421 r
.00276 w
.43625 .21184 m
.43782 .21253 L
s
1 .986 .493 r
.00169 w
.43625 .27847 m
.43782 .27807 L
s
1 .97 .485 r
.00198 w
.43625 .34413 m
.43782 .34443 L
s
1 .967 .484 r
.00202 w
.43625 .34322 m
.43782 .34413 L
s
1 .992 .496 r
.00152 w
.43625 .0615 m
.43782 .06153 L
s
1 .241 .12 r
.00379 w
.43625 .08055 m
.43782 .08086 L
s
1 .99 .495 r
.00161 w
.43625 .0991 m
.43782 .10028 L
s
1 .993 .497 r
.00146 w
.43625 .1046 m
.43782 .10642 L
s
.43625 .1046 m
.43782 .10642 L
s
1 .967 .483 r
.00203 w
.43625 .14663 m
.43782 .14682 L
s
1 .842 .421 r
.00276 w
.43625 .21184 m
.43782 .21253 L
s
1 .986 .493 r
.00169 w
.43625 .27847 m
.43782 .27807 L
s
1 .97 .485 r
.00198 w
.43625 .34413 m
.43782 .34443 L
s
.43782 .34413 m
.43939 .34443 L
s
.43782 .34413 m
.43939 .34443 L
s
1 .557 .279 r
.0034 w
.43782 .08086 m
.43939 .08155 L
s
.43782 .08086 m
.43939 .08155 L
s
.43782 .08086 m
.43939 .08155 L
s
1 .993 .496 r
.0015 w
.43782 .12626 m
.43939 .12855 L
s
1 .977 .488 r
.00188 w
.43782 .14682 m
.43939 .14553 L
s
1 .845 .423 r
.00275 w
.43782 .21253 m
.43939 .2129 L
s
.43782 .21253 m
.43939 .2129 L
s
1 .984 .492 r
.00175 w
.43782 .34443 m
.43939 .34548 L
s
1 .97 .485 r
.00198 w
.43782 .34413 m
.43939 .34443 L
s
.43782 .34413 m
.43939 .34443 L
s
1 .557 .279 r
.0034 w
.43782 .08086 m
.43939 .08155 L
s
.43782 .08086 m
.43939 .08155 L
s
1 .993 .496 r
.0015 w
.43782 .12626 m
.43939 .12855 L
s
.43782 .12626 m
.43939 .12855 L
s
1 .977 .488 r
.00188 w
.43782 .14682 m
.43939 .14553 L
s
.43782 .14682 m
.43939 .14553 L
s
1 .845 .423 r
.00275 w
.43782 .21253 m
.43939 .2129 L
s
1 .984 .492 r
.00175 w
.43782 .34443 m
.43939 .34548 L
s
.43939 .34443 m
.44097 .34548 L
s
.43939 .34443 m
.44097 .34548 L
s
1 .84 .42 r
.00277 w
.43939 .08155 m
.44097 .07934 L
s
1 .963 .482 r
.00206 w
.43939 .12393 m
.44097 .12316 L
s
.43939 .12393 m
.44097 .12316 L
s
.43939 .12393 m
.44097 .12316 L
s
.43939 .12393 m
.44097 .12316 L
s
1 .988 .494 r
.00165 w
.43939 .15553 m
.44097 .15718 L
s
1 .882 .441 r
.00261 w
.43939 .2129 m
.44097 .21298 L
s
.43939 .2129 m
.44097 .21298 L
s
1 .984 .492 r
.00175 w
.43939 .34443 m
.44097 .34548 L
s
.43939 .34443 m
.44097 .34548 L
s
1 .84 .42 r
.00277 w
.43939 .08155 m
.44097 .07934 L
s
.43939 .08155 m
.44097 .07934 L
s
1 .963 .482 r
.00206 w
.43939 .12393 m
.44097 .12316 L
s
1 .988 .494 r
.00165 w
.43939 .15553 m
.44097 .15718 L
s
.43939 .15553 m
.44097 .15718 L
s
1 .882 .441 r
.00261 w
.43939 .2129 m
.44097 .21298 L
s
.43939 .2129 m
.44097 .21298 L
s
.43939 .2129 m
.44097 .21298 L
s
.44097 .2129 m
.44254 .21298 L
s
1 .98 .49 r
.00183 w
.44097 .05305 m
.44254 .05185 L
s
.44097 .05305 m
.44254 .05185 L
s
1 .915 .458 r
.00244 w
.44097 .09041 m
.44254 .08827 L
s
1 .922 .461 r
.0024 w
.44097 .12316 m
.44254 .12389 L
s
1 .986 .493 r
.00171 w
.44097 .15718 m
.44254 .15379 L
s
.0017 w
.44097 .19842 m
.44254 .19877 L
s
1 .925 .463 r
.00238 w
.44097 .21298 m
.44254 .21308 L
s
1 .99 .495 r
.0016 w
.44097 .27037 m
.44254 .27072 L
s
.44097 .27037 m
.44254 .27072 L
s
1 .98 .49 r
.00183 w
.44097 .05305 m
.44254 .05185 L
s
1 .915 .458 r
.00244 w
.44097 .09041 m
.44254 .08827 L
s
1 .922 .461 r
.0024 w
.44097 .12316 m
.44254 .12389 L
s
1 .986 .493 r
.00171 w
.44097 .15718 m
.44254 .15379 L
s
.44097 .15718 m
.44254 .15379 L
s
.0017 w
.44097 .19842 m
.44254 .19877 L
s
1 .925 .463 r
.00238 w
.44097 .21298 m
.44254 .21308 L
s
.44097 .21298 m
.44254 .21308 L
s
1 .99 .495 r
.0016 w
.44097 .27037 m
.44254 .27072 L
s
.44097 .27037 m
.44254 .27072 L
s
1 .979 .49 r
.00184 w
.44254 .05185 m
.44412 .05233 L
s
1 .751 .376 r
.00303 w
.44254 .08827 m
.44412 .08831 L
s
1 .925 .462 r
.00239 w
.44254 .12389 m
.44412 .12526 L
s
.44254 .12389 m
.44412 .12526 L
s
1 .989 .494 r
.00164 w
.44254 .162 m
.44412 .16247 L
s
1 .981 .49 r
.00181 w
.44254 .19877 m
.44412 .19912 L
s
1 .956 .478 r
.00214 w
.44254 .21308 m
.44412 .21316 L
s
1 .966 .483 r
.00204 w
.44254 .2353 m
.44412 .23512 L
s
1 .986 .493 r
.00171 w
.44254 .27072 m
.44412 .27212 L
s
1 .989 .494 r
.00163 w
.44254 .34627 m
.44412 .3444 L
s
1 .979 .49 r
.00184 w
.44254 .05185 m
.44412 .05233 L
s
1 .751 .376 r
.00303 w
.44254 .08827 m
.44412 .08831 L
s
1 .925 .462 r
.00239 w
.44254 .12389 m
.44412 .12526 L
s
1 .989 .494 r
.00164 w
.44254 .162 m
.44412 .16247 L
s
1 .981 .49 r
.00181 w
.44254 .19877 m
.44412 .19912 L
s
1 .956 .478 r
.00214 w
.44254 .21308 m
.44412 .21316 L
s
1 .966 .483 r
.00204 w
.44254 .2353 m
.44412 .23512 L
s
1 .986 .493 r
.00171 w
.44254 .27072 m
.44412 .27212 L
s
.44254 .27072 m
.44412 .27212 L
s
1 .989 .494 r
.00163 w
.44254 .34627 m
.44412 .3444 L
s
1 .985 .493 r
.00172 w
.44412 .05233 m
.44569 .05151 L
s
1 .516 .258 r
.00346 w
.44412 .08831 m
.44569 .08817 L
s
1 .959 .48 r
.00211 w
.44412 .12526 m
.44569 .1262 L
s
1 .987 .493 r
.00168 w
.44412 .16247 m
.44569 .16341 L
s
1 .983 .491 r
.00178 w
.44412 .19912 m
.44569 .19907 L
s
1 .976 .488 r
.0019 w
.44412 .21316 m
.44569 .21309 L
s
1 .923 .461 r
.0024 w
.44412 .23512 m
.44569 .23536 L
s
1 .983 .492 r
.00177 w
.44412 .27212 m
.44569 .27255 L
s
1 .991 .495 r
.00157 w
.44412 .30963 m
.44569 .30877 L
s
.44412 .30963 m
.44569 .30877 L
s
1 .985 .493 r
.00172 w
.44412 .05233 m
.44569 .05151 L
s
1 .516 .258 r
.00346 w
.44412 .08831 m
.44569 .08817 L
s
1 .959 .48 r
.00211 w
.44412 .12526 m
.44569 .1262 L
s
1 .987 .493 r
.00168 w
.44412 .16247 m
.44569 .16341 L
s
1 .983 .491 r
.00178 w
.44412 .19912 m
.44569 .19907 L
s
1 .976 .488 r
.0019 w
.44412 .21316 m
.44569 .21309 L
s
1 .923 .461 r
.0024 w
.44412 .23512 m
.44569 .23536 L
s
1 .983 .492 r
.00177 w
.44412 .27212 m
.44569 .27255 L
s
1 .991 .495 r
.00157 w
.44412 .30963 m
.44569 .30877 L
s
.44412 .30963 m
.44569 .30877 L
s
1 .989 .494 r
.00163 w
.44569 .05151 m
.44726 .05133 L
s
1 .295 .147 r
.00373 w
.44569 .08817 m
.44726 .08819 L
s
1 .975 .487 r
.00192 w
.44569 .1262 m
.44726 .12529 L
s
1 .977 .488 r
.00188 w
.44569 .16341 m
.44726 .16121 L
s
1 .985 .493 r
.00173 w
.44569 .19907 m
.44726 .19782 L
s
1 .987 .493 r
.00169 w
.44569 .21309 m
.44726 .21411 L
s
1 .871 .435 r
.00266 w
.44569 .23536 m
.44726 .23537 L
s
1 .985 .492 r
.00173 w
.44569 .27255 m
.44726 .27261 L
s
1 .987 .493 r
.00168 w
.44569 .30877 m
.44726 .30977 L
s
1 .984 .492 r
.00176 w
.44569 .38238 m
.44726 .38281 L
s
1 .989 .494 r
.00163 w
.44569 .05151 m
.44726 .05133 L
s
1 .295 .147 r
.00373 w
.44569 .08817 m
.44726 .08819 L
s
1 .975 .487 r
.00192 w
.44569 .1262 m
.44726 .12529 L
s
1 .977 .488 r
.00188 w
.44569 .16341 m
.44726 .16121 L
s
1 .985 .493 r
.00173 w
.44569 .19907 m
.44726 .19782 L
s
1 .987 .493 r
.00169 w
.44569 .21309 m
.44726 .21411 L
s
1 .871 .435 r
.00266 w
.44569 .23536 m
.44726 .23537 L
s
1 .985 .492 r
.00173 w
.44569 .27255 m
.44726 .27261 L
s
1 .987 .493 r
.00168 w
.44569 .30877 m
.44726 .30977 L
s
1 .984 .492 r
.00176 w
.44569 .38238 m
.44726 .38281 L
s
.44726 .38238 m
.44884 .38281 L
s
1 .138 .069 r
.00388 w
.44726 .08819 m
.44884 .08827 L
s
1 .982 .491 r
.00179 w
.44726 .12529 m
.44884 .12496 L
s
1 .967 .483 r
.00203 w
.44726 .16121 m
.44884 .16222 L
s
.44726 .16121 m
.44884 .16222 L
s
.44726 .16121 m
.44884 .16222 L
s
1 .827 .413 r
.00282 w
.44726 .23537 m
.44884 .23568 L
s
.44726 .23537 m
.44884 .23568 L
s
1 .982 .491 r
.0018 w
.44726 .30977 m
.44884 .30947 L
s
1 .976 .488 r
.0019 w
.44726 .38281 m
.44884 .38338 L
s
1 .984 .492 r
.00176 w
.44726 .38238 m
.44884 .38281 L
s
.44726 .38238 m
.44884 .38281 L
s
.44726 .38238 m
.44884 .38281 L
s
.44726 .38238 m
.44884 .38281 L
s
1 .138 .069 r
.00388 w
.44726 .08819 m
.44884 .08827 L
s
1 .982 .491 r
.00179 w
.44726 .12529 m
.44884 .12496 L
s
1 .967 .483 r
.00203 w
.44726 .16121 m
.44884 .16222 L
s
1 .827 .413 r
.00282 w
.44726 .23537 m
.44884 .23568 L
s
1 .982 .491 r
.0018 w
.44726 .30977 m
.44884 .30947 L
s
1 .976 .488 r
.0019 w
.44726 .38281 m
.44884 .38338 L
s
.44884 .38281 m
.45041 .38338 L
s
1 .991 .495 r
.00157 w
.44884 .05524 m
.45041 .05526 L
s
1 .991 .496 r
.00155 w
.44884 .06429 m
.45041 .06449 L
s
.44884 .06429 m
.45041 .06449 L
s
1 .037 .019 r
.00397 w
.44884 .08827 m
.45041 .08837 L
s
1 .988 .494 r
.00164 w
.44884 .12496 m
.45041 .12486 L
s
1 .965 .483 r
.00204 w
.44884 .16222 m
.45041 .16155 L
s
1 .808 .404 r
.00288 w
.44884 .23568 m
.45041 .23622 L
s
1 .98 .49 r
.00184 w
.44884 .30947 m
.45041 .30954 L
s
1 .975 .488 r
.00191 w
.44884 .38338 m
.45041 .38388 L
s
1 .991 .495 r
.00157 w
.44884 .05524 m
.45041 .05526 L
s
1 .991 .496 r
.00155 w
.44884 .06429 m
.45041 .06449 L
s
.44884 .06429 m
.45041 .06449 L
s
1 .037 .019 r
.00397 w
.44884 .08827 m
.45041 .08837 L
s
.44884 .08827 m
.45041 .08837 L
s
1 .988 .494 r
.00164 w
.44884 .12496 m
.45041 .12486 L
s
1 .965 .483 r
.00204 w
.44884 .16222 m
.45041 .16155 L
s
1 .808 .404 r
.00288 w
.44884 .23568 m
.45041 .23622 L
s
1 .98 .49 r
.00184 w
.44884 .30947 m
.45041 .30954 L
s
1 .975 .488 r
.00191 w
.44884 .38338 m
.45041 .38388 L
s
.45041 .38338 m
.45199 .38388 L
s
.45041 .38338 m
.45199 .38388 L
s
.45041 .38338 m
.45199 .38388 L
s
1 .013 .006 r
.00399 w
.45041 .08837 m
.45199 .08864 L
s
.45041 .08837 m
.45199 .08864 L
s
1 .99 .495 r
.00159 w
.45041 .12486 m
.45199 .12477 L
s
1 .968 .484 r
.00201 w
.45041 .16155 m
.45199 .16354 L
s
1 .814 .407 r
.00286 w
.45041 .23622 m
.45199 .23682 L
s
1 .982 .491 r
.00179 w
.45041 .30954 m
.45199 .31026 L
s
1 .979 .489 r
.00185 w
.45041 .38388 m
.45199 .38414 L
s
1 .975 .488 r
.00191 w
.45041 .38338 m
.45199 .38388 L
s
1 .013 .006 r
.00399 w
.45041 .08837 m
.45199 .08864 L
s
.45041 .08837 m
.45199 .08864 L
s
.45041 .08837 m
.45199 .08864 L
s
.45041 .08837 m
.45199 .08864 L
s
1 .99 .495 r
.00159 w
.45041 .12486 m
.45199 .12477 L
s
1 .968 .484 r
.00201 w
.45041 .16155 m
.45199 .16354 L
s
1 .814 .407 r
.00286 w
.45041 .23622 m
.45199 .23682 L
s
1 .982 .491 r
.00179 w
.45041 .30954 m
.45199 .31026 L
s
1 .979 .489 r
.00185 w
.45041 .38388 m
.45199 .38414 L
s
1 .993 .496 r
.0015 w
.45199 .06892 m
.45356 .06998 L
s
1 .062 .031 r
.00395 w
.45199 .08864 m
.45356 .08878 L
s
1 .993 .496 r
.0015 w
.45199 .10335 m
.45356 .10268 L
s
1 .991 .495 r
.00157 w
.45199 .11199 m
.45356 .10794 L
s
1 .992 .496 r
.00151 w
.45199 .12477 m
.45356 .12055 L
s
.45199 .12477 m
.45356 .12055 L
s
1 .965 .483 r
.00204 w
.45199 .16354 m
.45356 .16333 L
s
1 .823 .412 r
.00283 w
.45199 .23682 m
.45356 .23684 L
s
1 .983 .492 r
.00177 w
.45199 .31026 m
.45356 .3123 L
s
1 .981 .49 r
.00182 w
.45199 .38414 m
.45356 .38423 L
s
1 .993 .496 r
.0015 w
.45199 .06892 m
.45356 .06998 L
s
1 .062 .031 r
.00395 w
.45199 .08864 m
.45356 .08878 L
s
1 .993 .496 r
.0015 w
.45199 .10335 m
.45356 .10268 L
s
1 .991 .495 r
.00157 w
.45199 .11199 m
.45356 .10794 L
s
1 .992 .496 r
.00151 w
.45199 .12477 m
.45356 .12055 L
s
1 .965 .483 r
.00204 w
.45199 .16354 m
.45356 .16333 L
s
1 .823 .412 r
.00283 w
.45199 .23682 m
.45356 .23684 L
s
1 .983 .492 r
.00177 w
.45199 .31026 m
.45356 .3123 L
s
1 .981 .49 r
.00182 w
.45199 .38414 m
.45356 .38423 L
s
.45199 .38414 m
.45356 .38423 L
s
1 .991 .496 r
.00155 w
.45356 .06998 m
.45514 .06873 L
s
1 .242 .121 r
.00378 w
.45356 .08878 m
.45514 .08896 L
s
.45356 .08878 m
.45514 .08896 L
s
1 .991 .495 r
.00157 w
.45356 .10794 m
.45514 .1088 L
s
1 .994 .497 r
.00146 w
.45356 .12055 m
.45514 .11601 L
s
1 .962 .481 r
.00208 w
.45356 .16333 m
.45514 .16229 L
s
1 .839 .42 r
.00278 w
.45356 .23684 m
.45514 .23722 L
s
1 .984 .492 r
.00174 w
.45356 .3123 m
.45514 .31087 L
s
1 .978 .489 r
.00187 w
.45356 .38423 m
.45514 .38544 L
s
.45356 .38423 m
.45514 .38544 L
s
1 .991 .496 r
.00155 w
.45356 .06998 m
.45514 .06873 L
s
1 .242 .121 r
.00378 w
.45356 .08878 m
.45514 .08896 L
s
1 .991 .495 r
.00157 w
.45356 .10794 m
.45514 .1088 L
s
1 .994 .497 r
.00146 w
.45356 .12055 m
.45514 .11601 L
s
.45356 .12055 m
.45514 .11601 L
s
.45356 .12055 m
.45514 .11601 L
s
1 .962 .481 r
.00208 w
.45356 .16333 m
.45514 .16229 L
s
1 .839 .42 r
.00278 w
.45356 .23684 m
.45514 .23722 L
s
1 .984 .492 r
.00174 w
.45356 .3123 m
.45514 .31087 L
s
1 .978 .489 r
.00187 w
.45356 .38423 m
.45514 .38544 L
s
.45514 .38423 m
.45671 .38544 L
s
1 .596 .298 r
.00334 w
.45514 .08896 m
.45671 .08919 L
s
.45514 .08896 m
.45671 .08919 L
s
1 .992 .496 r
.00153 w
.45514 .11601 m
.45671 .12101 L
s
1 .966 .483 r
.00203 w
.45514 .12694 m
.45671 .1307 L
s
.45514 .12694 m
.45671 .1307 L
s
1 .971 .486 r
.00196 w
.45514 .16229 m
.45671 .16257 L
s
1 .882 .441 r
.00261 w
.45514 .23722 m
.45671 .2381 L
s
.45514 .23722 m
.45671 .2381 L
s
1 .976 .488 r
.00189 w
.45514 .38544 m
.45671 .38528 L
s
1 .978 .489 r
.00187 w
.45514 .38423 m
.45671 .38544 L
s
.45514 .38423 m
.45671 .38544 L
s
1 .596 .298 r
.00334 w
.45514 .08896 m
.45671 .08919 L
s
.45514 .08896 m
.45671 .08919 L
s
1 .992 .496 r
.00153 w
.45514 .11601 m
.45671 .12101 L
s
1 .966 .483 r
.00203 w
.45514 .12694 m
.45671 .1307 L
s
1 .971 .486 r
.00196 w
.45514 .16229 m
.45671 .16257 L
s
1 .882 .441 r
.00261 w
.45514 .23722 m
.45671 .2381 L
s
.45514 .23722 m
.45671 .2381 L
s
1 .976 .488 r
.00189 w
.45514 .38544 m
.45671 .38528 L
s
.45671 .38544 m
.45828 .38528 L
s
1 .923 .462 r
.00239 w
.45671 .07401 m
.45828 .07292 L
s
1 .868 .434 r
.00267 w
.45671 .08919 m
.45828 .08842 L
s
.45671 .08919 m
.45828 .08842 L
s
.45671 .08919 m
.45828 .08842 L
s
1 .892 .446 r
.00256 w
.45671 .1307 m
.45828 .13069 L
s
1 .984 .492 r
.00175 w
.45671 .16257 m
.45828 .16197 L
s
1 .938 .469 r
.0023 w
.45671 .2381 m
.45828 .23819 L
s
1 .989 .495 r
.00161 w
.45671 .36466 m
.45828 .363 L
s
1 .982 .491 r
.00179 w
.45671 .38528 m
.45828 .38587 L
s
1 .976 .488 r
.00189 w
.45671 .38544 m
.45828 .38528 L
s
1 .923 .462 r
.00239 w
.45671 .07401 m
.45828 .07292 L
s
1 .868 .434 r
.00267 w
.45671 .08919 m
.45828 .08842 L
s
1 .892 .446 r
.00256 w
.45671 .1307 m
.45828 .13069 L
s
1 .984 .492 r
.00175 w
.45671 .16257 m
.45828 .16197 L
s
.45671 .16257 m
.45828 .16197 L
s
1 .938 .469 r
.0023 w
.45671 .2381 m
.45828 .23819 L
s
.45671 .2381 m
.45828 .23819 L
s
1 .989 .495 r
.00161 w
.45671 .36466 m
.45828 .363 L
s
1 .982 .491 r
.00179 w
.45671 .38528 m
.45828 .38587 L
s
.45828 .38528 m
.45986 .38587 L
s
1 .802 .401 r
.00289 w
.45828 .07292 m
.45986 .07318 L
s
1 .947 .473 r
.00223 w
.45828 .08842 m
.45986 .09067 L
s
1 .844 .422 r
.00276 w
.45828 .13069 m
.45986 .13152 L
s
.45828 .13069 m
.45986 .13152 L
s
1 .972 .486 r
.00195 w
.45828 .18817 m
.45986 .1837 L
s
1 .964 .482 r
.00206 w
.45828 .23819 m
.45986 .24478 L
s
.45828 .23819 m
.45986 .24478 L
s
1 .984 .492 r
.00175 w
.45828 .363 m
.45986 .36428 L
s
.45828 .363 m
.45986 .36428 L
s
1 .982 .491 r
.00179 w
.45828 .38528 m
.45986 .38587 L
s
1 .802 .401 r
.00289 w
.45828 .07292 m
.45986 .07318 L
s
1 .947 .473 r
.00223 w
.45828 .08842 m
.45986 .09067 L
s
1 .844 .422 r
.00276 w
.45828 .13069 m
.45986 .13152 L
s
1 .972 .486 r
.00195 w
.45828 .18817 m
.45986 .1837 L
s
.45828 .18817 m
.45986 .1837 L
s
1 .964 .482 r
.00206 w
.45828 .23819 m
.45986 .24478 L
s
.45828 .23819 m
.45986 .24478 L
s
1 .984 .492 r
.00175 w
.45828 .363 m
.45986 .36428 L
s
.45828 .363 m
.45986 .36428 L
s
.45986 .363 m
.46143 .36428 L
s
1 .605 .303 r
.00332 w
.45986 .07318 m
.46143 .07325 L
s
1 .978 .489 r
.00186 w
.45986 .09067 m
.46143 .09276 L
s
1 .844 .422 r
.00276 w
.45986 .13152 m
.46143 .13287 L
s
1 .944 .472 r
.00225 w
.45986 .19068 m
.46143 .18815 L
s
.45986 .19068 m
.46143 .18815 L
s
1 .948 .474 r
.00221 w
.45986 .24478 m
.46143 .2471 L
s
1 .986 .493 r
.00171 w
.45986 .30295 m
.46143 .3089 L
s
1 .977 .488 r
.00188 w
.45986 .36428 m
.46143 .36294 L
s
1 .989 .495 r
.00161 w
.45986 .42402 m
.46143 .42453 L
s
1 .605 .303 r
.00332 w
.45986 .07318 m
.46143 .07325 L
s
1 .978 .489 r
.00186 w
.45986 .09067 m
.46143 .09276 L
s
.45986 .09067 m
.46143 .09276 L
s
.45986 .09067 m
.46143 .09276 L
s
1 .844 .422 r
.00276 w
.45986 .13152 m
.46143 .13287 L
s
1 .944 .472 r
.00225 w
.45986 .19068 m
.46143 .18815 L
s
1 .948 .474 r
.00221 w
.45986 .24478 m
.46143 .2471 L
s
1 .986 .493 r
.00171 w
.45986 .30295 m
.46143 .3089 L
s
1 .977 .488 r
.00188 w
.45986 .36428 m
.46143 .36294 L
s
1 .989 .495 r
.00161 w
.45986 .42402 m
.46143 .42453 L
s
1 .423 .212 r
.00358 w
.46143 .07325 m
.46301 .07329 L
s
1 .993 .496 r
.00149 w
.46143 .09276 m
.46301 .08901 L
s
.46143 .09276 m
.46301 .08901 L
s
.46143 .09276 m
.46301 .08901 L
s
1 .752 .376 r
.00303 w
.46143 .13287 m
.46301 .13183 L
s
1 .913 .456 r
.00246 w
.46143 .18815 m
.46301 .18671 L
s
1 .94 .47 r
.00228 w
.46143 .2471 m
.46301 .2465 L
s
1 .987 .493 r
.00169 w
.46143 .3089 m
.46301 .30906 L
s
1 .978 .489 r
.00186 w
.46143 .36294 m
.46301 .36159 L
s
1 .986 .493 r
.0017 w
.46143 .42453 m
.46301 .42458 L
s
1 .989 .495 r
.00161 w
.46143 .42402 m
.46301 .42453 L
s
1 .423 .212 r
.00358 w
.46143 .07325 m
.46301 .07329 L
s
1 .993 .496 r
.00149 w
.46143 .09276 m
.46301 .08901 L
s
1 .752 .376 r
.00303 w
.46143 .13287 m
.46301 .13183 L
s
1 .913 .456 r
.00246 w
.46143 .18815 m
.46301 .18671 L
s
.46143 .18815 m
.46301 .18671 L
s
1 .94 .47 r
.00228 w
.46143 .2471 m
.46301 .2465 L
s
1 .987 .493 r
.00169 w
.46143 .3089 m
.46301 .30906 L
s
1 .978 .489 r
.00186 w
.46143 .36294 m
.46301 .36159 L
s
1 .986 .493 r
.0017 w
.46143 .42453 m
.46301 .42458 L
s
.46301 .42453 m
.46458 .42458 L
s
1 .312 .156 r
.00371 w
.46301 .07329 m
.46458 .07325 L
s
.46301 .07329 m
.46458 .07325 L
s
1 .634 .317 r
.00327 w
.46301 .13183 m
.46458 .13213 L
s
1 .87 .435 r
.00266 w
.46301 .18671 m
.46458 .18953 L
s
.46301 .18671 m
.46458 .18953 L
s
1 .946 .473 r
.00223 w
.46301 .2465 m
.46458 .2473 L
s
.46301 .2465 m
.46458 .2473 L
s
1 .984 .492 r
.00176 w
.46301 .36159 m
.46458 .36598 L
s
1 .986 .493 r
.0017 w
.46301 .42458 m
.46458 .42592 L
s
.0017 w
.46301 .42453 m
.46458 .42458 L
s
1 .312 .156 r
.00371 w
.46301 .07329 m
.46458 .07325 L
s
1 .634 .317 r
.00327 w
.46301 .13183 m
.46458 .13213 L
s
1 .87 .435 r
.00266 w
.46301 .18671 m
.46458 .18953 L
s
1 .946 .473 r
.00223 w
.46301 .2465 m
.46458 .2473 L
s
1 .984 .492 r
.00176 w
.46301 .36159 m
.46458 .36598 L
s
1 .986 .493 r
.0017 w
.46301 .42458 m
.46458 .42592 L
s
.46301 .42458 m
.46458 .42592 L
s
.46301 .42458 m
.46458 .42592 L
s
.46301 .42458 m
.46458 .42592 L
s
.46458 .42458 m
.46616 .42592 L
s
1 .286 .143 r
.00374 w
.46458 .07325 m
.46616 .07349 L
s
1 .581 .29 r
.00336 w
.46458 .13213 m
.46616 .13214 L
s
1 .863 .432 r
.00269 w
.46458 .18953 m
.46616 .19167 L
s
1 .936 .468 r
.00231 w
.46458 .2473 m
.46616 .24855 L
s
1 .982 .491 r
.00179 w
.46458 .36598 m
.46616 .3668 L
s
1 .984 .492 r
.00174 w
.46458 .42592 m
.46616 .426 L
s
.46458 .42592 m
.46616 .426 L
s
1 .992 .496 r
.00153 w
.46458 .60004 m
.46616 .60062 L
s
.46458 .60004 m
.46616 .60062 L
s
1 .986 .493 r
.0017 w
.46458 .42458 m
.46616 .42592 L
s
1 .286 .143 r
.00374 w
.46458 .07325 m
.46616 .07349 L
s
1 .581 .29 r
.00336 w
.46458 .13213 m
.46616 .13214 L
s
1 .863 .432 r
.00269 w
.46458 .18953 m
.46616 .19167 L
s
.46458 .18953 m
.46616 .19167 L
s
1 .936 .468 r
.00231 w
.46458 .2473 m
.46616 .24855 L
s
.46458 .2473 m
.46616 .24855 L
s
1 .982 .491 r
.00179 w
.46458 .36598 m
.46616 .3668 L
s
1 .984 .492 r
.00174 w
.46458 .42592 m
.46616 .426 L
s
1 .992 .496 r
.00153 w
.46458 .60004 m
.46616 .60062 L
s
.46616 .60004 m
.46773 .60062 L
s
1 .306 .153 r
.00372 w
.46616 .07349 m
.46773 .07348 L
s
1 .557 .279 r
.0034 w
.46616 .13214 m
.46773 .1325 L
s
1 .883 .441 r
.00261 w
.46616 .19167 m
.46773 .19101 L
s
.46616 .19167 m
.46773 .19101 L
s
1 .934 .467 r
.00233 w
.46616 .24855 m
.46773 .24992 L
s
1 .958 .479 r
.00212 w
.46616 .30771 m
.46773 .30852 L
s
1 .98 .49 r
.00182 w
.46616 .3668 m
.46773 .36754 L
s
.00183 w
.46616 .426 m
.46773 .42669 L
s
.46616 .426 m
.46773 .42669 L
s
1 .306 .153 r
.00372 w
.46616 .07349 m
.46773 .07348 L
s
.46616 .07349 m
.46773 .07348 L
s
.46616 .07349 m
.46773 .07348 L
s
1 .557 .279 r
.0034 w
.46616 .13214 m
.46773 .1325 L
s
1 .883 .441 r
.00261 w
.46616 .19167 m
.46773 .19101 L
s
1 .934 .467 r
.00233 w
.46616 .24855 m
.46773 .24992 L
s
1 .958 .479 r
.00212 w
.46616 .30771 m
.46773 .30852 L
s
1 .98 .49 r
.00182 w
.46616 .3668 m
.46773 .36754 L
s
.00183 w
.46616 .426 m
.46773 .42669 L
s
.46616 .426 m
.46773 .42669 L
s
1 .319 .16 r
.0037 w
.46773 .07348 m
.4693 .07333 L
s
1 .992 .496 r
.00153 w
.46773 .09254 m
.4693 .09242 L
s
.46773 .09254 m
.4693 .09242 L
s
1 .567 .283 r
.00338 w
.46773 .1325 m
.4693 .13232 L
s
1 .88 .44 r
.00262 w
.46773 .19101 m
.4693 .19146 L
s
1 .95 .475 r
.0022 w
.46773 .24992 m
.4693 .25075 L
s
1 .935 .468 r
.00231 w
.46773 .30852 m
.4693 .30897 L
s
1 .978 .489 r
.00187 w
.46773 .36754 m
.4693 .36757 L
s
1 .975 .488 r
.00191 w
.46773 .42669 m
.4693 .42663 L
s
1 .987 .494 r
.00167 w
.46773 .54405 m
.4693 .5447 L
s
1 .319 .16 r
.0037 w
.46773 .07348 m
.4693 .07333 L
s
1 .992 .496 r
.00153 w
.46773 .09254 m
.4693 .09242 L
s
1 .567 .283 r
.00338 w
.46773 .1325 m
.4693 .13232 L
s
1 .88 .44 r
.00262 w
.46773 .19101 m
.4693 .19146 L
s
1 .95 .475 r
.0022 w
.46773 .24992 m
.4693 .25075 L
s
1 .935 .468 r
.00231 w
.46773 .30852 m
.4693 .30897 L
s
1 .978 .489 r
.00187 w
.46773 .36754 m
.4693 .36757 L
s
1 .975 .488 r
.00191 w
.46773 .42669 m
.4693 .42663 L
s
1 .987 .494 r
.00167 w
.46773 .54405 m
.4693 .5447 L
s
.46773 .54405 m
.4693 .5447 L
s
1 .374 .187 r
.00364 w
.4693 .07333 m
.47088 .07356 L
s
.4693 .07333 m
.47088 .07356 L
s
1 .643 .322 r
.00326 w
.4693 .13232 m
.47088 .13259 L
s
1 .904 .452 r
.0025 w
.4693 .19146 m
.47088 .19119 L
s
1 .962 .481 r
.00208 w
.4693 .25075 m
.47088 .24973 L
s
1 .929 .464 r
.00236 w
.4693 .30897 m
.47088 .30881 L
s
1 .972 .486 r
.00195 w
.4693 .36757 m
.47088 .36774 L
s
1 .975 .488 r
.00191 w
.4693 .42663 m
.47088 .42678 L
s
1 .989 .494 r
.00163 w
.4693 .5447 m
.47088 .5441 L
s
.4693 .5447 m
.47088 .5441 L
s
1 .374 .187 r
.00364 w
.4693 .07333 m
.47088 .07356 L
s
.4693 .07333 m
.47088 .07356 L
s
.4693 .07333 m
.47088 .07356 L
s
1 .643 .322 r
.00326 w
.4693 .13232 m
.47088 .13259 L
s
1 .904 .452 r
.0025 w
.4693 .19146 m
.47088 .19119 L
s
1 .962 .481 r
.00208 w
.4693 .25075 m
.47088 .24973 L
s
1 .929 .464 r
.00236 w
.4693 .30897 m
.47088 .30881 L
s
1 .972 .486 r
.00195 w
.4693 .36757 m
.47088 .36774 L
s
1 .975 .488 r
.00191 w
.4693 .42663 m
.47088 .42678 L
s
1 .989 .494 r
.00163 w
.4693 .5447 m
.47088 .5441 L
s
1 .53 .265 r
.00344 w
.47088 .07356 m
.47245 .07429 L
s
1 .964 .482 r
.00205 w
.47088 .11395 m
.47245 .11275 L
s
.47088 .11395 m
.47245 .11275 L
s
1 .799 .399 r
.0029 w
.47088 .13259 m
.47245 .13302 L
s
1 .948 .474 r
.00221 w
.47088 .19119 m
.47245 .19128 L
s
1 .973 .487 r
.00194 w
.47088 .24973 m
.47245 .24975 L
s
1 .942 .471 r
.00226 w
.47088 .30881 m
.47245 .30862 L
s
1 .972 .486 r
.00195 w
.47088 .36774 m
.47245 .36835 L
s
1 .982 .491 r
.00178 w
.47088 .42678 m
.47245 .42702 L
s
.47088 .42678 m
.47245 .42702 L
s
1 .53 .265 r
.00344 w
.47088 .07356 m
.47245 .07429 L
s
.47088 .07356 m
.47245 .07429 L
s
1 .964 .482 r
.00205 w
.47088 .11395 m
.47245 .11275 L
s
1 .799 .399 r
.0029 w
.47088 .13259 m
.47245 .13302 L
s
.47088 .13259 m
.47245 .13302 L
s
1 .948 .474 r
.00221 w
.47088 .19119 m
.47245 .19128 L
s
1 .973 .487 r
.00194 w
.47088 .24973 m
.47245 .24975 L
s
1 .942 .471 r
.00226 w
.47088 .30881 m
.47245 .30862 L
s
1 .972 .486 r
.00195 w
.47088 .36774 m
.47245 .36835 L
s
1 .982 .491 r
.00178 w
.47088 .42678 m
.47245 .42702 L
s
1 .734 .367 r
.00307 w
.47245 .07429 m
.47403 .07372 L
s
1 .943 .471 r
.00226 w
.47245 .08343 m
.47403 .08179 L
s
1 .926 .463 r
.00238 w
.47245 .11275 m
.47403 .11233 L
s
1 .93 .465 r
.00235 w
.47245 .13302 m
.47403 .13132 L
s
1 .986 .493 r
.00169 w
.47245 .14227 m
.47403 .14112 L
s
1 .98 .49 r
.00182 w
.47245 .19128 m
.47403 .1918 L
s
.00183 w
.47245 .24975 m
.47403 .24482 L
s
1 .964 .482 r
.00206 w
.47245 .30862 m
.47403 .3086 L
s
1 .98 .49 r
.00184 w
.47245 .36835 m
.47403 .36787 L
s
.47245 .36835 m
.47403 .36787 L
s
1 .982 .491 r
.00178 w
.47245 .42678 m
.47403 .42702 L
s
1 .734 .367 r
.00307 w
.47245 .07429 m
.47403 .07372 L
s
1 .943 .471 r
.00226 w
.47245 .08343 m
.47403 .08179 L
s
1 .926 .463 r
.00238 w
.47245 .11275 m
.47403 .11233 L
s
1 .93 .465 r
.00235 w
.47245 .13302 m
.47403 .13132 L
s
1 .986 .493 r
.00169 w
.47245 .14227 m
.47403 .14112 L
s
1 .98 .49 r
.00182 w
.47245 .19128 m
.47403 .1918 L
s
.00183 w
.47245 .24975 m
.47403 .24482 L
s
1 .964 .482 r
.00206 w
.47245 .30862 m
.47403 .3086 L
s
1 .98 .49 r
.00184 w
.47245 .36835 m
.47403 .36787 L
s
1 .983 .492 r
.00177 w
.47403 .04982 m
.4756 .04818 L
s
.47403 .04982 m
.4756 .04818 L
s
1 .808 .404 r
.00288 w
.47403 .08179 m
.4756 .08002 L
s
1 .916 .458 r
.00244 w
.47403 .11233 m
.4756 .11166 L
s
1 .977 .489 r
.00187 w
.47403 .13132 m
.4756 .13238 L
s
1 .987 .493 r
.00168 w
.47403 .14112 m
.4756 .14634 L
s
.47403 .14112 m
.4756 .14634 L
s
1 .981 .491 r
.0018 w
.47403 .24482 m
.4756 .2448 L
s
1 .977 .488 r
.00188 w
.47403 .3086 m
.4756 .30954 L
s
.47403 .3086 m
.4756 .30954 L
s
1 .983 .492 r
.00177 w
.47403 .04982 m
.4756 .04818 L
s
1 .808 .404 r
.00288 w
.47403 .08179 m
.4756 .08002 L
s
1 .916 .458 r
.00244 w
.47403 .11233 m
.4756 .11166 L
s
1 .977 .489 r
.00187 w
.47403 .13132 m
.4756 .13238 L
s
1 .987 .493 r
.00168 w
.47403 .14112 m
.4756 .14634 L
s
.47403 .14112 m
.4756 .14634 L
s
.47403 .14112 m
.4756 .14634 L
s
1 .981 .491 r
.0018 w
.47403 .24482 m
.4756 .2448 L
s
.47403 .24482 m
.4756 .2448 L
s
1 .977 .488 r
.00188 w
.47403 .3086 m
.4756 .30954 L
s
1 .978 .489 r
.00186 w
.4756 .04818 m
.47717 .04883 L
s
1 .604 .302 r
.00332 w
.4756 .08002 m
.47717 .08017 L
s
1 .949 .474 r
.00221 w
.4756 .11166 m
.47717 .10888 L
s
.4756 .11166 m
.47717 .10888 L
s
1 .982 .491 r
.00179 w
.4756 .14634 m
.47717 .14638 L
s
1 .984 .492 r
.00174 w
.4756 .17726 m
.47717 .18032 L
s
1 .953 .477 r
.00217 w
.4756 .21087 m
.47717 .21108 L
s
1 .983 .491 r
.00177 w
.4756 .2448 m
.47717 .2426 L
s
1 .988 .494 r
.00165 w
.4756 .27796 m
.47717 .27685 L
s
1 .986 .493 r
.0017 w
.4756 .30954 m
.47717 .30927 L
s
1 .978 .489 r
.00186 w
.4756 .04818 m
.47717 .04883 L
s
1 .604 .302 r
.00332 w
.4756 .08002 m
.47717 .08017 L
s
1 .949 .474 r
.00221 w
.4756 .11166 m
.47717 .10888 L
s
.4756 .11166 m
.47717 .10888 L
s
1 .982 .491 r
.00179 w
.4756 .14634 m
.47717 .14638 L
s
1 .984 .492 r
.00174 w
.4756 .17726 m
.47717 .18032 L
s
1 .953 .477 r
.00217 w
.4756 .21087 m
.47717 .21108 L
s
1 .983 .491 r
.00177 w
.4756 .2448 m
.47717 .2426 L
s
1 .988 .494 r
.00165 w
.4756 .27796 m
.47717 .27685 L
s
1 .986 .493 r
.0017 w
.4756 .30954 m
.47717 .30927 L
s
.47717 .30954 m
.47875 .30927 L
s
1 .4 .2 r
.00361 w
.47717 .08017 m
.47875 .08014 L
s
1 .969 .485 r
.00199 w
.47717 .10888 m
.47875 .11167 L
s
.47717 .10888 m
.47875 .11167 L
s
1 .971 .485 r
.00198 w
.47717 .14638 m
.47875 .14563 L
s
1 .981 .491 r
.00181 w
.47717 .18032 m
.47875 .17811 L
s
1 .916 .458 r
.00244 w
.47717 .21108 m
.47875 .21118 L
s
1 .988 .494 r
.00166 w
.47717 .2426 m
.47875 .24581 L
s
1 .986 .493 r
.0017 w
.47717 .27685 m
.47875 .27691 L
s
.47717 .27685 m
.47875 .27691 L
s
.0017 w
.47717 .30954 m
.47875 .30927 L
s
.47717 .30954 m
.47875 .30927 L
s
.47717 .30954 m
.47875 .30927 L
s
1 .4 .2 r
.00361 w
.47717 .08017 m
.47875 .08014 L
s
1 .969 .485 r
.00199 w
.47717 .10888 m
.47875 .11167 L
s
1 .971 .485 r
.00198 w
.47717 .14638 m
.47875 .14563 L
s
1 .981 .491 r
.00181 w
.47717 .18032 m
.47875 .17811 L
s
1 .916 .458 r
.00244 w
.47717 .21108 m
.47875 .21118 L
s
1 .988 .494 r
.00166 w
.47717 .2426 m
.47875 .24581 L
s
1 .986 .493 r
.0017 w
.47717 .27685 m
.47875 .27691 L
s
.47875 .27685 m
.48032 .27691 L
s
.47875 .27685 m
.48032 .27691 L
s
.47875 .27685 m
.48032 .27691 L
s
1 .235 .118 r
.00379 w
.47875 .08014 m
.48032 .08018 L
s
1 .972 .486 r
.00196 w
.47875 .11167 m
.48032 .11054 L
s
1 .966 .483 r
.00203 w
.47875 .14563 m
.48032 .14529 L
s
1 .983 .491 r
.00177 w
.47875 .17811 m
.48032 .17997 L
s
1 .873 .437 r
.00265 w
.47875 .21118 m
.48032 .21131 L
s
.47875 .21118 m
.48032 .21131 L
s
1 .981 .49 r
.00181 w
.47875 .27691 m
.48032 .27734 L
s
1 .986 .493 r
.0017 w
.47875 .27685 m
.48032 .27691 L
s
.47875 .27685 m
.48032 .27691 L
s
.47875 .27685 m
.48032 .27691 L
s
1 .235 .118 r
.00379 w
.47875 .08014 m
.48032 .08018 L
s
1 .972 .486 r
.00196 w
.47875 .11167 m
.48032 .11054 L
s
1 .966 .483 r
.00203 w
.47875 .14563 m
.48032 .14529 L
s
1 .983 .491 r
.00177 w
.47875 .17811 m
.48032 .17997 L
s
1 .873 .437 r
.00265 w
.47875 .21118 m
.48032 .21131 L
s
1 .981 .49 r
.00181 w
.47875 .27691 m
.48032 .27734 L
s
.47875 .27691 m
.48032 .27734 L
s
1 .987 .493 r
.00169 w
.48032 .04824 m
.4819 .04749 L
s
.48032 .04824 m
.4819 .04749 L
s
1 .993 .496 r
.00148 w
.48032 .06 m
.4819 .06016 L
s
1 .119 .06 r
.0039 w
.48032 .08018 m
.4819 .08026 L
s
.48032 .08018 m
.4819 .08026 L
s
1 .97 .485 r
.00198 w
.48032 .14529 m
.4819 .14702 L
s
1 .986 .493 r
.00171 w
.48032 .17997 m
.4819 .17854 L
s
1 .841 .42 r
.00277 w
.48032 .21131 m
.4819 .21152 L
s
1 .981 .491 r
.00181 w
.48032 .27734 m
.4819 .27713 L
s
1 .984 .492 r
.00175 w
.48032 .34251 m
.4819 .34285 L
s
1 .987 .493 r
.00169 w
.48032 .04824 m
.4819 .04749 L
s
1 .993 .496 r
.00148 w
.48032 .06 m
.4819 .06016 L
s
1 .119 .06 r
.0039 w
.48032 .08018 m
.4819 .08026 L
s
.48032 .08018 m
.4819 .08026 L
s
.48032 .08018 m
.4819 .08026 L
s
1 .97 .485 r
.00198 w
.48032 .14529 m
.4819 .14702 L
s
1 .986 .493 r
.00171 w
.48032 .17997 m
.4819 .17854 L
s
1 .841 .42 r
.00277 w
.48032 .21131 m
.4819 .21152 L
s
1 .981 .491 r
.00181 w
.48032 .27734 m
.4819 .27713 L
s
1 .984 .492 r
.00175 w
.48032 .34251 m
.4819 .34285 L
s
1 .99 .495 r
.00158 w
.4819 .04749 m
.48347 .04838 L
s
1 .992 .496 r
.00151 w
.4819 .06016 m
.48347 .06161 L
s
1 .039 .02 r
.00397 w
.4819 .08026 m
.48347 .08033 L
s
1 .993 .496 r
.0015 w
.4819 .10449 m
.48347 .10323 L
s
.4819 .10449 m
.48347 .10323 L
s
1 .977 .488 r
.00188 w
.4819 .14702 m
.48347 .14735 L
s
1 .986 .493 r
.00169 w
.4819 .17854 m
.48347 .18009 L
s
1 .829 .414 r
.00281 w
.4819 .21152 m
.48347 .21171 L
s
1 .986 .493 r
.00169 w
.4819 .27713 m
.48347 .27706 L
s
1 .973 .487 r
.00194 w
.4819 .34285 m
.48347 .34321 L
s
1 .99 .495 r
.00158 w
.4819 .04749 m
.48347 .04838 L
s
1 .992 .496 r
.00151 w
.4819 .06016 m
.48347 .06161 L
s
1 .039 .02 r
.00397 w
.4819 .08026 m
.48347 .08033 L
s
.4819 .08026 m
.48347 .08033 L
s
1 .993 .496 r
.0015 w
.4819 .10449 m
.48347 .10323 L
s
1 .977 .488 r
.00188 w
.4819 .14702 m
.48347 .14735 L
s
1 .986 .493 r
.00169 w
.4819 .17854 m
.48347 .18009 L
s
1 .829 .414 r
.00281 w
.4819 .21152 m
.48347 .21171 L
s
1 .986 .493 r
.00169 w
.4819 .27713 m
.48347 .27706 L
s
1 .973 .487 r
.00194 w
.4819 .34285 m
.48347 .34321 L
s
1 .992 .496 r
.00153 w
.48347 .04838 m
.48505 .04878 L
s
1 .991 .496 r
.00155 w
.48347 .06161 m
.48505 .06166 L
s
1 .058 .029 r
.00395 w
.48347 .08033 m
.48505 .08055 L
s
1 .99 .495 r
.00158 w
.48347 .09918 m
.48505 .09905 L
s
1 .993 .496 r
.0015 w
.48347 .10323 m
.48505 .10449 L
s
1 .973 .486 r
.00194 w
.48347 .14735 m
.48505 .14664 L
s
.48347 .14735 m
.48505 .14664 L
s
1 .84 .42 r
.00277 w
.48347 .21171 m
.48505 .21184 L
s
1 .988 .494 r
.00165 w
.48347 .27706 m
.48505 .27845 L
s
1 .967 .484 r
.00202 w
.48347 .34321 m
.48505 .34414 L
s
1 .992 .496 r
.00153 w
.48347 .04838 m
.48505 .04878 L
s
1 .991 .496 r
.00155 w
.48347 .06161 m
.48505 .06166 L
s
1 .058 .029 r
.00395 w
.48347 .08033 m
.48505 .08055 L
s
1 .99 .495 r
.00158 w
.48347 .09918 m
.48505 .09905 L
s
1 .993 .496 r
.0015 w
.48347 .10323 m
.48505 .10449 L
s
.48347 .10323 m
.48505 .10449 L
s
1 .973 .486 r
.00194 w
.48347 .14735 m
.48505 .14664 L
s
1 .84 .42 r
.00277 w
.48347 .21171 m
.48505 .21184 L
s
1 .988 .494 r
.00165 w
.48347 .27706 m
.48505 .27845 L
s
1 .967 .484 r
.00202 w
.48347 .34321 m
.48505 .34414 L
s
.48505 .34321 m
.48662 .34414 L
s
.48505 .34321 m
.48662 .34414 L
s
1 .24 .12 r
.00379 w
.48505 .08055 m
.48662 .08086 L
s
1 .99 .495 r
.00159 w
.48505 .09905 m
.48662 .09903 L
s
1 .992 .496 r
.00151 w
.48505 .10449 m
.48662 .10588 L
s
.48505 .10449 m
.48662 .10588 L
s
1 .966 .483 r
.00203 w
.48505 .14664 m
.48662 .14676 L
s
1 .842 .421 r
.00276 w
.48505 .21184 m
.48662 .21254 L
s
1 .986 .493 r
.00169 w
.48505 .27845 m
.48662 .27794 L
s
1 .969 .484 r
.002 w
.48505 .34414 m
.48662 .34454 L
s
1 .967 .484 r
.00202 w
.48505 .34321 m
.48662 .34414 L
s
1 .24 .12 r
.00379 w
.48505 .08055 m
.48662 .08086 L
s
1 .99 .495 r
.00159 w
.48505 .09905 m
.48662 .09903 L
s
1 .992 .496 r
.00151 w
.48505 .10449 m
.48662 .10588 L
s
.48505 .10449 m
.48662 .10588 L
s
.48505 .10449 m
.48662 .10588 L
s
1 .966 .483 r
.00203 w
.48505 .14664 m
.48662 .14676 L
s
1 .842 .421 r
.00276 w
.48505 .21184 m
.48662 .21254 L
s
1 .986 .493 r
.00169 w
.48505 .27845 m
.48662 .27794 L
s
1 .969 .484 r
.002 w
.48505 .34414 m
.48662 .34454 L
s
.48662 .34414 m
.48819 .34454 L
s
1 .557 .278 r
.0034 w
.48662 .08086 m
.48819 .08153 L
s
.48662 .08086 m
.48819 .08153 L
s
1 .991 .496 r
.00155 w
.48662 .10588 m
.48819 .10363 L
s
1 .969 .485 r
.00199 w
.48662 .122 m
.48819 .12302 L
s
.48662 .122 m
.48819 .12302 L
s
1 .975 .488 r
.00191 w
.48662 .14676 m
.48819 .14581 L
s
1 .845 .422 r
.00276 w
.48662 .21254 m
.48819 .21289 L
s
.48662 .21254 m
.48819 .21289 L
s
1 .98 .49 r
.00183 w
.48662 .34454 m
.48819 .34562 L
s
1 .969 .484 r
.002 w
.48662 .34414 m
.48819 .34454 L
s
.48662 .34414 m
.48819 .34454 L
s
.48662 .34414 m
.48819 .34454 L
s
1 .557 .278 r
.0034 w
.48662 .08086 m
.48819 .08153 L
s
1 .991 .496 r
.00155 w
.48662 .10588 m
.48819 .10363 L
s
1 .969 .485 r
.00199 w
.48662 .122 m
.48819 .12302 L
s
1 .975 .488 r
.00191 w
.48662 .14676 m
.48819 .14581 L
s
1 .845 .422 r
.00276 w
.48662 .21254 m
.48819 .21289 L
s
.48662 .21254 m
.48819 .21289 L
s
1 .98 .49 r
.00183 w
.48662 .34454 m
.48819 .34562 L
s
.48819 .34454 m
.48977 .34562 L
s
1 .886 .443 r
.00259 w
.48819 .06919 m
.48977 .07059 L
s
.48819 .06919 m
.48977 .07059 L
s
1 .839 .42 r
.00277 w
.48819 .08153 m
.48977 .07993 L
s
.48819 .08153 m
.48977 .07993 L
s
1 .903 .451 r
.00251 w
.48819 .12302 m
.48977 .12371 L
s
.48819 .12302 m
.48977 .12371 L
s
1 .881 .441 r
.00261 w
.48819 .21289 m
.48977 .21302 L
s
1 .985 .493 r
.00172 w
.48819 .23422 m
.48977 .23199 L
s
1 .988 .494 r
.00166 w
.48819 .34562 m
.48977 .34234 L
s
1 .98 .49 r
.00183 w
.48819 .34454 m
.48977 .34562 L
s
1 .886 .443 r
.00259 w
.48819 .06919 m
.48977 .07059 L
s
1 .839 .42 r
.00277 w
.48819 .08153 m
.48977 .07993 L
s
1 .903 .451 r
.00251 w
.48819 .12302 m
.48977 .12371 L
s
.48819 .12302 m
.48977 .12371 L
s
1 .881 .441 r
.00261 w
.48819 .21289 m
.48977 .21302 L
s
1 .985 .493 r
.00172 w
.48819 .23422 m
.48977 .23199 L
s
.48819 .23422 m
.48977 .23199 L
s
1 .988 .494 r
.00166 w
.48819 .34562 m
.48977 .34234 L
s
.48819 .34562 m
.48977 .34234 L
s
.48977 .34562 m
.49134 .34234 L
s
1 .736 .368 r
.00306 w
.48977 .07059 m
.49134 .07018 L
s
1 .952 .476 r
.00218 w
.48977 .07993 m
.49134 .08216 L
s
1 .856 .428 r
.00271 w
.48977 .12371 m
.49134 .12414 L
s
1 .959 .48 r
.00211 w
.48977 .17819 m
.49134 .17609 L
s
1 .926 .463 r
.00238 w
.48977 .21302 m
.49134 .21293 L
s
1 .952 .476 r
.00218 w
.48977 .23199 m
.49134 .23389 L
s
1 .99 .495 r
.0016 w
.48977 .28946 m
.49134 .2857 L
s
1 .986 .493 r
.00171 w
.48977 .34234 m
.49134 .34374 L
s
.48977 .34234 m
.49134 .34374 L
s
1 .988 .494 r
.00166 w
.48977 .34562 m
.49134 .34234 L
s
.48977 .34562 m
.49134 .34234 L
s
1 .736 .368 r
.00306 w
.48977 .07059 m
.49134 .07018 L
s
1 .952 .476 r
.00218 w
.48977 .07993 m
.49134 .08216 L
s
1 .856 .428 r
.00271 w
.48977 .12371 m
.49134 .12414 L
s
1 .959 .48 r
.00211 w
.48977 .17819 m
.49134 .17609 L
s
1 .926 .463 r
.00238 w
.48977 .21302 m
.49134 .21293 L
s
1 .952 .476 r
.00218 w
.48977 .23199 m
.49134 .23389 L
s
1 .99 .495 r
.0016 w
.48977 .28946 m
.49134 .2857 L
s
1 .986 .493 r
.00171 w
.48977 .34234 m
.49134 .34374 L
s
.49134 .34234 m
.49292 .34374 L
s
.49134 .34234 m
.49292 .34374 L
s
1 .559 .279 r
.0034 w
.49134 .07018 m
.49292 .06999 L
s
1 .974 .487 r
.00193 w
.49134 .08216 m
.49292 .08237 L
s
1 .893 .446 r
.00256 w
.49134 .12414 m
.49292 .12751 L
s
1 .935 .467 r
.00232 w
.49134 .17609 m
.49292 .17732 L
s
1 .958 .479 r
.00212 w
.49134 .21293 m
.49292 .21327 L
s
1 .927 .464 r
.00237 w
.49134 .23389 m
.49292 .23322 L
s
1 .984 .492 r
.00176 w
.49134 .2857 m
.49292 .2912 L
s
1 .98 .49 r
.00182 w
.49134 .34374 m
.49292 .34554 L
s
1 .986 .493 r
.00171 w
.49134 .34234 m
.49292 .34374 L
s
1 .559 .279 r
.0034 w
.49134 .07018 m
.49292 .06999 L
s
1 .974 .487 r
.00193 w
.49134 .08216 m
.49292 .08237 L
s
1 .893 .446 r
.00256 w
.49134 .12414 m
.49292 .12751 L
s
.49134 .12414 m
.49292 .12751 L
s
1 .935 .467 r
.00232 w
.49134 .17609 m
.49292 .17732 L
s
1 .958 .479 r
.00212 w
.49134 .21293 m
.49292 .21327 L
s
1 .927 .464 r
.00237 w
.49134 .23389 m
.49292 .23322 L
s
1 .984 .492 r
.00176 w
.49134 .2857 m
.49292 .2912 L
s
1 .98 .49 r
.00182 w
.49134 .34374 m
.49292 .34554 L
s
1 .993 .497 r
.00148 w
.49292 .02522 m
.49449 .02494 L
s
1 .394 .197 r
.00362 w
.49292 .06999 m
.49449 .07004 L
s
1 .988 .494 r
.00166 w
.49292 .08237 m
.49449 .08447 L
s
1 .862 .431 r
.00269 w
.49292 .12751 m
.49449 .12493 L
s
.49292 .12751 m
.49449 .12493 L
s
1 .917 .459 r
.00243 w
.49292 .17732 m
.49449 .17825 L
s
1 .977 .489 r
.00188 w
.49292 .21327 m
.49449 .21286 L
s
1 .936 .468 r
.00231 w
.49292 .23322 m
.49449 .23368 L
s
1 .983 .492 r
.00176 w
.49292 .2912 m
.49449 .29053 L
s
1 .979 .489 r
.00185 w
.49292 .34554 m
.49449 .34248 L
s
1 .993 .497 r
.00148 w
.49292 .02522 m
.49449 .02494 L
s
1 .394 .197 r
.00362 w
.49292 .06999 m
.49449 .07004 L
s
1 .988 .494 r
.00166 w
.49292 .08237 m
.49449 .08447 L
s
1 .862 .431 r
.00269 w
.49292 .12751 m
.49449 .12493 L
s
1 .917 .459 r
.00243 w
.49292 .17732 m
.49449 .17825 L
s
1 .977 .489 r
.00188 w
.49292 .21327 m
.49449 .21286 L
s
1 .936 .468 r
.00231 w
.49292 .23322 m
.49449 .23368 L
s
1 .983 .492 r
.00176 w
.49292 .2912 m
.49449 .29053 L
s
1 .979 .489 r
.00185 w
.49292 .34554 m
.49449 .34248 L
s
.49292 .34554 m
.49449 .34248 L
s
.49449 .34554 m
.49606 .34248 L
s
1 .297 .149 r
.00373 w
.49449 .07004 m
.49606 .07009 L
s
.49449 .07004 m
.49606 .07009 L
s
1 .735 .368 r
.00307 w
.49449 .12493 m
.49606 .12554 L
s
1 .91 .455 r
.00247 w
.49449 .17825 m
.49606 .17863 L
s
1 .987 .493 r
.00169 w
.49449 .21286 m
.49606 .21147 L
s
1 .936 .468 r
.00231 w
.49449 .23368 m
.49606 .23582 L
s
1 .986 .493 r
.00169 w
.49449 .29053 m
.49606 .29085 L
s
1 .976 .488 r
.0019 w
.49449 .34248 m
.49606 .3462 L
s
1 .987 .494 r
.00167 w
.49449 .40231 m
.49606 .40141 L
s
1 .979 .489 r
.00185 w
.49449 .34554 m
.49606 .34248 L
s
1 .297 .149 r
.00373 w
.49449 .07004 m
.49606 .07009 L
s
1 .735 .368 r
.00307 w
.49449 .12493 m
.49606 .12554 L
s
1 .91 .455 r
.00247 w
.49449 .17825 m
.49606 .17863 L
s
1 .987 .493 r
.00169 w
.49449 .21286 m
.49606 .21147 L
s
1 .936 .468 r
.00231 w
.49449 .23368 m
.49606 .23582 L
s
1 .986 .493 r
.00169 w
.49449 .29053 m
.49606 .29085 L
s
1 .976 .488 r
.0019 w
.49449 .34248 m
.49606 .3462 L
s
1 .987 .494 r
.00167 w
.49449 .40231 m
.49606 .40141 L
s
.49449 .40231 m
.49606 .40141 L
s
1 .993 .496 r
.0015 w
.49606 .0555 m
.49764 .05617 L
s
1 .269 .135 r
.00376 w
.49606 .07009 m
.49764 .07008 L
s
1 .637 .318 r
.00327 w
.49606 .12554 m
.49764 .12538 L
s
1 .874 .437 r
.00264 w
.49606 .17863 m
.49764 .18042 L
s
.49606 .17863 m
.49764 .18042 L
s
1 .936 .468 r
.00231 w
.49606 .23582 m
.49764 .2371 L
s
1 .978 .489 r
.00187 w
.49606 .29085 m
.49764 .29219 L
s
1 .969 .485 r
.00199 w
.49606 .3462 m
.49764 .34668 L
s
1 .988 .494 r
.00165 w
.49606 .40141 m
.49764 .40188 L
s
1 .989 .495 r
.00162 w
.49606 .45835 m
.49764 .45749 L
s
1 .993 .496 r
.0015 w
.49606 .0555 m
.49764 .05617 L
s
1 .269 .135 r
.00376 w
.49606 .07009 m
.49764 .07008 L
s
1 .637 .318 r
.00327 w
.49606 .12554 m
.49764 .12538 L
s
1 .874 .437 r
.00264 w
.49606 .17863 m
.49764 .18042 L
s
1 .936 .468 r
.00231 w
.49606 .23582 m
.49764 .2371 L
s
1 .978 .489 r
.00187 w
.49606 .29085 m
.49764 .29219 L
s
1 .969 .485 r
.00199 w
.49606 .3462 m
.49764 .34668 L
s
1 .988 .494 r
.00165 w
.49606 .40141 m
.49764 .40188 L
s
1 .989 .495 r
.00162 w
.49606 .45835 m
.49764 .45749 L
s
.49606 .45835 m
.49764 .45749 L
s
.49764 .45835 m
.49921 .45749 L
s
1 .284 .142 r
.00374 w
.49764 .07008 m
.49921 .07035 L
s
1 .593 .297 r
.00334 w
.49764 .12538 m
.49921 .1256 L
s
1 .849 .425 r
.00274 w
.49764 .18042 m
.49921 .18114 L
s
1 .948 .474 r
.00221 w
.49764 .2371 m
.49921 .23645 L
s
1 .951 .476 r
.00219 w
.49764 .29219 m
.49921 .29169 L
s
1 .969 .485 r
.00199 w
.49764 .34668 m
.49921 .34799 L
s
1 .985 .493 r
.00172 w
.49764 .40188 m
.49921 .40185 L
s
1 .989 .494 r
.00163 w
.49764 .45749 m
.49921 .45927 L
s
.49764 .45749 m
.49921 .45927 L
s
1 .284 .142 r
.00374 w
.49764 .07008 m
.49921 .07035 L
s
.49764 .07008 m
.49921 .07035 L
s
1 .593 .297 r
.00334 w
.49764 .12538 m
.49921 .1256 L
s
1 .849 .425 r
.00274 w
.49764 .18042 m
.49921 .18114 L
s
1 .948 .474 r
.00221 w
.49764 .2371 m
.49921 .23645 L
s
1 .951 .476 r
.00219 w
.49764 .29219 m
.49921 .29169 L
s
1 .969 .485 r
.00199 w
.49764 .34668 m
.49921 .34799 L
s
1 .985 .493 r
.00172 w
.49764 .40188 m
.49921 .40185 L
s
1 .989 .494 r
.00163 w
.49764 .45749 m
.49921 .45927 L
s
.49764 .45749 m
.49921 .45927 L
s
1 .318 .159 r
.0037 w
.49921 .07035 m
.50079 .07031 L
s
.49921 .07035 m
.50079 .07031 L
s
1 .587 .293 r
.00335 w
.49921 .1256 m
.50079 .12553 L
s
1 .875 .438 r
.00264 w
.49921 .18114 m
.50079 .18153 L
s
1 .953 .477 r
.00217 w
.49921 .23645 m
.50079 .23666 L
s
1 .929 .465 r
.00235 w
.49921 .29169 m
.50079 .29226 L
s
1 .97 .485 r
.00198 w
.49921 .34799 m
.50079 .34834 L
s
1 .978 .489 r
.00187 w
.49921 .40185 m
.50079 .40354 L
s
1 .991 .495 r
.00157 w
.49921 .45927 m
.50079 .45914 L
s
1 .991 .496 r
.00154 w
.49921 .56929 m
.50079 .57013 L
s
1 .318 .159 r
.0037 w
.49921 .07035 m
.50079 .07031 L
s
1 .587 .293 r
.00335 w
.49921 .1256 m
.50079 .12553 L
s
1 .875 .438 r
.00264 w
.49921 .18114 m
.50079 .18153 L
s
1 .953 .477 r
.00217 w
.49921 .23645 m
.50079 .23666 L
s
1 .929 .465 r
.00235 w
.49921 .29169 m
.50079 .29226 L
s
1 .97 .485 r
.00198 w
.49921 .34799 m
.50079 .34834 L
s
1 .978 .489 r
.00187 w
.49921 .40185 m
.50079 .40354 L
s
1 .991 .495 r
.00157 w
.49921 .45927 m
.50079 .45914 L
s
.49921 .45927 m
.50079 .45914 L
s
1 .991 .496 r
.00154 w
.49921 .56929 m
.50079 .57013 L
s
1 .446 .223 r
.00355 w
.50079 .07031 m
.50236 .07024 L
s
1 .589 .295 r
.00335 w
.50079 .12553 m
.50236 .12581 L
s
1 .904 .452 r
.0025 w
.50079 .18153 m
.50236 .1812 L
s
1 .958 .479 r
.00212 w
.50079 .23666 m
.50236 .23711 L
s
1 .935 .468 r
.00231 w
.50079 .29226 m
.50236 .29241 L
s
1 .976 .488 r
.0019 w
.50079 .34834 m
.50236 .34815 L
s
1 .971 .486 r
.00197 w
.50079 .40354 m
.50236 .40337 L
s
.50079 .40354 m
.50236 .40337 L
s
1 .988 .494 r
.00166 w
.50079 .51435 m
.50236 .5148 L
s
.50079 .51435 m
.50236 .5148 L
s
1 .446 .223 r
.00355 w
.50079 .07031 m
.50236 .07024 L
s
.50079 .07031 m
.50236 .07024 L
s
.50079 .07031 m
.50236 .07024 L
s
1 .589 .295 r
.00335 w
.50079 .12553 m
.50236 .12581 L
s
1 .904 .452 r
.0025 w
.50079 .18153 m
.50236 .1812 L
s
1 .958 .479 r
.00212 w
.50079 .23666 m
.50236 .23711 L
s
1 .935 .468 r
.00231 w
.50079 .29226 m
.50236 .29241 L
s
1 .976 .488 r
.0019 w
.50079 .34834 m
.50236 .34815 L
s
1 .971 .486 r
.00197 w
.50079 .40354 m
.50236 .40337 L
s
1 .988 .494 r
.00166 w
.50079 .51435 m
.50236 .5148 L
s
1 .692 .346 r
.00316 w
.50236 .07024 m
.50394 .07082 L
s
.50236 .07024 m
.50394 .07082 L
s
.50236 .07024 m
.50394 .07082 L
s
1 .658 .329 r
.00323 w
.50236 .12581 m
.50394 .1258 L
s
1 .94 .47 r
.00228 w
.50236 .1812 m
.50394 .18049 L
s
1 .971 .485 r
.00197 w
.50236 .23711 m
.50394 .239 L
s
1 .958 .479 r
.00212 w
.50236 .29241 m
.50394 .29174 L
s
1 .987 .494 r
.00168 w
.50236 .34815 m
.50394 .36424 L
s
1 .973 .486 r
.00194 w
.50236 .40337 m
.50394 .40333 L
s
1 .986 .493 r
.00171 w
.50236 .5148 m
.50394 .51467 L
s
1 .988 .494 r
.00166 w
.50236 .51435 m
.50394 .5148 L
s
1 .692 .346 r
.00316 w
.50236 .07024 m
.50394 .07082 L
s
.50236 .07024 m
.50394 .07082 L
s
1 .658 .329 r
.00323 w
.50236 .12581 m
.50394 .1258 L
s
1 .94 .47 r
.00228 w
.50236 .1812 m
.50394 .18049 L
s
1 .971 .485 r
.00197 w
.50236 .23711 m
.50394 .239 L
s
1 .958 .479 r
.00212 w
.50236 .29241 m
.50394 .29174 L
s
1 .987 .494 r
.00168 w
.50236 .34815 m
.50394 .36424 L
s
1 .973 .486 r
.00194 w
.50236 .40337 m
.50394 .40333 L
s
1 .986 .493 r
.00171 w
.50236 .5148 m
.50394 .51467 L
s
.50394 .5148 m
.50551 .51467 L
s
.50394 .5148 m
.50551 .51467 L
s
.50394 .5148 m
.50551 .51467 L
s
1 .727 .364 r
.00309 w
.50394 .1258 m
.50551 .12859 L
s
1 .965 .483 r
.00205 w
.50394 .18049 m
.50551 .1881 L
s
1 .972 .486 r
.00196 w
.50394 .239 m
.50551 .24625 L
s
1 .979 .49 r
.00184 w
.50394 .29174 m
.50551 .29135 L
s
1 .99 .495 r
.0016 w
.50394 .36424 m
.50551 .36308 L
s
1 .978 .489 r
.00187 w
.50394 .40333 m
.50551 .40347 L
s
.50394 .40333 m
.50551 .40347 L
s
1 .986 .493 r
.00171 w
.50394 .5148 m
.50551 .51467 L
s
.50394 .5148 m
.50551 .51467 L
s
.50394 .5148 m
.50551 .51467 L
s
.50394 .5148 m
.50551 .51467 L
s
1 .727 .364 r
.00309 w
.50394 .1258 m
.50551 .12859 L
s
1 .965 .483 r
.00205 w
.50394 .18049 m
.50551 .1881 L
s
1 .972 .486 r
.00196 w
.50394 .239 m
.50551 .24625 L
s
1 .979 .49 r
.00184 w
.50394 .29174 m
.50551 .29135 L
s
1 .99 .495 r
.0016 w
.50394 .36424 m
.50551 .36308 L
s
1 .978 .489 r
.00187 w
.50394 .40333 m
.50551 .40347 L
s
.50551 .40333 m
.50708 .40347 L
s
.50551 .40333 m
.50708 .40347 L
s
1 .807 .404 r
.00288 w
.50551 .07391 m
.50708 .07317 L
s
.50551 .07391 m
.50708 .07317 L
s
1 .8 .4 r
.0029 w
.50551 .12859 m
.50708 .13261 L
s
1 .97 .485 r
.00198 w
.50551 .1881 m
.50708 .18363 L
s
1 .965 .483 r
.00204 w
.50551 .24625 m
.50708 .24476 L
s
1 .987 .494 r
.00167 w
.50551 .29135 m
.50708 .3029 L
s
1 .984 .492 r
.00175 w
.50551 .36308 m
.50708 .36426 L
s
1 .985 .493 r
.00173 w
.50551 .40347 m
.50708 .40214 L
s
1 .978 .489 r
.00187 w
.50551 .40333 m
.50708 .40347 L
s
1 .807 .404 r
.00288 w
.50551 .07391 m
.50708 .07317 L
s
1 .8 .4 r
.0029 w
.50551 .12859 m
.50708 .13261 L
s
1 .97 .485 r
.00198 w
.50551 .1881 m
.50708 .18363 L
s
.50551 .1881 m
.50708 .18363 L
s
1 .965 .483 r
.00204 w
.50551 .24625 m
.50708 .24476 L
s
1 .987 .494 r
.00167 w
.50551 .29135 m
.50708 .3029 L
s
1 .984 .492 r
.00175 w
.50551 .36308 m
.50708 .36426 L
s
1 .985 .493 r
.00173 w
.50551 .40347 m
.50708 .40214 L
s
.50551 .40347 m
.50708 .40214 L
s
1 .992 .496 r
.00151 w
.50708 .0308 m
.50866 .03031 L
s
1 .604 .302 r
.00332 w
.50708 .07317 m
.50866 .07321 L
s
1 .851 .426 r
.00273 w
.50708 .13261 m
.50866 .13297 L
s
1 .944 .472 r
.00225 w
.50708 .19062 m
.50866 .18815 L
s
.50708 .19062 m
.50866 .18815 L
s
1 .948 .474 r
.00221 w
.50708 .24476 m
.50866 .24713 L
s
1 .985 .493 r
.00172 w
.50708 .3029 m
.50866 .30892 L
s
1 .977 .489 r
.00188 w
.50708 .36426 m
.50866 .36297 L
s
.50708 .36426 m
.50866 .36297 L
s
1 .989 .495 r
.00161 w
.50708 .42392 m
.50866 .42453 L
s
1 .992 .496 r
.00151 w
.50708 .0308 m
.50866 .03031 L
s
1 .604 .302 r
.00332 w
.50708 .07317 m
.50866 .07321 L
s
.50708 .07317 m
.50866 .07321 L
s
1 .851 .426 r
.00273 w
.50708 .13261 m
.50866 .13297 L
s
1 .944 .472 r
.00225 w
.50708 .19062 m
.50866 .18815 L
s
1 .948 .474 r
.00221 w
.50708 .24476 m
.50866 .24713 L
s
1 .985 .493 r
.00172 w
.50708 .3029 m
.50866 .30892 L
s
1 .977 .489 r
.00188 w
.50708 .36426 m
.50866 .36297 L
s
1 .989 .495 r
.00161 w
.50708 .42392 m
.50866 .42453 L
s
.50708 .42392 m
.50866 .42453 L
s
.50866 .42392 m
.51023 .42453 L
s
1 .42 .21 r
.00359 w
.50866 .07321 m
.51023 .0733 L
s
.50866 .07321 m
.51023 .0733 L
s
1 .75 .375 r
.00303 w
.50866 .13297 m
.51023 .13174 L
s
1 .913 .457 r
.00245 w
.50866 .18815 m
.51023 .1867 L
s
1 .94 .47 r
.00228 w
.50866 .24713 m
.51023 .24651 L
s
1 .987 .493 r
.00168 w
.50866 .30892 m
.51023 .30902 L
s
1 .978 .489 r
.00186 w
.50866 .36297 m
.51023 .36157 L
s
1 .986 .493 r
.0017 w
.50866 .42453 m
.51023 .42458 L
s
.50866 .42453 m
.51023 .42458 L
s
1 .989 .495 r
.00161 w
.50866 .42392 m
.51023 .42453 L
s
.50866 .42392 m
.51023 .42453 L
s
1 .42 .21 r
.00359 w
.50866 .07321 m
.51023 .0733 L
s
1 .75 .375 r
.00303 w
.50866 .13297 m
.51023 .13174 L
s
1 .913 .457 r
.00245 w
.50866 .18815 m
.51023 .1867 L
s
.50866 .18815 m
.51023 .1867 L
s
1 .94 .47 r
.00228 w
.50866 .24713 m
.51023 .24651 L
s
1 .987 .493 r
.00168 w
.50866 .30892 m
.51023 .30902 L
s
1 .978 .489 r
.00186 w
.50866 .36297 m
.51023 .36157 L
s
1 .986 .493 r
.0017 w
.50866 .42453 m
.51023 .42458 L
s
.51023 .42453 m
.51181 .42458 L
s
1 .993 .496 r
.00149 w
.51023 .05352 m
.51181 .05378 L
s
1 .314 .157 r
.00371 w
.51023 .0733 m
.51181 .07325 L
s
1 .633 .317 r
.00327 w
.51023 .13174 m
.51181 .13216 L
s
1 .87 .435 r
.00266 w
.51023 .1867 m
.51181 .18954 L
s
.51023 .1867 m
.51181 .18954 L
s
1 .946 .473 r
.00223 w
.51023 .24651 m
.51181 .24729 L
s
.51023 .24651 m
.51181 .24729 L
s
1 .984 .492 r
.00176 w
.51023 .36157 m
.51181 .366 L
s
1 .986 .493 r
.0017 w
.51023 .42458 m
.51181 .42594 L
s
1 .993 .496 r
.00149 w
.51023 .05352 m
.51181 .05378 L
s
1 .314 .157 r
.00371 w
.51023 .0733 m
.51181 .07325 L
s
1 .633 .317 r
.00327 w
.51023 .13174 m
.51181 .13216 L
s
1 .87 .435 r
.00266 w
.51023 .1867 m
.51181 .18954 L
s
1 .946 .473 r
.00223 w
.51023 .24651 m
.51181 .24729 L
s
1 .984 .492 r
.00176 w
.51023 .36157 m
.51181 .366 L
s
1 .986 .493 r
.0017 w
.51023 .42458 m
.51181 .42594 L
s
.51023 .42458 m
.51181 .42594 L
s
.51023 .42458 m
.51181 .42594 L
s
.51023 .42458 m
.51181 .42594 L
s
.51181 .42458 m
.51338 .42594 L
s
1 .286 .143 r
.00374 w
.51181 .07325 m
.51338 .07349 L
s
1 .581 .29 r
.00336 w
.51181 .13216 m
.51338 .13212 L
s
1 .863 .432 r
.00269 w
.51181 .18954 m
.51338 .19167 L
s
1 .936 .468 r
.00231 w
.51181 .24729 m
.51338 .24856 L
s
1 .982 .491 r
.00179 w
.51181 .366 m
.51338 .36683 L
s
1 .984 .492 r
.00174 w
.51181 .42594 m
.51338 .42602 L
s
.51181 .42594 m
.51338 .42602 L
s
1 .992 .496 r
.00153 w
.51181 .6001 m
.51338 .60058 L
s
.51181 .6001 m
.51338 .60058 L
s
1 .986 .493 r
.0017 w
.51181 .42458 m
.51338 .42594 L
s
1 .286 .143 r
.00374 w
.51181 .07325 m
.51338 .07349 L
s
1 .581 .29 r
.00336 w
.51181 .13216 m
.51338 .13212 L
s
1 .863 .432 r
.00269 w
.51181 .18954 m
.51338 .19167 L
s
.51181 .18954 m
.51338 .19167 L
s
1 .936 .468 r
.00231 w
.51181 .24729 m
.51338 .24856 L
s
.51181 .24729 m
.51338 .24856 L
s
1 .982 .491 r
.00179 w
.51181 .366 m
.51338 .36683 L
s
1 .984 .492 r
.00174 w
.51181 .42594 m
.51338 .42602 L
s
1 .992 .496 r
.00153 w
.51181 .6001 m
.51338 .60058 L
s
.51338 .6001 m
.51495 .60058 L
s
1 .305 .153 r
.00372 w
.51338 .07349 m
.51495 .07348 L
s
1 .557 .278 r
.0034 w
.51338 .13212 m
.51495 .1325 L
s
1 .883 .441 r
.00261 w
.51338 .19167 m
.51495 .191 L
s
.51338 .19167 m
.51495 .191 L
s
1 .934 .467 r
.00232 w
.51338 .24856 m
.51495 .24992 L
s
1 .958 .479 r
.00212 w
.51338 .30771 m
.51495 .30851 L
s
1 .98 .49 r
.00182 w
.51338 .36683 m
.51495 .36749 L
s
.00183 w
.51338 .42602 m
.51495 .42669 L
s
.51338 .42602 m
.51495 .42669 L
s
1 .305 .153 r
.00372 w
.51338 .07349 m
.51495 .07348 L
s
.51338 .07349 m
.51495 .07348 L
s
.51338 .07349 m
.51495 .07348 L
s
1 .557 .278 r
.0034 w
.51338 .13212 m
.51495 .1325 L
s
1 .883 .441 r
.00261 w
.51338 .19167 m
.51495 .191 L
s
1 .934 .467 r
.00232 w
.51338 .24856 m
.51495 .24992 L
s
1 .958 .479 r
.00212 w
.51338 .30771 m
.51495 .30851 L
s
1 .98 .49 r
.00182 w
.51338 .36683 m
.51495 .36749 L
s
.00183 w
.51338 .42602 m
.51495 .42669 L
s
.51338 .42602 m
.51495 .42669 L
s
1 .319 .16 r
.0037 w
.51495 .07348 m
.51653 .07333 L
s
1 .992 .496 r
.00152 w
.51495 .09248 m
.51653 .09241 L
s
.51495 .09248 m
.51653 .09241 L
s
1 .567 .284 r
.00338 w
.51495 .1325 m
.51653 .13232 L
s
1 .88 .44 r
.00262 w
.51495 .191 m
.51653 .19147 L
s
1 .95 .475 r
.0022 w
.51495 .24992 m
.51653 .25075 L
s
1 .935 .468 r
.00231 w
.51495 .30851 m
.51653 .30898 L
s
1 .978 .489 r
.00187 w
.51495 .36749 m
.51653 .36758 L
s
1 .975 .488 r
.00191 w
.51495 .42669 m
.51653 .42662 L
s
1 .988 .494 r
.00166 w
.51495 .54403 m
.51653 .5447 L
s
1 .319 .16 r
.0037 w
.51495 .07348 m
.51653 .07333 L
s
1 .992 .496 r
.00152 w
.51495 .09248 m
.51653 .09241 L
s
1 .567 .284 r
.00338 w
.51495 .1325 m
.51653 .13232 L
s
1 .88 .44 r
.00262 w
.51495 .191 m
.51653 .19147 L
s
1 .95 .475 r
.0022 w
.51495 .24992 m
.51653 .25075 L
s
1 .935 .468 r
.00231 w
.51495 .30851 m
.51653 .30898 L
s
1 .978 .489 r
.00187 w
.51495 .36749 m
.51653 .36758 L
s
1 .975 .488 r
.00191 w
.51495 .42669 m
.51653 .42662 L
s
1 .988 .494 r
.00166 w
.51495 .54403 m
.51653 .5447 L
s
.51495 .54403 m
.51653 .5447 L
s
1 .374 .187 r
.00364 w
.51653 .07333 m
.5181 .07357 L
s
1 .992 .496 r
.00153 w
.51653 .09241 m
.5181 .09194 L
s
1 .644 .322 r
.00325 w
.51653 .13232 m
.5181 .13257 L
s
1 .905 .452 r
.0025 w
.51653 .19147 m
.5181 .19117 L
s
1 .962 .481 r
.00208 w
.51653 .25075 m
.5181 .24987 L
s
1 .931 .466 r
.00234 w
.51653 .30898 m
.5181 .30887 L
s
1 .972 .486 r
.00195 w
.51653 .36758 m
.5181 .36795 L
s
1 .975 .488 r
.00191 w
.51653 .42662 m
.5181 .42661 L
s
1 .989 .494 r
.00163 w
.51653 .5447 m
.5181 .54408 L
s
.51653 .5447 m
.5181 .54408 L
s
1 .374 .187 r
.00364 w
.51653 .07333 m
.5181 .07357 L
s
1 .992 .496 r
.00153 w
.51653 .09241 m
.5181 .09194 L
s
.51653 .09241 m
.5181 .09194 L
s
1 .644 .322 r
.00325 w
.51653 .13232 m
.5181 .13257 L
s
1 .905 .452 r
.0025 w
.51653 .19147 m
.5181 .19117 L
s
1 .962 .481 r
.00208 w
.51653 .25075 m
.5181 .24987 L
s
1 .931 .466 r
.00234 w
.51653 .30898 m
.5181 .30887 L
s
1 .972 .486 r
.00195 w
.51653 .36758 m
.5181 .36795 L
s
1 .975 .488 r
.00191 w
.51653 .42662 m
.5181 .42661 L
s
1 .989 .494 r
.00163 w
.51653 .5447 m
.5181 .54408 L
s
1 .534 .267 r
.00343 w
.5181 .07357 m
.51968 .07422 L
s
.5181 .07357 m
.51968 .07422 L
s
1 .975 .488 r
.00191 w
.5181 .11384 m
.51968 .11217 L
s
1 .8 .4 r
.0029 w
.5181 .13257 m
.51968 .1331 L
s
1 .95 .475 r
.0022 w
.5181 .19117 m
.51968 .19109 L
s
1 .973 .487 r
.00194 w
.5181 .24987 m
.51968 .24934 L
s
1 .944 .472 r
.00225 w
.5181 .30887 m
.51968 .30848 L
s
1 .973 .486 r
.00195 w
.5181 .36795 m
.51968 .36742 L
s
1 .984 .492 r
.00174 w
.5181 .42661 m
.51968 .4277 L
s
.5181 .42661 m
.51968 .4277 L
s
1 .534 .267 r
.00343 w
.5181 .07357 m
.51968 .07422 L
s
1 .975 .488 r
.00191 w
.5181 .11384 m
.51968 .11217 L
s
.5181 .11384 m
.51968 .11217 L
s
1 .8 .4 r
.0029 w
.5181 .13257 m
.51968 .1331 L
s
1 .95 .475 r
.0022 w
.5181 .19117 m
.51968 .19109 L
s
.5181 .19117 m
.51968 .19109 L
s
1 .973 .487 r
.00194 w
.5181 .24987 m
.51968 .24934 L
s
1 .944 .472 r
.00225 w
.5181 .30887 m
.51968 .30848 L
s
1 .973 .486 r
.00195 w
.5181 .36795 m
.51968 .36742 L
s
1 .984 .492 r
.00174 w
.5181 .42661 m
.51968 .4277 L
s
1 .733 .367 r
.00307 w
.51968 .07422 m
.52125 .07449 L
s
1 .925 .463 r
.00238 w
.51968 .11217 m
.52125 .11234 L
s
.51968 .11217 m
.52125 .11234 L
s
1 .931 .465 r
.00234 w
.51968 .1331 m
.52125 .13131 L
s
1 .983 .491 r
.00178 w
.51968 .19109 m
.52125 .19168 L
s
1 .983 .492 r
.00177 w
.51968 .20907 m
.52125 .20778 L
s
.51968 .20907 m
.52125 .20778 L
s
1 .962 .481 r
.00208 w
.51968 .30848 m
.52125 .30778 L
s
1 .979 .489 r
.00185 w
.51968 .36742 m
.52125 .3695 L
s
.51968 .36742 m
.52125 .3695 L
s
1 .984 .492 r
.00174 w
.51968 .42661 m
.52125 .4277 L
s
.51968 .42661 m
.52125 .4277 L
s
1 .733 .367 r
.00307 w
.51968 .07422 m
.52125 .07449 L
s
1 .925 .463 r
.00238 w
.51968 .11217 m
.52125 .11234 L
s
1 .931 .465 r
.00234 w
.51968 .1331 m
.52125 .13131 L
s
.51968 .1331 m
.52125 .13131 L
s
1 .983 .491 r
.00178 w
.51968 .19109 m
.52125 .19168 L
s
1 .983 .492 r
.00177 w
.51968 .20907 m
.52125 .20778 L
s
1 .962 .481 r
.00208 w
.51968 .30848 m
.52125 .30778 L
s
1 .979 .489 r
.00185 w
.51968 .36742 m
.52125 .3695 L
s
.52125 .36742 m
.52283 .3695 L
s
1 .821 .41 r
.00284 w
.52125 .0641 m
.52283 .06417 L
s
1 .883 .442 r
.0026 w
.52125 .07449 m
.52283 .07479 L
s
1 .853 .427 r
.00273 w
.52125 .11234 m
.52283 .11242 L
s
1 .977 .489 r
.00188 w
.52125 .13131 m
.52283 .13348 L
s
1 .963 .482 r
.00207 w
.52125 .16033 m
.52283 .15893 L
s
.52125 .16033 m
.52283 .15893 L
s
1 .959 .479 r
.00212 w
.52125 .20778 m
.52283 .20955 L
s
1 .979 .489 r
.00185 w
.52125 .30778 m
.52283 .3098 L
s
1 .987 .494 r
.00168 w
.52125 .3695 m
.52283 .36817 L
s
1 .979 .489 r
.00185 w
.52125 .36742 m
.52283 .3695 L
s
1 .821 .41 r
.00284 w
.52125 .0641 m
.52283 .06417 L
s
1 .883 .442 r
.0026 w
.52125 .07449 m
.52283 .07479 L
s
1 .853 .427 r
.00273 w
.52125 .11234 m
.52283 .11242 L
s
1 .977 .489 r
.00188 w
.52125 .13131 m
.52283 .13348 L
s
1 .963 .482 r
.00207 w
.52125 .16033 m
.52283 .15893 L
s
1 .959 .479 r
.00212 w
.52125 .20778 m
.52283 .20955 L
s
.52125 .20778 m
.52283 .20955 L
s
1 .979 .489 r
.00185 w
.52125 .30778 m
.52283 .3098 L
s
1 .987 .494 r
.00168 w
.52125 .3695 m
.52283 .36817 L
s
.52283 .3695 m
.5244 .36817 L
s
1 .644 .322 r
.00325 w
.52283 .06417 m
.5244 .064 L
s
1 .964 .482 r
.00206 w
.52283 .07479 m
.5244 .07631 L
s
1 .842 .421 r
.00277 w
.52283 .11242 m
.5244 .11412 L
s
1 .986 .493 r
.0017 w
.52283 .13348 m
.5244 .13352 L
s
1 .934 .467 r
.00232 w
.52283 .15893 m
.5244 .1588 L
s
1 .931 .465 r
.00234 w
.52283 .20955 m
.5244 .21007 L
s
1 .98 .49 r
.00183 w
.52283 .26097 m
.5244 .2614 L
s
1 .988 .494 r
.00165 w
.52283 .3098 m
.5244 .30625 L
s
.52283 .3098 m
.5244 .30625 L
s
1 .987 .494 r
.00168 w
.52283 .3695 m
.5244 .36817 L
s
1 .644 .322 r
.00325 w
.52283 .06417 m
.5244 .064 L
s
1 .964 .482 r
.00206 w
.52283 .07479 m
.5244 .07631 L
s
1 .842 .421 r
.00277 w
.52283 .11242 m
.5244 .11412 L
s
1 .986 .493 r
.0017 w
.52283 .13348 m
.5244 .13352 L
s
1 .934 .467 r
.00232 w
.52283 .15893 m
.5244 .1588 L
s
1 .931 .465 r
.00234 w
.52283 .20955 m
.5244 .21007 L
s
1 .98 .49 r
.00183 w
.52283 .26097 m
.5244 .2614 L
s
1 .988 .494 r
.00165 w
.52283 .3098 m
.5244 .30625 L
s
.52283 .3098 m
.5244 .30625 L
s
.5244 .3098 m
.52597 .30625 L
s
1 .481 .24 r
.00351 w
.5244 .064 m
.52597 .06401 L
s
1 .988 .494 r
.00165 w
.5244 .07631 m
.52597 .07492 L
s
1 .838 .419 r
.00278 w
.5244 .11412 m
.52597 .1138 L
s
.5244 .11412 m
.52597 .1138 L
s
1 .899 .45 r
.00253 w
.5244 .1588 m
.52597 .16097 L
s
1 .93 .465 r
.00235 w
.5244 .21007 m
.52597 .20967 L
s
1 .98 .49 r
.00182 w
.5244 .2614 m
.52597 .2624 L
s
1 .977 .489 r
.00188 w
.5244 .30625 m
.52597 .30752 L
s
.5244 .30625 m
.52597 .30752 L
s
1 .988 .494 r
.00165 w
.5244 .3098 m
.52597 .30625 L
s
1 .481 .24 r
.00351 w
.5244 .064 m
.52597 .06401 L
s
1 .988 .494 r
.00165 w
.5244 .07631 m
.52597 .07492 L
s
.5244 .07631 m
.52597 .07492 L
s
1 .838 .419 r
.00278 w
.5244 .11412 m
.52597 .1138 L
s
1 .899 .45 r
.00253 w
.5244 .1588 m
.52597 .16097 L
s
1 .93 .465 r
.00235 w
.5244 .21007 m
.52597 .20967 L
s
1 .98 .49 r
.00182 w
.5244 .2614 m
.52597 .2624 L
s
1 .977 .489 r
.00188 w
.5244 .30625 m
.52597 .30752 L
s
.5244 .30625 m
.52597 .30752 L
s
.52597 .30625 m
.52755 .30752 L
s
1 .364 .182 r
.00365 w
.52597 .06401 m
.52755 .06402 L
s
1 .991 .495 r
.00157 w
.52597 .07492 m
.52755 .07563 L
s
.52597 .07492 m
.52755 .07563 L
s
1 .726 .363 r
.00309 w
.52597 .1138 m
.52755 .1131 L
s
1 .904 .452 r
.0025 w
.52597 .16097 m
.52755 .16012 L
s
1 .948 .474 r
.00221 w
.52597 .20967 m
.52755 .20968 L
s
1 .98 .49 r
.00182 w
.52597 .2624 m
.52755 .26039 L
s
1 .969 .485 r
.00199 w
.52597 .30752 m
.52755 .30986 L
s
1 .991 .496 r
.00155 w
.52597 .36361 m
.52755 .35868 L
s
1 .977 .489 r
.00188 w
.52597 .30625 m
.52755 .30752 L
s
.52597 .30625 m
.52755 .30752 L
s
1 .364 .182 r
.00365 w
.52597 .06401 m
.52755 .06402 L
s
1 .991 .495 r
.00157 w
.52597 .07492 m
.52755 .07563 L
s
1 .726 .363 r
.00309 w
.52597 .1138 m
.52755 .1131 L
s
1 .904 .452 r
.0025 w
.52597 .16097 m
.52755 .16012 L
s
1 .948 .474 r
.00221 w
.52597 .20967 m
.52755 .20968 L
s
1 .98 .49 r
.00182 w
.52597 .2624 m
.52755 .26039 L
s
1 .969 .485 r
.00199 w
.52597 .30752 m
.52755 .30986 L
s
1 .991 .496 r
.00155 w
.52597 .36361 m
.52755 .35868 L
s
.52755 .36361 m
.52912 .35868 L
s
.52755 .36361 m
.52912 .35868 L
s
1 .292 .146 r
.00373 w
.52755 .06402 m
.52912 .06397 L
s
.52755 .06402 m
.52912 .06397 L
s
1 .627 .314 r
.00328 w
.52755 .1131 m
.52912 .11349 L
s
1 .934 .467 r
.00232 w
.52755 .16012 m
.52912 .1614 L
s
1 .952 .476 r
.00218 w
.52755 .20968 m
.52912 .21158 L
s
1 .969 .484 r
.002 w
.52755 .26039 m
.52912 .26109 L
s
1 .977 .488 r
.00188 w
.52755 .30986 m
.52912 .31138 L
s
1 .991 .496 r
.00156 w
.52755 .35868 m
.52912 .35951 L
s
1 .292 .146 r
.00373 w
.52755 .06402 m
.52912 .06397 L
s
.52755 .06402 m
.52912 .06397 L
s
1 .627 .314 r
.00328 w
.52755 .1131 m
.52912 .11349 L
s
1 .934 .467 r
.00232 w
.52755 .16012 m
.52912 .1614 L
s
1 .952 .476 r
.00218 w
.52755 .20968 m
.52912 .21158 L
s
1 .969 .484 r
.002 w
.52755 .26039 m
.52912 .26109 L
s
1 .977 .488 r
.00188 w
.52755 .30986 m
.52912 .31138 L
s
1 .991 .496 r
.00156 w
.52755 .35868 m
.52912 .35951 L
s
.52755 .35868 m
.52912 .35951 L
s
.52755 .35868 m
.52912 .35951 L
s
1 .285 .143 r
.00374 w
.52912 .06397 m
.5307 .0642 L
s
.52912 .06397 m
.5307 .0642 L
s
1 .585 .293 r
.00335 w
.52912 .11349 m
.5307 .11347 L
s
1 .907 .454 r
.00249 w
.52912 .1614 m
.5307 .16261 L
s
1 .944 .472 r
.00225 w
.52912 .21158 m
.5307 .21269 L
s
1 .952 .476 r
.00218 w
.52912 .26109 m
.5307 .26139 L
s
1 .974 .487 r
.00193 w
.52912 .31138 m
.5307 .31017 L
s
.52912 .31138 m
.5307 .31017 L
s
1 .989 .495 r
.00162 w
.52912 .40969 m
.5307 .40967 L
s
1 .987 .494 r
.00167 w
.52912 .45904 m
.5307 .45914 L
s
1 .285 .143 r
.00374 w
.52912 .06397 m
.5307 .0642 L
s
.52912 .06397 m
.5307 .0642 L
s
1 .585 .293 r
.00335 w
.52912 .11349 m
.5307 .11347 L
s
1 .907 .454 r
.00249 w
.52912 .1614 m
.5307 .16261 L
s
1 .944 .472 r
.00225 w
.52912 .21158 m
.5307 .21269 L
s
1 .952 .476 r
.00218 w
.52912 .26109 m
.5307 .26139 L
s
1 .974 .487 r
.00193 w
.52912 .31138 m
.5307 .31017 L
s
1 .989 .495 r
.00162 w
.52912 .40969 m
.5307 .40967 L
s
1 .987 .494 r
.00167 w
.52912 .45904 m
.5307 .45914 L
s
.52912 .45904 m
.5307 .45914 L
s
1 .325 .162 r
.0037 w
.5307 .0642 m
.53227 .06398 L
s
.5307 .0642 m
.53227 .06398 L
s
1 .57 .285 r
.00338 w
.5307 .11347 m
.53227 .11366 L
s
1 .868 .434 r
.00267 w
.5307 .16261 m
.53227 .16294 L
s
1 .946 .473 r
.00223 w
.5307 .21269 m
.53227 .21206 L
s
.00223 w
.5307 .26139 m
.53227 .2619 L
s
1 .966 .483 r
.00203 w
.5307 .31017 m
.53227 .3118 L
s
1 .989 .495 r
.00161 w
.5307 .40967 m
.53227 .40902 L
s
1 .983 .492 r
.00176 w
.5307 .45914 m
.53227 .45966 L
s
1 .989 .494 r
.00164 w
.5307 .50831 m
.53227 .50849 L
s
1 .325 .162 r
.0037 w
.5307 .0642 m
.53227 .06398 L
s
1 .57 .285 r
.00338 w
.5307 .11347 m
.53227 .11366 L
s
1 .868 .434 r
.00267 w
.5307 .16261 m
.53227 .16294 L
s
1 .946 .473 r
.00223 w
.5307 .21269 m
.53227 .21206 L
s
.00223 w
.5307 .26139 m
.53227 .2619 L
s
1 .966 .483 r
.00203 w
.5307 .31017 m
.53227 .3118 L
s
.5307 .31017 m
.53227 .3118 L
s
1 .989 .495 r
.00161 w
.5307 .40967 m
.53227 .40902 L
s
1 .983 .492 r
.00176 w
.5307 .45914 m
.53227 .45966 L
s
1 .989 .494 r
.00164 w
.5307 .50831 m
.53227 .50849 L
s
1 .424 .212 r
.00358 w
.53227 .06398 m
.53384 .0643 L
s
1 .651 .326 r
.00324 w
.53227 .11366 m
.53384 .11379 L
s
1 .877 .438 r
.00263 w
.53227 .16294 m
.53384 .16304 L
s
1 .951 .475 r
.00219 w
.53227 .21206 m
.53384 .21247 L
s
1 .952 .476 r
.00218 w
.53227 .2619 m
.53384 .26226 L
s
1 .975 .487 r
.00192 w
.53227 .3118 m
.53384 .31215 L
s
1 .971 .485 r
.00197 w
.53227 .36052 m
.53384 .36076 L
s
1 .991 .496 r
.00155 w
.53227 .40902 m
.53384 .41048 L
s
1 .986 .493 r
.0017 w
.53227 .45966 m
.53384 .46038 L
s
.53227 .45966 m
.53384 .46038 L
s
1 .424 .212 r
.00358 w
.53227 .06398 m
.53384 .0643 L
s
.53227 .06398 m
.53384 .0643 L
s
1 .651 .326 r
.00324 w
.53227 .11366 m
.53384 .11379 L
s
1 .877 .438 r
.00263 w
.53227 .16294 m
.53384 .16304 L
s
1 .951 .475 r
.00219 w
.53227 .21206 m
.53384 .21247 L
s
1 .952 .476 r
.00218 w
.53227 .2619 m
.53384 .26226 L
s
1 .975 .487 r
.00192 w
.53227 .3118 m
.53384 .31215 L
s
1 .971 .485 r
.00197 w
.53227 .36052 m
.53384 .36076 L
s
1 .991 .496 r
.00155 w
.53227 .40902 m
.53384 .41048 L
s
1 .986 .493 r
.0017 w
.53227 .45966 m
.53384 .46038 L
s
1 .619 .309 r
.0033 w
.53384 .0643 m
.53542 .06502 L
s
.53384 .0643 m
.53542 .06502 L
s
1 .818 .409 r
.00284 w
.53384 .11379 m
.53542 .11341 L
s
1 .922 .461 r
.0024 w
.53384 .16304 m
.53542 .16254 L
s
1 .956 .478 r
.00215 w
.53384 .21247 m
.53542 .21286 L
s
1 .968 .484 r
.002 w
.53384 .26226 m
.53542 .26311 L
s
1 .987 .494 r
.00167 w
.53384 .31215 m
.53542 .31144 L
s
1 .974 .487 r
.00193 w
.53384 .36076 m
.53542 .3604 L
s
1 .993 .497 r
.00148 w
.53384 .41048 m
.53542 .41037 L
s
.53384 .41048 m
.53542 .41037 L
s
1 .619 .309 r
.0033 w
.53384 .0643 m
.53542 .06502 L
s
.53384 .0643 m
.53542 .06502 L
s
.53384 .0643 m
.53542 .06502 L
s
1 .818 .409 r
.00284 w
.53384 .11379 m
.53542 .11341 L
s
1 .922 .461 r
.0024 w
.53384 .16304 m
.53542 .16254 L
s
1 .956 .478 r
.00215 w
.53384 .21247 m
.53542 .21286 L
s
1 .968 .484 r
.002 w
.53384 .26226 m
.53542 .26311 L
s
1 .987 .494 r
.00167 w
.53384 .31215 m
.53542 .31144 L
s
1 .974 .487 r
.00193 w
.53384 .36076 m
.53542 .3604 L
s
1 .993 .497 r
.00148 w
.53384 .41048 m
.53542 .41037 L
s
1 .83 .415 r
.00281 w
.53542 .06502 m
.53699 .06467 L
s
.53542 .06502 m
.53699 .06467 L
s
.53542 .06502 m
.53699 .06467 L
s
1 .934 .467 r
.00232 w
.53542 .11341 m
.53699 .11418 L
s
1 .965 .483 r
.00204 w
.53542 .16254 m
.53699 .1623 L
s
1 .968 .484 r
.00201 w
.53542 .21286 m
.53699 .2128 L
s
.53542 .21286 m
.53699 .2128 L
s
.53542 .21286 m
.53699 .2128 L
s
1 .985 .493 r
.00173 w
.53542 .3604 m
.53699 .36016 L
s
1 .994 .497 r
.00143 w
.53542 .41037 m
.53699 .41359 L
s
1 .993 .497 r
.00148 w
.53542 .41048 m
.53699 .41037 L
s
.53542 .41048 m
.53699 .41037 L
s
1 .83 .415 r
.00281 w
.53542 .06502 m
.53699 .06467 L
s
.53542 .06502 m
.53699 .06467 L
s
1 .934 .467 r
.00232 w
.53542 .11341 m
.53699 .11418 L
s
.53542 .11341 m
.53699 .11418 L
s
1 .965 .483 r
.00204 w
.53542 .16254 m
.53699 .1623 L
s
1 .968 .484 r
.00201 w
.53542 .21286 m
.53699 .2128 L
s
1 .985 .493 r
.00173 w
.53542 .3604 m
.53699 .36016 L
s
1 .994 .497 r
.00143 w
.53542 .41037 m
.53699 .41359 L
s
.53699 .41037 m
.53857 .41359 L
s
.53699 .41037 m
.53857 .41359 L
s
.53699 .41037 m
.53857 .41359 L
s
1 .919 .459 r
.00242 w
.53699 .07295 m
.53857 .07035 L
s
1 .97 .485 r
.00199 w
.53699 .11418 m
.53857 .11335 L
s
1 .93 .465 r
.00235 w
.53699 .12353 m
.53857 .12359 L
s
.53699 .12353 m
.53857 .12359 L
s
1 .98 .49 r
.00183 w
.53699 .2128 m
.53857 .21314 L
s
.53699 .2128 m
.53857 .21314 L
s
.53699 .2128 m
.53857 .21314 L
s
1 .994 .497 r
.00143 w
.53699 .41037 m
.53857 .41359 L
s
1 .919 .459 r
.00242 w
.53699 .07295 m
.53857 .07035 L
s
1 .97 .485 r
.00199 w
.53699 .11418 m
.53857 .11335 L
s
1 .93 .465 r
.00235 w
.53699 .12353 m
.53857 .12359 L
s
.53699 .12353 m
.53857 .12359 L
s
1 .98 .49 r
.00183 w
.53699 .2128 m
.53857 .21314 L
s
.53699 .2128 m
.53857 .21314 L
s
.53699 .2128 m
.53857 .21314 L
s
.53699 .2128 m
.53857 .21314 L
s
.53699 .2128 m
.53857 .21314 L
s
.53857 .2128 m
.54014 .21314 L
s
1 .806 .403 r
.00288 w
.53857 .07035 m
.54014 .07025 L
s
.53857 .07035 m
.54014 .07025 L
s
1 .895 .448 r
.00255 w
.53857 .12359 m
.54014 .12414 L
s
1 .97 .485 r
.00198 w
.53857 .17829 m
.54014 .1761 L
s
1 .989 .494 r
.00163 w
.53857 .21314 m
.54014 .21215 L
s
1 .965 .482 r
.00205 w
.53857 .23233 m
.54014 .23391 L
s
1 .993 .496 r
.0015 w
.53857 .28959 m
.54014 .28585 L
s
.53857 .28959 m
.54014 .28585 L
s
1 .99 .495 r
.0016 w
.53857 .34196 m
.54014 .34387 L
s
1 .98 .49 r
.00183 w
.53857 .2128 m
.54014 .21314 L
s
.53857 .2128 m
.54014 .21314 L
s
1 .806 .403 r
.00288 w
.53857 .07035 m
.54014 .07025 L
s
1 .895 .448 r
.00255 w
.53857 .12359 m
.54014 .12414 L
s
1 .97 .485 r
.00198 w
.53857 .17829 m
.54014 .1761 L
s
1 .989 .494 r
.00163 w
.53857 .21314 m
.54014 .21215 L
s
1 .965 .482 r
.00205 w
.53857 .23233 m
.54014 .23391 L
s
1 .993 .496 r
.0015 w
.53857 .28959 m
.54014 .28585 L
s
1 .99 .495 r
.0016 w
.53857 .34196 m
.54014 .34387 L
s
.53857 .34196 m
.54014 .34387 L
s
.54014 .34196 m
.54172 .34387 L
s
.54014 .34196 m
.54172 .34387 L
s
1 .671 .336 r
.0032 w
.54014 .07025 m
.54172 .06996 L
s
1 .921 .461 r
.00241 w
.54014 .12414 m
.54172 .12753 L
s
1 .952 .476 r
.00218 w
.54014 .1761 m
.54172 .1773 L
s
.54014 .1761 m
.54172 .1773 L
s
1 .946 .473 r
.00223 w
.54014 .23391 m
.54172 .23321 L
s
1 .988 .494 r
.00165 w
.54014 .28585 m
.54172 .29121 L
s
1 .986 .493 r
.00171 w
.54014 .34387 m
.54172 .3456 L
s
1 .995 .498 r
.00138 w
.54014 .40109 m
.54172 .40081 L
s
1 .99 .495 r
.0016 w
.54014 .34196 m
.54172 .34387 L
s
.54014 .34196 m
.54172 .34387 L
s
1 .671 .336 r
.0032 w
.54014 .07025 m
.54172 .06996 L
s
1 .921 .461 r
.00241 w
.54014 .12414 m
.54172 .12753 L
s
.54014 .12414 m
.54172 .12753 L
s
1 .952 .476 r
.00218 w
.54014 .1761 m
.54172 .1773 L
s
1 .946 .473 r
.00223 w
.54014 .23391 m
.54172 .23321 L
s
1 .988 .494 r
.00165 w
.54014 .28585 m
.54172 .29121 L
s
1 .986 .493 r
.00171 w
.54014 .34387 m
.54172 .3456 L
s
1 .995 .498 r
.00138 w
.54014 .40109 m
.54172 .40081 L
s
1 .995 .497 r
.00139 w
.54172 .02518 m
.54329 .02493 L
s
.54172 .02518 m
.54329 .02493 L
s
1 .545 .273 r
.00342 w
.54172 .06996 m
.54329 .07005 L
s
1 .897 .448 r
.00254 w
.54172 .12753 m
.54329 .12493 L
s
.54172 .12753 m
.54329 .12493 L
s
1 .938 .469 r
.00229 w
.54172 .1773 m
.54329 .17825 L
s
1 .952 .476 r
.00218 w
.54172 .23321 m
.54329 .23371 L
s
1 .988 .494 r
.00166 w
.54172 .29121 m
.54329 .29049 L
s
1 .985 .492 r
.00174 w
.54172 .3456 m
.54329 .3425 L
s
1 .993 .496 r
.00148 w
.54172 .40081 m
.54329 .40234 L
s
1 .995 .497 r
.00139 w
.54172 .02518 m
.54329 .02493 L
s
.54172 .02518 m
.54329 .02493 L
s
1 .545 .273 r
.00342 w
.54172 .06996 m
.54329 .07005 L
s
1 .897 .448 r
.00254 w
.54172 .12753 m
.54329 .12493 L
s
1 .938 .469 r
.00229 w
.54172 .1773 m
.54329 .17825 L
s
1 .952 .476 r
.00218 w
.54172 .23321 m
.54329 .23371 L
s
1 .988 .494 r
.00166 w
.54172 .29121 m
.54329 .29049 L
s
1 .985 .492 r
.00174 w
.54172 .3456 m
.54329 .3425 L
s
1 .993 .496 r
.00148 w
.54172 .40081 m
.54329 .40234 L
s
.54172 .40081 m
.54329 .40234 L
s
.54329 .40081 m
.54486 .40234 L
s
.54329 .40081 m
.54486 .40234 L
s
1 .468 .234 r
.00353 w
.54329 .07005 m
.54486 .0701 L
s
1 .8 .4 r
.0029 w
.54329 .12493 m
.54486 .12553 L
s
1 .933 .466 r
.00233 w
.54329 .17825 m
.54486 .17865 L
s
1 .952 .476 r
.00218 w
.54329 .23371 m
.54486 .23579 L
s
1 .99 .495 r
.0016 w
.54329 .29049 m
.54486 .29086 L
s
1 .982 .491 r
.0018 w
.54329 .3425 m
.54486 .34625 L
s
1 .991 .495 r
.00157 w
.54329 .40234 m
.54486 .40138 L
s
1 .994 .497 r
.00143 w
.54329 .45715 m
.54486 .45834 L
s
1 .993 .496 r
.00148 w
.54329 .40081 m
.54486 .40234 L
s
.54329 .40081 m
.54486 .40234 L
s
1 .468 .234 r
.00353 w
.54329 .07005 m
.54486 .0701 L
s
1 .8 .4 r
.0029 w
.54329 .12493 m
.54486 .12553 L
s
1 .933 .466 r
.00233 w
.54329 .17825 m
.54486 .17865 L
s
1 .952 .476 r
.00218 w
.54329 .23371 m
.54486 .23579 L
s
1 .99 .495 r
.0016 w
.54329 .29049 m
.54486 .29086 L
s
1 .982 .491 r
.0018 w
.54329 .3425 m
.54486 .34625 L
s
1 .991 .495 r
.00157 w
.54329 .40234 m
.54486 .40138 L
s
1 .994 .497 r
.00143 w
.54329 .45715 m
.54486 .45834 L
s
.54486 .45715 m
.54644 .45834 L
s
.00142 w
.54486 .05548 m
.54644 .05639 L
s
1 .444 .222 r
.00356 w
.54486 .0701 m
.54644 .07008 L
s
1 .725 .362 r
.00309 w
.54486 .12553 m
.54644 .12537 L
s
1 .905 .452 r
.0025 w
.54486 .17865 m
.54644 .18042 L
s
1 .951 .476 r
.00218 w
.54486 .23579 m
.54644 .23711 L
s
1 .983 .492 r
.00177 w
.54486 .29086 m
.54644 .29221 L
s
1 .977 .488 r
.00188 w
.54486 .34625 m
.54644 .34668 L
s
1 .991 .495 r
.00156 w
.54486 .40138 m
.54644 .40187 L
s
1 .992 .496 r
.00153 w
.54486 .45834 m
.54644 .45749 L
s
1 .994 .497 r
.00142 w
.54486 .05548 m
.54644 .05639 L
s
1 .444 .222 r
.00356 w
.54486 .0701 m
.54644 .07008 L
s
1 .725 .362 r
.00309 w
.54486 .12553 m
.54644 .12537 L
s
1 .905 .452 r
.0025 w
.54486 .17865 m
.54644 .18042 L
s
1 .951 .476 r
.00218 w
.54486 .23579 m
.54644 .23711 L
s
1 .983 .492 r
.00177 w
.54486 .29086 m
.54644 .29221 L
s
1 .977 .488 r
.00188 w
.54486 .34625 m
.54644 .34668 L
s
1 .991 .495 r
.00156 w
.54486 .40138 m
.54644 .40187 L
s
1 .992 .496 r
.00153 w
.54486 .45834 m
.54644 .45749 L
s
.54486 .45834 m
.54644 .45749 L
s
.54644 .45834 m
.54801 .45749 L
s
1 .456 .228 r
.00354 w
.54644 .07008 m
.54801 .07035 L
s
1 .691 .345 r
.00316 w
.54644 .12537 m
.54801 .1256 L
s
1 .886 .443 r
.00259 w
.54644 .18042 m
.54801 .18114 L
s
1 .961 .48 r
.00209 w
.54644 .23711 m
.54801 .23645 L
s
1 .963 .481 r
.00207 w
.54644 .29221 m
.54801 .29169 L
s
1 .977 .488 r
.00188 w
.54644 .34668 m
.54801 .34799 L
s
1 .989 .494 r
.00163 w
.54644 .40187 m
.54801 .40184 L
s
1 .992 .496 r
.00153 w
.54644 .45749 m
.54801 .45928 L
s
.54644 .45749 m
.54801 .45928 L
s
1 .456 .228 r
.00354 w
.54644 .07008 m
.54801 .07035 L
s
.54644 .07008 m
.54801 .07035 L
s
1 .691 .345 r
.00316 w
.54644 .12537 m
.54801 .1256 L
s
1 .886 .443 r
.00259 w
.54644 .18042 m
.54801 .18114 L
s
1 .961 .48 r
.00209 w
.54644 .23711 m
.54801 .23645 L
s
1 .963 .481 r
.00207 w
.54644 .29221 m
.54801 .29169 L
s
1 .977 .488 r
.00188 w
.54644 .34668 m
.54801 .34799 L
s
1 .989 .494 r
.00163 w
.54644 .40187 m
.54801 .40184 L
s
1 .992 .496 r
.00153 w
.54644 .45749 m
.54801 .45928 L
s
.54644 .45749 m
.54801 .45928 L
s
1 .486 .243 r
.0035 w
.54801 .07035 m
.54959 .07032 L
s
.54801 .07035 m
.54959 .07032 L
s
1 .686 .343 r
.00317 w
.54801 .1256 m
.54959 .12552 L
s
1 .906 .453 r
.0025 w
.54801 .18114 m
.54959 .18153 L
s
1 .964 .482 r
.00205 w
.54801 .23645 m
.54959 .23665 L
s
1 .947 .473 r
.00223 w
.54801 .29169 m
.54959 .29227 L
s
1 .977 .489 r
.00187 w
.54801 .34799 m
.54959 .34833 L
s
1 .983 .492 r
.00177 w
.54801 .40184 m
.54959 .40356 L
s
1 .993 .497 r
.00148 w
.54801 .45928 m
.54959 .45907 L
s
.54801 .45928 m
.54959 .45907 L
s
1 .992 .496 r
.00153 w
.54801 .45749 m
.54959 .45928 L
s
1 .486 .243 r
.0035 w
.54801 .07035 m
.54959 .07032 L
s
1 .686 .343 r
.00317 w
.54801 .1256 m
.54959 .12552 L
s
1 .906 .453 r
.0025 w
.54801 .18114 m
.54959 .18153 L
s
1 .964 .482 r
.00205 w
.54801 .23645 m
.54959 .23665 L
s
1 .947 .473 r
.00223 w
.54801 .29169 m
.54959 .29227 L
s
1 .977 .489 r
.00187 w
.54801 .34799 m
.54959 .34833 L
s
1 .983 .492 r
.00177 w
.54801 .40184 m
.54959 .40356 L
s
1 .993 .497 r
.00148 w
.54801 .45928 m
.54959 .45907 L
s
.54801 .45928 m
.54959 .45907 L
s
.54959 .45928 m
.55116 .45907 L
s
1 .588 .294 r
.00335 w
.54959 .07032 m
.55116 .07027 L
s
1 .689 .345 r
.00317 w
.54959 .12552 m
.55116 .12579 L
s
1 .928 .464 r
.00236 w
.54959 .18153 m
.55116 .18114 L
s
1 .968 .484 r
.00201 w
.54959 .23665 m
.55116 .23723 L
s
1 .951 .476 r
.00219 w
.54959 .29227 m
.55116 .29235 L
s
1 .982 .491 r
.00179 w
.54959 .34833 m
.55116 .34821 L
s
1 .978 .489 r
.00187 w
.54959 .40356 m
.55116 .40337 L
s
.54959 .40356 m
.55116 .40337 L
s
1 .991 .495 r
.00157 w
.54959 .51428 m
.55116 .51493 L
s
1 .588 .294 r
.00335 w
.54959 .07032 m
.55116 .07027 L
s
.54959 .07032 m
.55116 .07027 L
s
1 .689 .345 r
.00317 w
.54959 .12552 m
.55116 .12579 L
s
.54959 .12552 m
.55116 .12579 L
s
1 .928 .464 r
.00236 w
.54959 .18153 m
.55116 .18114 L
s
1 .968 .484 r
.00201 w
.54959 .23665 m
.55116 .23723 L
s
1 .951 .476 r
.00219 w
.54959 .29227 m
.55116 .29235 L
s
1 .982 .491 r
.00179 w
.54959 .34833 m
.55116 .34821 L
s
1 .978 .489 r
.00187 w
.54959 .40356 m
.55116 .40337 L
s
1 .991 .495 r
.00157 w
.54959 .51428 m
.55116 .51493 L
s
1 .783 .391 r
.00295 w
.55116 .07027 m
.55274 .07017 L
s
.55116 .07027 m
.55274 .07017 L
s
1 .739 .37 r
.00306 w
.55116 .12579 m
.55274 .12632 L
s
1 .994 .497 r
.00142 w
.55116 .1389 m
.55274 .14001 L
s
1 .955 .478 r
.00215 w
.55116 .18114 m
.55274 .1806 L
s
1 .978 .489 r
.00186 w
.55116 .23723 m
.55274 .23723 L
s
1 .968 .484 r
.00201 w
.55116 .29235 m
.55274 .29181 L
s
.55116 .29235 m
.55274 .29181 L
s
1 .979 .49 r
.00184 w
.55116 .40337 m
.55274 .40337 L
s
1 .99 .495 r
.0016 w
.55116 .51493 m
.55274 .51464 L
s
1 .783 .391 r
.00295 w
.55116 .07027 m
.55274 .07017 L
s
.55116 .07027 m
.55274 .07017 L
s
.55116 .07027 m
.55274 .07017 L
s
1 .739 .37 r
.00306 w
.55116 .12579 m
.55274 .12632 L
s
1 .994 .497 r
.00142 w
.55116 .1389 m
.55274 .14001 L
s
1 .955 .478 r
.00215 w
.55116 .18114 m
.55274 .1806 L
s
1 .978 .489 r
.00186 w
.55116 .23723 m
.55274 .23723 L
s
1 .968 .484 r
.00201 w
.55116 .29235 m
.55274 .29181 L
s
1 .979 .49 r
.00184 w
.55116 .40337 m
.55274 .40337 L
s
1 .99 .495 r
.0016 w
.55116 .51493 m
.55274 .51464 L
s
1 .921 .461 r
.00241 w
.55274 .07017 m
.55431 .07058 L
s
1 .98 .49 r
.00183 w
.55274 .07987 m
.55431 .08073 L
s
1 .982 .491 r
.00179 w
.55274 .11284 m
.55431 .11288 L
s
1 .831 .416 r
.0028 w
.55274 .12632 m
.55431 .12642 L
s
1 .996 .498 r
.00136 w
.55274 .14001 m
.55431 .14566 L
s
1 .983 .492 r
.00177 w
.55274 .1806 m
.55431 .18145 L
s
1 .99 .495 r
.00161 w
.55274 .23723 m
.55431 .24117 L
s
1 .985 .492 r
.00173 w
.55274 .29181 m
.55431 .29179 L
s
1 .986 .493 r
.00171 w
.55274 .40337 m
.55431 .40324 L
s
1 .992 .496 r
.00152 w
.55274 .51464 m
.55431 .51503 L
s
1 .921 .461 r
.00241 w
.55274 .07017 m
.55431 .07058 L
s
1 .98 .49 r
.00183 w
.55274 .07987 m
.55431 .08073 L
s
1 .982 .491 r
.00179 w
.55274 .11284 m
.55431 .11288 L
s
1 .831 .416 r
.0028 w
.55274 .12632 m
.55431 .12642 L
s
1 .996 .498 r
.00136 w
.55274 .14001 m
.55431 .14566 L
s
1 .983 .492 r
.00177 w
.55274 .1806 m
.55431 .18145 L
s
1 .99 .495 r
.00161 w
.55274 .23723 m
.55431 .24117 L
s
1 .985 .492 r
.00173 w
.55274 .29181 m
.55431 .29179 L
s
1 .986 .493 r
.00171 w
.55274 .40337 m
.55431 .40324 L
s
1 .992 .496 r
.00152 w
.55274 .51464 m
.55431 .51503 L
s
1 .965 .482 r
.00205 w
.55431 .07058 m
.55588 .06948 L
s
1 .952 .476 r
.00218 w
.55431 .08073 m
.55588 .08038 L
s
1 .979 .489 r
.00185 w
.55431 .11288 m
.55588 .11159 L
s
1 .911 .455 r
.00247 w
.55431 .12642 m
.55588 .12655 L
s
.55431 .12642 m
.55588 .12655 L
s
1 .994 .497 r
.00142 w
.55431 .18145 m
.55588 .17824 L
s
1 .995 .498 r
.00138 w
.55431 .24117 m
.55588 .24527 L
s
.55431 .24117 m
.55588 .24527 L
s
1 .991 .496 r
.00155 w
.55431 .40324 m
.55588 .4031 L
s
1 .995 .498 r
.00138 w
.55431 .51503 m
.55588 .51454 L
s
1 .992 .496 r
.00152 w
.55431 .51464 m
.55588 .51503 L
s
1 .965 .482 r
.00205 w
.55431 .07058 m
.55588 .06948 L
s
1 .952 .476 r
.00218 w
.55431 .08073 m
.55588 .08038 L
s
1 .979 .489 r
.00185 w
.55431 .11288 m
.55588 .11159 L
s
1 .911 .455 r
.00247 w
.55431 .12642 m
.55588 .12655 L
s
1 .994 .497 r
.00142 w
.55431 .18145 m
.55588 .17824 L
s
.55431 .18145 m
.55588 .17824 L
s
1 .995 .498 r
.00138 w
.55431 .24117 m
.55588 .24527 L
s
1 .991 .496 r
.00155 w
.55431 .40324 m
.55588 .4031 L
s
1 .995 .498 r
.00138 w
.55431 .51503 m
.55588 .51454 L
s
1 .994 .497 r
.00142 w
.55588 .04719 m
.55746 .04878 L
s
1 .986 .493 r
.00171 w
.55588 .06948 m
.55746 .07102 L
s
1 .901 .45 r
.00252 w
.55588 .08038 m
.55746 .08012 L
s
1 .987 .493 r
.00168 w
.55588 .11159 m
.55746 .10902 L
s
1 .959 .479 r
.00212 w
.55588 .12655 m
.55746 .12677 L
s
1 .994 .497 r
.00143 w
.55588 .17824 m
.55746 .18067 L
s
1 .988 .494 r
.00165 w
.55588 .21094 m
.55746 .21108 L
s
1 .996 .498 r
.00135 w
.55588 .24527 m
.55746 .24211 L
s
1 .995 .497 r
.0014 w
.55588 .4031 m
.55746 .40294 L
s
.55588 .4031 m
.55746 .40294 L
s
1 .994 .497 r
.00142 w
.55588 .04719 m
.55746 .04878 L
s
1 .986 .493 r
.00171 w
.55588 .06948 m
.55746 .07102 L
s
1 .901 .45 r
.00252 w
.55588 .08038 m
.55746 .08012 L
s
1 .987 .493 r
.00168 w
.55588 .11159 m
.55746 .10902 L
s
1 .959 .479 r
.00212 w
.55588 .12655 m
.55746 .12677 L
s
.55588 .12655 m
.55746 .12677 L
s
1 .994 .497 r
.00143 w
.55588 .17824 m
.55746 .18067 L
s
1 .988 .494 r
.00165 w
.55588 .21094 m
.55746 .21108 L
s
1 .996 .498 r
.00135 w
.55588 .24527 m
.55746 .24211 L
s
1 .995 .497 r
.0014 w
.55588 .4031 m
.55746 .40294 L
s
.55746 .4031 m
.55903 .40294 L
s
.55746 .4031 m
.55903 .40294 L
s
1 .845 .422 r
.00276 w
.55746 .08012 m
.55903 .08015 L
s
1 .992 .496 r
.00152 w
.55746 .10902 m
.55903 .11166 L
s
1 .982 .491 r
.00179 w
.55746 .12677 m
.55903 .12666 L
s
1 .992 .496 r
.00152 w
.55746 .14619 m
.55903 .14571 L
s
1 .994 .497 r
.00144 w
.55746 .18067 m
.55903 .17831 L
s
1 .978 .489 r
.00186 w
.55746 .21108 m
.55903 .21117 L
s
.55746 .21108 m
.55903 .21117 L
s
.55746 .21108 m
.55903 .21117 L
s
1 .995 .497 r
.0014 w
.55746 .4031 m
.55903 .40294 L
s
.55746 .4031 m
.55903 .40294 L
s
.55746 .4031 m
.55903 .40294 L
s
1 .845 .422 r
.00276 w
.55746 .08012 m
.55903 .08015 L
s
1 .992 .496 r
.00152 w
.55746 .10902 m
.55903 .11166 L
s
1 .982 .491 r
.00179 w
.55746 .12677 m
.55903 .12666 L
s
1 .992 .496 r
.00152 w
.55746 .14619 m
.55903 .14571 L
s
1 .994 .497 r
.00144 w
.55746 .18067 m
.55903 .17831 L
s
1 .978 .489 r
.00186 w
.55746 .21108 m
.55903 .21117 L
s
.55746 .21108 m
.55903 .21117 L
s
.55903 .21108 m
.56061 .21117 L
s
.55903 .21108 m
.56061 .21117 L
s
.55903 .21108 m
.56061 .21117 L
s
1 .803 .401 r
.00289 w
.55903 .08015 m
.56061 .08018 L
s
1 .993 .496 r
.0015 w
.55903 .11166 m
.56061 .11061 L
s
.0015 w
.55903 .12666 m
.56061 .12812 L
s
1 .991 .496 r
.00156 w
.55903 .14571 m
.56061 .14529 L
s
1 .995 .498 r
.00136 w
.55903 .17831 m
.56061 .17996 L
s
1 .967 .484 r
.00202 w
.55903 .21117 m
.56061 .21131 L
s
1 .995 .497 r
.00139 w
.55903 .27682 m
.56061 .2774 L
s
1 .978 .489 r
.00186 w
.55903 .21108 m
.56061 .21117 L
s
.55903 .21108 m
.56061 .21117 L
s
1 .803 .401 r
.00289 w
.55903 .08015 m
.56061 .08018 L
s
1 .993 .496 r
.0015 w
.55903 .11166 m
.56061 .11061 L
s
.0015 w
.55903 .12666 m
.56061 .12812 L
s
1 .991 .496 r
.00156 w
.55903 .14571 m
.56061 .14529 L
s
1 .995 .498 r
.00136 w
.55903 .17831 m
.56061 .17996 L
s
1 .967 .484 r
.00202 w
.55903 .21117 m
.56061 .21131 L
s
1 .995 .497 r
.00139 w
.55903 .27682 m
.56061 .2774 L
s
.55903 .27682 m
.56061 .2774 L
s
1 .997 .498 r
.00128 w
.56061 .04834 m
.56218 .04743 L
s
.56061 .04834 m
.56218 .04743 L
s
1 .772 .386 r
.00297 w
.56061 .08018 m
.56218 .08026 L
s
.56061 .08018 m
.56218 .08026 L
s
1 .996 .498 r
.00129 w
.56061 .12812 m
.56218 .12644 L
s
1 .992 .496 r
.00151 w
.56061 .14529 m
.56218 .14705 L
s
1 .996 .498 r
.0013 w
.56061 .17996 m
.56218 .17858 L
s
1 .959 .479 r
.00211 w
.56061 .21131 m
.56218 .21152 L
s
1 .995 .498 r
.00138 w
.56061 .2774 m
.56218 .2771 L
s
1 .996 .498 r
.00133 w
.56061 .34266 m
.56218 .34287 L
s
1 .997 .498 r
.00128 w
.56061 .04834 m
.56218 .04743 L
s
1 .772 .386 r
.00297 w
.56061 .08018 m
.56218 .08026 L
s
.56061 .08018 m
.56218 .08026 L
s
1 .996 .498 r
.00129 w
.56061 .12812 m
.56218 .12644 L
s
1 .992 .496 r
.00151 w
.56061 .14529 m
.56218 .14705 L
s
1 .996 .498 r
.0013 w
.56061 .17996 m
.56218 .17858 L
s
1 .959 .479 r
.00211 w
.56061 .21131 m
.56218 .21152 L
s
1 .995 .498 r
.00138 w
.56061 .2774 m
.56218 .2771 L
s
1 .996 .498 r
.00133 w
.56061 .34266 m
.56218 .34287 L
s
.56061 .34266 m
.56218 .34287 L
s
1 .998 .499 r
.0012 w
.56218 .04743 m
.56375 .04834 L
s
1 .753 .377 r
.00302 w
.56218 .08026 m
.56375 .08034 L
s
.56218 .08026 m
.56375 .08034 L
s
.56218 .08026 m
.56375 .08034 L
s
1 .994 .497 r
.00144 w
.56218 .14705 m
.56375 .14734 L
s
1 .997 .498 r
.00129 w
.56218 .17858 m
.56375 .18004 L
s
1 .956 .478 r
.00214 w
.56218 .21152 m
.56375 .21171 L
s
1 .996 .498 r
.00129 w
.56218 .2771 m
.56375 .27705 L
s
1 .993 .497 r
.00148 w
.56218 .34287 m
.56375 .34319 L
s
.56218 .34287 m
.56375 .34319 L
s
1 .996 .498 r
.00133 w
.56218 .34266 m
.56375 .34287 L
s
1 .998 .499 r
.0012 w
.56218 .04743 m
.56375 .04834 L
s
.56218 .04743 m
.56375 .04834 L
s
1 .753 .377 r
.00302 w
.56218 .08026 m
.56375 .08034 L
s
.56218 .08026 m
.56375 .08034 L
s
1 .994 .497 r
.00144 w
.56218 .14705 m
.56375 .14734 L
s
1 .997 .498 r
.00129 w
.56218 .17858 m
.56375 .18004 L
s
1 .956 .478 r
.00214 w
.56218 .21152 m
.56375 .21171 L
s
1 .996 .498 r
.00129 w
.56218 .2771 m
.56375 .27705 L
s
1 .993 .497 r
.00148 w
.56218 .34287 m
.56375 .34319 L
s
.56375 .34287 m
.56533 .34319 L
s
1 .998 .499 r
.00117 w
.56375 .04834 m
.56533 .04872 L
s
.00119 w
.56375 .06158 m
.56533 .0617 L
s
1 .758 .379 r
.00301 w
.56375 .08034 m
.56533 .08057 L
s
1 .998 .499 r
.00115 w
.56375 .10344 m
.56533 .10448 L
s
1 .993 .496 r
.00148 w
.56375 .14734 m
.56533 .14663 L
s
.56375 .14734 m
.56533 .14663 L
s
1 .959 .48 r
.00211 w
.56375 .21171 m
.56533 .21189 L
s
1 .997 .498 r
.00125 w
.56375 .27705 m
.56533 .27844 L
s
1 .992 .496 r
.00154 w
.56375 .34319 m
.56533 .34412 L
s
1 .998 .499 r
.00117 w
.56375 .04834 m
.56533 .04872 L
s
.00119 w
.56375 .06158 m
.56533 .0617 L
s
1 .758 .379 r
.00301 w
.56375 .08034 m
.56533 .08057 L
s
.56375 .08034 m
.56533 .08057 L
s
1 .998 .499 r
.00115 w
.56375 .10344 m
.56533 .10448 L
s
.56375 .10344 m
.56533 .10448 L
s
1 .993 .496 r
.00148 w
.56375 .14734 m
.56533 .14663 L
s
1 .959 .48 r
.00211 w
.56375 .21171 m
.56533 .21189 L
s
1 .997 .498 r
.00125 w
.56375 .27705 m
.56533 .27844 L
s
1 .992 .496 r
.00154 w
.56375 .34319 m
.56533 .34412 L
s
.56533 .34319 m
.5669 .34412 L
s
1 .998 .499 r
.00117 w
.56533 .0617 m
.5669 .06163 L
s
1 .799 .399 r
.0029 w
.56533 .08057 m
.5669 .08082 L
s
1 .997 .499 r
.00122 w
.56533 .09903 m
.5669 .10037 L
s
1 .998 .499 r
.00113 w
.56533 .10448 m
.5669 .10804 L
s
.56533 .10448 m
.5669 .10804 L
s
1 .991 .496 r
.00155 w
.56533 .14663 m
.5669 .14673 L
s
1 .96 .48 r
.0021 w
.56533 .21189 m
.5669 .2125 L
s
1 .997 .498 r
.00129 w
.56533 .27844 m
.5669 .27837 L
s
1 .992 .496 r
.00151 w
.56533 .34412 m
.5669 .34438 L
s
1 .998 .499 r
.00117 w
.56533 .0617 m
.5669 .06163 L
s
1 .799 .399 r
.0029 w
.56533 .08057 m
.5669 .08082 L
s
1 .997 .499 r
.00122 w
.56533 .09903 m
.5669 .10037 L
s
1 .998 .499 r
.00113 w
.56533 .10448 m
.5669 .10804 L
s
.56533 .10448 m
.5669 .10804 L
s
.56533 .10448 m
.5669 .10804 L
s
1 .991 .496 r
.00155 w
.56533 .14663 m
.5669 .14673 L
s
1 .96 .48 r
.0021 w
.56533 .21189 m
.5669 .2125 L
s
1 .997 .498 r
.00129 w
.56533 .27844 m
.5669 .27837 L
s
1 .992 .496 r
.00151 w
.56533 .34412 m
.5669 .34438 L
s
.5669 .34412 m
.56848 .34438 L
s
1 .873 .436 r
.00265 w
.5669 .08082 m
.56848 .0814 L
s
.5669 .08082 m
.56848 .0814 L
s
.5669 .08082 m
.56848 .0814 L
s
1 .991 .495 r
.00157 w
.5669 .12694 m
.56848 .12304 L
s
.5669 .12694 m
.56848 .12304 L
s
1 .993 .497 r
.00146 w
.5669 .14673 m
.56848 .14592 L
s
1 .96 .48 r
.0021 w
.5669 .2125 m
.56848 .21287 L
s
.5669 .2125 m
.56848 .21287 L
s
1 .996 .498 r
.00134 w
.5669 .34438 m
.56848 .34267 L
s
1 .992 .496 r
.00151 w
.5669 .34412 m
.56848 .34438 L
s
.5669 .34412 m
.56848 .34438 L
s
1 .873 .436 r
.00265 w
.5669 .08082 m
.56848 .0814 L
s
.5669 .08082 m
.56848 .0814 L
s
1 .991 .495 r
.00157 w
.5669 .12694 m
.56848 .12304 L
s
1 .993 .497 r
.00146 w
.5669 .14673 m
.56848 .14592 L
s
.5669 .14673 m
.56848 .14592 L
s
.5669 .14673 m
.56848 .14592 L
s
1 .96 .48 r
.0021 w
.5669 .2125 m
.56848 .21287 L
s
1 .996 .498 r
.00134 w
.5669 .34438 m
.56848 .34267 L
s
1 .995 .497 r
.0014 w
.56848 .05404 m
.57005 .05238 L
s
.56848 .05404 m
.57005 .05238 L
s
1 .944 .472 r
.00225 w
.56848 .0814 m
.57005 .08071 L
s
1 .978 .489 r
.00186 w
.56848 .09036 m
.57005 .0888 L
s
1 .981 .49 r
.00182 w
.56848 .12304 m
.57005 .12388 L
s
.56848 .12304 m
.57005 .12388 L
s
1 .996 .498 r
.00131 w
.56848 .15741 m
.57005 .15435 L
s
1 .997 .498 r
.00129 w
.56848 .19841 m
.57005 .19894 L
s
1 .967 .484 r
.00202 w
.56848 .21287 m
.57005 .21297 L
s
.56848 .21287 m
.57005 .21297 L
s
1 .995 .497 r
.0014 w
.56848 .05404 m
.57005 .05238 L
s
1 .944 .472 r
.00225 w
.56848 .0814 m
.57005 .08071 L
s
1 .978 .489 r
.00186 w
.56848 .09036 m
.57005 .0888 L
s
1 .981 .49 r
.00182 w
.56848 .12304 m
.57005 .12388 L
s
1 .996 .498 r
.00131 w
.56848 .15741 m
.57005 .15435 L
s
.56848 .15741 m
.57005 .15435 L
s
1 .997 .498 r
.00129 w
.56848 .19841 m
.57005 .19894 L
s
1 .967 .484 r
.00202 w
.56848 .21287 m
.57005 .21297 L
s
.56848 .21287 m
.57005 .21297 L
s
.56848 .21287 m
.57005 .21297 L
s
1 .995 .497 r
.0014 w
.57005 .05238 m
.57163 .05228 L
s
.57005 .05238 m
.57163 .05228 L
s
1 .937 .468 r
.0023 w
.57005 .0888 m
.57163 .0884 L
s
1 .981 .491 r
.0018 w
.57005 .12388 m
.57163 .12519 L
s
.57005 .12388 m
.57163 .12519 L
s
1 .997 .499 r
.00123 w
.57005 .16228 m
.57163 .16247 L
s
1 .995 .498 r
.00138 w
.57005 .19894 m
.57163 .1993 L
s
1 .978 .489 r
.00187 w
.57005 .21297 m
.57163 .21307 L
s
1 .991 .496 r
.00155 w
.57005 .23516 m
.57163 .23513 L
s
1 .997 .498 r
.00129 w
.57005 .27092 m
.57163 .27193 L
s
1 .995 .497 r
.0014 w
.57005 .05238 m
.57163 .05228 L
s
1 .937 .468 r
.0023 w
.57005 .0888 m
.57163 .0884 L
s
1 .981 .491 r
.0018 w
.57005 .12388 m
.57163 .12519 L
s
1 .997 .499 r
.00123 w
.57005 .16228 m
.57163 .16247 L
s
1 .995 .498 r
.00138 w
.57005 .19894 m
.57163 .1993 L
s
1 .978 .489 r
.00187 w
.57005 .21297 m
.57163 .21307 L
s
1 .991 .496 r
.00155 w
.57005 .23516 m
.57163 .23513 L
s
1 .997 .498 r
.00129 w
.57005 .27092 m
.57163 .27193 L
s
.57005 .27092 m
.57163 .27193 L
s
.57005 .27092 m
.57163 .27193 L
s
1 .996 .498 r
.0013 w
.57163 .05228 m
.5732 .05154 L
s
1 .876 .438 r
.00263 w
.57163 .0884 m
.5732 .08819 L
s
1 .99 .495 r
.0016 w
.57163 .12519 m
.5732 .12617 L
s
1 .997 .498 r
.00128 w
.57163 .16247 m
.5732 .16333 L
s
1 .996 .498 r
.00136 w
.57163 .1993 m
.5732 .19905 L
s
1 .987 .493 r
.00169 w
.57163 .21307 m
.5732 .213 L
s
1 .98 .49 r
.00183 w
.57163 .23513 m
.5732 .23537 L
s
1 .996 .498 r
.00134 w
.57163 .27193 m
.5732 .27254 L
s
1 .998 .499 r
.0012 w
.57163 .30979 m
.5732 .30883 L
s
.57163 .30979 m
.5732 .30883 L
s
1 .996 .498 r
.0013 w
.57163 .05228 m
.5732 .05154 L
s
1 .876 .438 r
.00263 w
.57163 .0884 m
.5732 .08819 L
s
1 .99 .495 r
.0016 w
.57163 .12519 m
.5732 .12617 L
s
1 .997 .498 r
.00128 w
.57163 .16247 m
.5732 .16333 L
s
1 .996 .498 r
.00136 w
.57163 .1993 m
.5732 .19905 L
s
1 .987 .493 r
.00169 w
.57163 .21307 m
.5732 .213 L
s
1 .98 .49 r
.00183 w
.57163 .23513 m
.5732 .23537 L
s
1 .996 .498 r
.00134 w
.57163 .27193 m
.5732 .27254 L
s
1 .998 .499 r
.0012 w
.57163 .30979 m
.5732 .30883 L
s
.57163 .30979 m
.5732 .30883 L
s
1 .997 .499 r
.00122 w
.5732 .05154 m
.57477 .05133 L
s
1 .818 .409 r
.00284 w
.5732 .08819 m
.57477 .08818 L
s
1 .994 .497 r
.00146 w
.5732 .12617 m
.57477 .12523 L
s
.00143 w
.5732 .16333 m
.57477 .16123 L
s
1 .996 .498 r
.00131 w
.5732 .19905 m
.57477 .19783 L
s
1 .992 .496 r
.00152 w
.5732 .213 m
.57477 .21342 L
s
1 .967 .483 r
.00202 w
.5732 .23537 m
.57477 .23537 L
s
1 .996 .498 r
.00132 w
.5732 .27254 m
.57477 .27261 L
s
1 .997 .498 r
.00128 w
.5732 .30883 m
.57477 .30976 L
s
1 .996 .498 r
.00134 w
.5732 .38247 m
.57477 .38279 L
s
1 .997 .499 r
.00122 w
.5732 .05154 m
.57477 .05133 L
s
1 .818 .409 r
.00284 w
.5732 .08819 m
.57477 .08818 L
s
1 .994 .497 r
.00146 w
.5732 .12617 m
.57477 .12523 L
s
.00143 w
.5732 .16333 m
.57477 .16123 L
s
1 .996 .498 r
.00131 w
.5732 .19905 m
.57477 .19783 L
s
1 .992 .496 r
.00152 w
.5732 .213 m
.57477 .21342 L
s
1 .967 .483 r
.00202 w
.5732 .23537 m
.57477 .23537 L
s
1 .996 .498 r
.00132 w
.5732 .27254 m
.57477 .27261 L
s
1 .997 .498 r
.00128 w
.5732 .30883 m
.57477 .30976 L
s
1 .996 .498 r
.00134 w
.5732 .38247 m
.57477 .38279 L
s
1 .998 .499 r
.00121 w
.57477 .05133 m
.57635 .05082 L
s
1 .777 .389 r
.00296 w
.57477 .08818 m
.57635 .08827 L
s
1 .995 .498 r
.00136 w
.57477 .12523 m
.57635 .12492 L
s
1 .991 .496 r
.00154 w
.57477 .16123 m
.57635 .16226 L
s
.57477 .16123 m
.57635 .16226 L
s
1 .995 .498 r
.00136 w
.57477 .21342 m
.57635 .21248 L
s
1 .955 .478 r
.00215 w
.57477 .23537 m
.57635 .23567 L
s
.57477 .23537 m
.57635 .23567 L
s
1 .995 .498 r
.00137 w
.57477 .30976 m
.57635 .30946 L
s
1 .994 .497 r
.00145 w
.57477 .38279 m
.57635 .38339 L
s
1 .996 .498 r
.00134 w
.57477 .38247 m
.57635 .38279 L
s
1 .998 .499 r
.00121 w
.57477 .05133 m
.57635 .05082 L
s
.57477 .05133 m
.57635 .05082 L
s
1 .777 .389 r
.00296 w
.57477 .08818 m
.57635 .08827 L
s
1 .995 .498 r
.00136 w
.57477 .12523 m
.57635 .12492 L
s
1 .991 .496 r
.00154 w
.57477 .16123 m
.57635 .16226 L
s
1 .995 .498 r
.00136 w
.57477 .21342 m
.57635 .21248 L
s
1 .955 .478 r
.00215 w
.57477 .23537 m
.57635 .23567 L
s
1 .995 .498 r
.00137 w
.57477 .30976 m
.57635 .30946 L
s
1 .994 .497 r
.00145 w
.57477 .38279 m
.57635 .38339 L
s
1 .998 .499 r
.00119 w
.57635 .04795 m
.57792 .04795 L
s
.57635 .04795 m
.57792 .04795 L
s
.0012 w
.57635 .05517 m
.57792 .0552 L
s
1 .751 .376 r
.00303 w
.57635 .08827 m
.57792 .08837 L
s
1 .997 .498 r
.00126 w
.57635 .12492 m
.57792 .12489 L
s
1 .991 .496 r
.00156 w
.57635 .16226 m
.57792 .16153 L
s
.57635 .16226 m
.57792 .16153 L
s
1 .95 .475 r
.00219 w
.57635 .23567 m
.57792 .23622 L
s
1 .995 .497 r
.0014 w
.57635 .30946 m
.57792 .30953 L
s
1 .994 .497 r
.00146 w
.57635 .38339 m
.57792 .38386 L
s
1 .998 .499 r
.00119 w
.57635 .04795 m
.57792 .04795 L
s
.0012 w
.57635 .05517 m
.57792 .0552 L
s
.57635 .05517 m
.57792 .0552 L
s
1 .751 .376 r
.00303 w
.57635 .08827 m
.57792 .08837 L
s
.57635 .08827 m
.57792 .08837 L
s
1 .997 .498 r
.00126 w
.57635 .12492 m
.57792 .12489 L
s
1 .991 .496 r
.00156 w
.57635 .16226 m
.57792 .16153 L
s
1 .95 .475 r
.00219 w
.57635 .23567 m
.57792 .23622 L
s
1 .995 .497 r
.0014 w
.57635 .30946 m
.57792 .30953 L
s
1 .994 .497 r
.00146 w
.57635 .38339 m
.57792 .38386 L
s
.57792 .38339 m
.5795 .38386 L
s
.57792 .38339 m
.5795 .38386 L
s
.57792 .38339 m
.5795 .38386 L
s
1 .746 .373 r
.00304 w
.57792 .08837 m
.5795 .08864 L
s
.57792 .08837 m
.5795 .08864 L
s
1 .997 .499 r
.00122 w
.57792 .12489 m
.5795 .12478 L
s
1 .992 .496 r
.00153 w
.57792 .16153 m
.5795 .16355 L
s
1 .952 .476 r
.00218 w
.57792 .23622 m
.5795 .23682 L
s
1 .995 .498 r
.00137 w
.57792 .30953 m
.5795 .31014 L
s
1 .994 .497 r
.00141 w
.57792 .38386 m
.5795 .38418 L
s
.00146 w
.57792 .38339 m
.5795 .38386 L
s
1 .746 .373 r
.00304 w
.57792 .08837 m
.5795 .08864 L
s
.57792 .08837 m
.5795 .08864 L
s
.57792 .08837 m
.5795 .08864 L
s
.57792 .08837 m
.5795 .08864 L
s
1 .997 .499 r
.00122 w
.57792 .12489 m
.5795 .12478 L
s
1 .992 .496 r
.00153 w
.57792 .16153 m
.5795 .16355 L
s
1 .952 .476 r
.00218 w
.57792 .23622 m
.5795 .23682 L
s
1 .995 .498 r
.00137 w
.57792 .30953 m
.5795 .31014 L
s
1 .994 .497 r
.00141 w
.57792 .38386 m
.5795 .38418 L
s
1 .998 .499 r
.00113 w
.5795 .06884 m
.58107 .06997 L
s
1 .758 .379 r
.00301 w
.5795 .08864 m
.58107 .08879 L
s
1 .998 .499 r
.00114 w
.5795 .10326 m
.58107 .10287 L
s
.0012 w
.5795 .112 m
.58107 .10791 L
s
.00116 w
.5795 .12478 m
.58107 .12056 L
s
.5795 .12478 m
.58107 .12056 L
s
1 .991 .496 r
.00156 w
.5795 .16355 m
.58107 .16328 L
s
1 .955 .477 r
.00216 w
.5795 .23682 m
.58107 .23687 L
s
1 .996 .498 r
.00135 w
.5795 .31014 m
.58107 .31227 L
s
1 .995 .498 r
.00138 w
.5795 .38418 m
.58107 .38426 L
s
1 .998 .499 r
.00113 w
.5795 .06884 m
.58107 .06997 L
s
1 .758 .379 r
.00301 w
.5795 .08864 m
.58107 .08879 L
s
1 .998 .499 r
.00114 w
.5795 .10326 m
.58107 .10287 L
s
.0012 w
.5795 .112 m
.58107 .10791 L
s
.00116 w
.5795 .12478 m
.58107 .12056 L
s
1 .991 .496 r
.00156 w
.5795 .16355 m
.58107 .16328 L
s
1 .955 .477 r
.00216 w
.5795 .23682 m
.58107 .23687 L
s
1 .996 .498 r
.00135 w
.5795 .31014 m
.58107 .31227 L
s
1 .995 .498 r
.00138 w
.5795 .38418 m
.58107 .38426 L
s
.5795 .38418 m
.58107 .38426 L
s
1 .998 .499 r
.00115 w
.58107 .06997 m
.58264 .06873 L
s
1 .799 .399 r
.0029 w
.58107 .08879 m
.58264 .08892 L
s
.58107 .08879 m
.58264 .08892 L
s
1 .998 .499 r
.00119 w
.58107 .10791 m
.58264 .10869 L
s
.00113 w
.58107 .12056 m
.58264 .11622 L
s
1 .99 .495 r
.00159 w
.58107 .16328 m
.58264 .16235 L
s
1 .958 .479 r
.00212 w
.58107 .23687 m
.58264 .23718 L
s
1 .996 .498 r
.00134 w
.58107 .31227 m
.58264 .31088 L
s
1 .994 .497 r
.00142 w
.58107 .38426 m
.58264 .3854 L
s
.58107 .38426 m
.58264 .3854 L
s
1 .998 .499 r
.00115 w
.58107 .06997 m
.58264 .06873 L
s
1 .799 .399 r
.0029 w
.58107 .08879 m
.58264 .08892 L
s
1 .998 .499 r
.00119 w
.58107 .10791 m
.58264 .10869 L
s
.00113 w
.58107 .12056 m
.58264 .11622 L
s
.58107 .12056 m
.58264 .11622 L
s
.58107 .12056 m
.58264 .11622 L
s
1 .99 .495 r
.00159 w
.58107 .16328 m
.58264 .16235 L
s
1 .958 .479 r
.00212 w
.58107 .23687 m
.58264 .23718 L
s
1 .996 .498 r
.00134 w
.58107 .31227 m
.58264 .31088 L
s
1 .994 .497 r
.00142 w
.58107 .38426 m
.58264 .3854 L
s
.58264 .38426 m
.58422 .3854 L
s
1 .882 .441 r
.00261 w
.58264 .08892 m
.58422 .08903 L
s
.58264 .08892 m
.58422 .08903 L
s
1 .998 .499 r
.00117 w
.58264 .11622 m
.58422 .12105 L
s
1 .992 .496 r
.00154 w
.58264 .12681 m
.58422 .13073 L
s
.58264 .12681 m
.58422 .13073 L
s
.00151 w
.58264 .16235 m
.58422 .16279 L
s
1 .968 .484 r
.00201 w
.58264 .23718 m
.58422 .23786 L
s
1 .997 .498 r
.00126 w
.58264 .31088 m
.58422 .31064 L
s
1 .994 .497 r
.00144 w
.58264 .3854 m
.58422 .38528 L
s
.00142 w
.58264 .38426 m
.58422 .3854 L
s
.58264 .38426 m
.58422 .3854 L
s
1 .882 .441 r
.00261 w
.58264 .08892 m
.58422 .08903 L
s
1 .998 .499 r
.00117 w
.58264 .11622 m
.58422 .12105 L
s
1 .992 .496 r
.00154 w
.58264 .12681 m
.58422 .13073 L
s
.00151 w
.58264 .16235 m
.58422 .16279 L
s
1 .968 .484 r
.00201 w
.58264 .23718 m
.58422 .23786 L
s
1 .997 .498 r
.00126 w
.58264 .31088 m
.58422 .31064 L
s
.58264 .31088 m
.58422 .31064 L
s
1 .994 .497 r
.00144 w
.58264 .3854 m
.58422 .38528 L
s
1 .981 .49 r
.00181 w
.58422 .07378 m
.58579 .07301 L
s
.58422 .07378 m
.58579 .07301 L
s
1 .952 .476 r
.00218 w
.58422 .08903 m
.58579 .08859 L
s
.58422 .08903 m
.58579 .08859 L
s
1 .973 .487 r
.00194 w
.58422 .13073 m
.58579 .13069 L
s
1 .995 .498 r
.00137 w
.58422 .16279 m
.58579 .16206 L
s
1 .982 .491 r
.00179 w
.58422 .23786 m
.58579 .23801 L
s
.58422 .23786 m
.58579 .23801 L
s
1 .997 .499 r
.00123 w
.58422 .36475 m
.58579 .36299 L
s
1 .995 .498 r
.00138 w
.58422 .38528 m
.58579 .38585 L
s
1 .994 .497 r
.00144 w
.58422 .3854 m
.58579 .38528 L
s
1 .981 .49 r
.00181 w
.58422 .07378 m
.58579 .07301 L
s
1 .952 .476 r
.00218 w
.58422 .08903 m
.58579 .08859 L
s
1 .973 .487 r
.00194 w
.58422 .13073 m
.58579 .13069 L
s
1 .995 .498 r
.00137 w
.58422 .16279 m
.58579 .16206 L
s
.58422 .16279 m
.58579 .16206 L
s
1 .982 .491 r
.00179 w
.58422 .23786 m
.58579 .23801 L
s
.58422 .23786 m
.58579 .23801 L
s
1 .997 .499 r
.00123 w
.58422 .36475 m
.58579 .36299 L
s
1 .995 .498 r
.00138 w
.58422 .38528 m
.58579 .38585 L
s
.58579 .38528 m
.58737 .38585 L
s
1 .95 .475 r
.0022 w
.58579 .07301 m
.58737 .07315 L
s
1 .978 .489 r
.00186 w
.58579 .08859 m
.58737 .08965 L
s
1 .961 .48 r
.00209 w
.58579 .13069 m
.58737 .13151 L
s
.58579 .13069 m
.58737 .13151 L
s
1 .993 .496 r
.00149 w
.58579 .18812 m
.58737 .18372 L
s
1 .991 .496 r
.00155 w
.58579 .24669 m
.58737 .24491 L
s
.58579 .24669 m
.58737 .24491 L
s
1 .996 .498 r
.00133 w
.58579 .36299 m
.58737 .3643 L
s
1 .997 .498 r
.00127 w
.58579 .38585 m
.58737 .38559 L
s
1 .995 .498 r
.00138 w
.58579 .38528 m
.58737 .38585 L
s
1 .95 .475 r
.0022 w
.58579 .07301 m
.58737 .07315 L
s
1 .978 .489 r
.00186 w
.58579 .08859 m
.58737 .08965 L
s
1 .961 .48 r
.00209 w
.58579 .13069 m
.58737 .13151 L
s
1 .993 .496 r
.00149 w
.58579 .18812 m
.58737 .18372 L
s
.58579 .18812 m
.58737 .18372 L
s
1 .991 .496 r
.00155 w
.58579 .24669 m
.58737 .24491 L
s
.58579 .24669 m
.58737 .24491 L
s
1 .996 .498 r
.00133 w
.58579 .36299 m
.58737 .3643 L
s
1 .997 .498 r
.00127 w
.58579 .38585 m
.58737 .38559 L
s
.58737 .38585 m
.58894 .38559 L
s
1 .899 .45 r
.00253 w
.58737 .07315 m
.58894 .07325 L
s
1 .99 .495 r
.00158 w
.58737 .08965 m
.58894 .08791 L
s
1 .96 .48 r
.0021 w
.58737 .13151 m
.58894 .13288 L
s
1 .986 .493 r
.00171 w
.58737 .19064 m
.58894 .18815 L
s
.58737 .19064 m
.58894 .18815 L
s
1 .987 .493 r
.00168 w
.58737 .24491 m
.58894 .24709 L
s
1 .996 .498 r
.0013 w
.58737 .30301 m
.58894 .30894 L
s
1 .994 .497 r
.00143 w
.58737 .3643 m
.58894 .36292 L
s
.58737 .3643 m
.58894 .36292 L
s
1 .997 .498 r
.00127 w
.58737 .38585 m
.58894 .38559 L
s
1 .899 .45 r
.00253 w
.58737 .07315 m
.58894 .07325 L
s
1 .99 .495 r
.00158 w
.58737 .08965 m
.58894 .08791 L
s
.58737 .08965 m
.58894 .08791 L
s
1 .96 .48 r
.0021 w
.58737 .13151 m
.58894 .13288 L
s
1 .986 .493 r
.00171 w
.58737 .19064 m
.58894 .18815 L
s
1 .987 .493 r
.00168 w
.58737 .24491 m
.58894 .24709 L
s
1 .996 .498 r
.0013 w
.58737 .30301 m
.58894 .30894 L
s
1 .994 .497 r
.00143 w
.58737 .3643 m
.58894 .36292 L
s
.58737 .3643 m
.58894 .36292 L
s
.58894 .3643 m
.59052 .36292 L
s
1 .852 .426 r
.00273 w
.58894 .07325 m
.59052 .07329 L
s
1 .996 .498 r
.00132 w
.58894 .08791 m
.59052 .08882 L
s
.58894 .08791 m
.59052 .08882 L
s
1 .936 .468 r
.00231 w
.58894 .13288 m
.59052 .13182 L
s
1 .978 .489 r
.00187 w
.58894 .18815 m
.59052 .18673 L
s
1 .985 .492 r
.00174 w
.58894 .24709 m
.59052 .24637 L
s
1 .997 .498 r
.00129 w
.58894 .30894 m
.59052 .30903 L
s
1 .994 .497 r
.00142 w
.58894 .36292 m
.59052 .36188 L
s
1 .996 .498 r
.0013 w
.58894 .42443 m
.59052 .42463 L
s
1 .994 .497 r
.00143 w
.58894 .3643 m
.59052 .36292 L
s
1 .852 .426 r
.00273 w
.58894 .07325 m
.59052 .07329 L
s
1 .996 .498 r
.00132 w
.58894 .08791 m
.59052 .08882 L
s
1 .936 .468 r
.00231 w
.58894 .13288 m
.59052 .13182 L
s
1 .978 .489 r
.00187 w
.58894 .18815 m
.59052 .18673 L
s
.58894 .18815 m
.59052 .18673 L
s
1 .985 .492 r
.00174 w
.58894 .24709 m
.59052 .24637 L
s
1 .997 .498 r
.00129 w
.58894 .30894 m
.59052 .30903 L
s
1 .994 .497 r
.00142 w
.58894 .36292 m
.59052 .36188 L
s
1 .996 .498 r
.0013 w
.58894 .42443 m
.59052 .42463 L
s
.59052 .42443 m
.59209 .42463 L
s
1 .821 .411 r
.00283 w
.59052 .07329 m
.59209 .07325 L
s
.59052 .07329 m
.59209 .07325 L
s
1 .904 .452 r
.0025 w
.59052 .13182 m
.59209 .13211 L
s
1 .966 .483 r
.00204 w
.59052 .18673 m
.59209 .18963 L
s
.59052 .18673 m
.59209 .18963 L
s
1 .985 .493 r
.00172 w
.59052 .24637 m
.59209 .24748 L
s
1 .997 .498 r
.00126 w
.59052 .30903 m
.59209 .3059 L
s
1 .995 .497 r
.00139 w
.59052 .36188 m
.59209 .36611 L
s
1 .995 .498 r
.00137 w
.59052 .42463 m
.59209 .42561 L
s
1 .996 .498 r
.0013 w
.59052 .42443 m
.59209 .42463 L
s
1 .821 .411 r
.00283 w
.59052 .07329 m
.59209 .07325 L
s
.59052 .07329 m
.59209 .07325 L
s
1 .904 .452 r
.0025 w
.59052 .13182 m
.59209 .13211 L
s
1 .966 .483 r
.00204 w
.59052 .18673 m
.59209 .18963 L
s
1 .985 .493 r
.00172 w
.59052 .24637 m
.59209 .24748 L
s
1 .997 .498 r
.00126 w
.59052 .30903 m
.59209 .3059 L
s
1 .995 .497 r
.00139 w
.59052 .36188 m
.59209 .36611 L
s
1 .995 .498 r
.00137 w
.59052 .42463 m
.59209 .42561 L
s
.59052 .42463 m
.59209 .42561 L
s
.59209 .42463 m
.59366 .42561 L
s
1 .813 .406 r
.00286 w
.59209 .07325 m
.59366 .07349 L
s
.59209 .07325 m
.59366 .07349 L
s
1 .889 .445 r
.00258 w
.59209 .13211 m
.59366 .13215 L
s
1 .963 .481 r
.00207 w
.59209 .18963 m
.59366 .19162 L
s
1 .981 .491 r
.0018 w
.59209 .24748 m
.59366 .24868 L
s
1 .995 .497 r
.0014 w
.59209 .3059 m
.59366 .30665 L
s
1 .994 .497 r
.00146 w
.59209 .36611 m
.59366 .36686 L
s
.00144 w
.59209 .42561 m
.59366 .42605 L
s
1 .997 .499 r
.00124 w
.59209 .48373 m
.59366 .48474 L
s
1 .813 .406 r
.00286 w
.59209 .07325 m
.59366 .07349 L
s
1 .889 .445 r
.00258 w
.59209 .13211 m
.59366 .13215 L
s
1 .963 .481 r
.00207 w
.59209 .18963 m
.59366 .19162 L
s
.59209 .18963 m
.59366 .19162 L
s
1 .981 .491 r
.0018 w
.59209 .24748 m
.59366 .24868 L
s
1 .995 .497 r
.0014 w
.59209 .3059 m
.59366 .30665 L
s
1 .994 .497 r
.00146 w
.59209 .36611 m
.59366 .36686 L
s
.00144 w
.59209 .42561 m
.59366 .42605 L
s
1 .997 .499 r
.00124 w
.59209 .48373 m
.59366 .48474 L
s
.59209 .48373 m
.59366 .48474 L
s
1 .819 .409 r
.00284 w
.59366 .07349 m
.59524 .07348 L
s
1 .884 .442 r
.0026 w
.59366 .13215 m
.59524 .13251 L
s
1 .968 .484 r
.00201 w
.59366 .19162 m
.59524 .191 L
s
.59366 .19162 m
.59524 .191 L
s
1 .981 .491 r
.00181 w
.59366 .24868 m
.59524 .24989 L
s
1 .989 .494 r
.00163 w
.59366 .30665 m
.59524 .30834 L
s
1 .994 .497 r
.00146 w
.59366 .36686 m
.59524 .36717 L
s
1 .993 .497 r
.00147 w
.59366 .42605 m
.59524 .42675 L
s
1 .997 .499 r
.00121 w
.59366 .48474 m
.59524 .48583 L
s
1 .996 .498 r
.00131 w
.59366 .54391 m
.59524 .54419 L
s
1 .819 .409 r
.00284 w
.59366 .07349 m
.59524 .07348 L
s
1 .884 .442 r
.0026 w
.59366 .13215 m
.59524 .13251 L
s
1 .968 .484 r
.00201 w
.59366 .19162 m
.59524 .191 L
s
1 .981 .491 r
.00181 w
.59366 .24868 m
.59524 .24989 L
s
1 .989 .494 r
.00163 w
.59366 .30665 m
.59524 .30834 L
s
1 .994 .497 r
.00146 w
.59366 .36686 m
.59524 .36717 L
s
1 .993 .497 r
.00147 w
.59366 .42605 m
.59524 .42675 L
s
1 .997 .499 r
.00121 w
.59366 .48474 m
.59524 .48583 L
s
1 .996 .498 r
.00131 w
.59366 .54391 m
.59524 .54419 L
s
.59366 .54391 m
.59524 .54419 L
s
1 .824 .412 r
.00283 w
.59524 .07348 m
.59681 .07337 L
s
1 .888 .444 r
.00258 w
.59524 .13251 m
.59681 .13234 L
s
1 .969 .484 r
.002 w
.59524 .191 m
.59681 .19146 L
s
1 .986 .493 r
.00169 w
.59524 .24989 m
.59681 .25072 L
s
1 .983 .492 r
.00176 w
.59524 .30834 m
.59681 .30888 L
s
1 .994 .497 r
.00144 w
.59524 .36717 m
.59681 .36748 L
s
1 .993 .496 r
.00148 w
.59524 .42675 m
.59681 .4267 L
s
.59524 .42675 m
.59681 .4267 L
s
1 .996 .498 r
.00131 w
.59524 .54419 m
.59681 .54474 L
s
1 .998 .499 r
.00119 w
.59524 .60279 m
.59681 .6032 L
s
1 .824 .412 r
.00283 w
.59524 .07348 m
.59681 .07337 L
s
.59524 .07348 m
.59681 .07337 L
s
1 .888 .444 r
.00258 w
.59524 .13251 m
.59681 .13234 L
s
1 .969 .484 r
.002 w
.59524 .191 m
.59681 .19146 L
s
1 .986 .493 r
.00169 w
.59524 .24989 m
.59681 .25072 L
s
1 .983 .492 r
.00176 w
.59524 .30834 m
.59681 .30888 L
s
1 .994 .497 r
.00144 w
.59524 .36717 m
.59681 .36748 L
s
1 .993 .496 r
.00148 w
.59524 .42675 m
.59681 .4267 L
s
1 .996 .498 r
.00131 w
.59524 .54419 m
.59681 .54474 L
s
1 .998 .499 r
.00119 w
.59524 .60279 m
.59681 .6032 L
s
1 .837 .419 r
.00278 w
.59681 .07337 m
.59839 .07352 L
s
.59681 .07337 m
.59839 .07352 L
s
1 .905 .453 r
.0025 w
.59681 .13234 m
.59839 .13254 L
s
1 .974 .487 r
.00192 w
.59681 .19146 m
.59839 .19121 L
s
1 .99 .495 r
.0016 w
.59681 .25072 m
.59839 .24977 L
s
1 .982 .491 r
.0018 w
.59681 .30888 m
.59839 .30885 L
s
1 .993 .496 r
.00149 w
.59681 .36748 m
.59839 .36772 L
s
1 .993 .497 r
.00147 w
.59681 .4267 m
.59839 .42674 L
s
1 .997 .498 r
.00125 w
.59681 .54474 m
.59839 .54418 L
s
.59681 .54474 m
.59839 .54418 L
s
1 .837 .419 r
.00278 w
.59681 .07337 m
.59839 .07352 L
s
.59681 .07337 m
.59839 .07352 L
s
.59681 .07337 m
.59839 .07352 L
s
1 .905 .453 r
.0025 w
.59681 .13234 m
.59839 .13254 L
s
1 .974 .487 r
.00192 w
.59681 .19146 m
.59839 .19121 L
s
1 .99 .495 r
.0016 w
.59681 .25072 m
.59839 .24977 L
s
1 .982 .491 r
.0018 w
.59681 .30888 m
.59839 .30885 L
s
1 .993 .496 r
.00149 w
.59681 .36748 m
.59839 .36772 L
s
1 .993 .497 r
.00147 w
.59681 .4267 m
.59839 .42674 L
s
1 .997 .498 r
.00125 w
.59681 .54474 m
.59839 .54418 L
s
1 .874 .437 r
.00265 w
.59839 .07352 m
.59996 .07414 L
s
1 .991 .496 r
.00156 w
.59839 .11384 m
.59996 .11268 L
s
.59839 .11384 m
.59996 .11268 L
s
1 .942 .471 r
.00226 w
.59839 .13254 m
.59996 .13285 L
s
1 .985 .492 r
.00173 w
.59839 .19121 m
.59996 .19129 L
s
1 .992 .496 r
.0015 w
.59839 .24977 m
.59996 .24981 L
s
1 .985 .492 r
.00173 w
.59839 .30885 m
.59996 .30867 L
s
1 .993 .496 r
.00149 w
.59839 .36772 m
.59996 .36832 L
s
1 .995 .498 r
.00137 w
.59839 .42674 m
.59996 .42695 L
s
.59839 .42674 m
.59996 .42695 L
s
1 .874 .437 r
.00265 w
.59839 .07352 m
.59996 .07414 L
s
.59839 .07352 m
.59996 .07414 L
s
1 .991 .496 r
.00156 w
.59839 .11384 m
.59996 .11268 L
s
1 .942 .471 r
.00226 w
.59839 .13254 m
.59996 .13285 L
s
.59839 .13254 m
.59996 .13285 L
s
1 .985 .492 r
.00173 w
.59839 .19121 m
.59996 .19129 L
s
1 .992 .496 r
.0015 w
.59839 .24977 m
.59996 .24981 L
s
1 .985 .492 r
.00173 w
.59839 .30885 m
.59996 .30867 L
s
1 .993 .496 r
.00149 w
.59839 .36772 m
.59996 .36832 L
s
1 .995 .498 r
.00137 w
.59839 .42674 m
.59996 .42695 L
s
1 .924 .462 r
.00239 w
.59996 .07414 m
.60153 .07369 L
s
1 .986 .493 r
.00171 w
.59996 .08337 m
.60153 .08197 L
s
1 .981 .491 r
.0018 w
.59996 .11268 m
.60153 .11237 L
s
1 .976 .488 r
.0019 w
.59996 .13285 m
.60153 .13181 L
s
1 .996 .498 r
.0013 w
.59996 .14207 m
.60153 .14211 L
s
1 .993 .497 r
.00147 w
.59996 .19129 m
.60153 .19165 L
s
1 .995 .497 r
.00141 w
.59996 .24981 m
.60153 .24471 L
s
1 .99 .495 r
.00159 w
.59996 .30867 m
.60153 .3087 L
s
1 .994 .497 r
.00142 w
.59996 .36832 m
.60153 .36782 L
s
.59996 .36832 m
.60153 .36782 L
s
1 .995 .498 r
.00137 w
.59996 .42674 m
.60153 .42695 L
s
1 .924 .462 r
.00239 w
.59996 .07414 m
.60153 .07369 L
s
1 .986 .493 r
.00171 w
.59996 .08337 m
.60153 .08197 L
s
1 .981 .491 r
.0018 w
.59996 .11268 m
.60153 .11237 L
s
1 .976 .488 r
.0019 w
.59996 .13285 m
.60153 .13181 L
s
1 .996 .498 r
.0013 w
.59996 .14207 m
.60153 .14211 L
s
1 .993 .497 r
.00147 w
.59996 .19129 m
.60153 .19165 L
s
1 .995 .497 r
.00141 w
.59996 .24981 m
.60153 .24471 L
s
1 .99 .495 r
.00159 w
.59996 .30867 m
.60153 .3087 L
s
1 .994 .497 r
.00142 w
.59996 .36832 m
.60153 .36782 L
s
.60153 .36832 m
.60311 .36782 L
s
.60153 .36832 m
.60311 .36782 L
s
1 .951 .476 r
.00219 w
.60153 .08197 m
.60311 .0801 L
s
1 .979 .49 r
.00185 w
.60153 .11237 m
.60311 .11168 L
s
1 .99 .495 r
.00159 w
.60153 .13181 m
.60311 .13228 L
s
1 .997 .498 r
.00128 w
.60153 .14211 m
.60311 .1471 L
s
.60153 .14211 m
.60311 .1471 L
s
1 .995 .498 r
.00136 w
.60153 .24471 m
.60311 .24497 L
s
1 .993 .497 r
.00147 w
.60153 .3087 m
.60311 .30945 L
s
.60153 .3087 m
.60311 .30945 L
s
1 .994 .497 r
.00142 w
.60153 .36832 m
.60311 .36782 L
s
1 .951 .476 r
.00219 w
.60153 .08197 m
.60311 .0801 L
s
1 .979 .49 r
.00185 w
.60153 .11237 m
.60311 .11168 L
s
1 .99 .495 r
.00159 w
.60153 .13181 m
.60311 .13228 L
s
1 .997 .498 r
.00128 w
.60153 .14211 m
.60311 .1471 L
s
.60153 .14211 m
.60311 .1471 L
s
.60153 .14211 m
.60311 .1471 L
s
1 .995 .498 r
.00136 w
.60153 .24471 m
.60311 .24497 L
s
.60153 .24471 m
.60311 .24497 L
s
1 .993 .497 r
.00147 w
.60153 .3087 m
.60311 .30945 L
s
1 .995 .497 r
.00141 w
.60311 .04827 m
.60468 .04886 L
s
1 .899 .449 r
.00253 w
.60311 .0801 m
.60468 .08013 L
s
1 .987 .494 r
.00168 w
.60311 .11168 m
.60468 .10889 L
s
1 .995 .497 r
.0014 w
.60311 .13228 m
.60468 .13193 L
s
1 .996 .498 r
.00135 w
.60311 .1471 m
.60468 .14626 L
s
.00133 w
.60311 .17716 m
.60468 .18033 L
s
1 .988 .494 r
.00165 w
.60311 .21082 m
.60468 .21108 L
s
1 .996 .498 r
.00135 w
.60311 .24497 m
.60468 .24273 L
s
1 .997 .498 r
.00126 w
.60311 .27795 m
.60468 .27685 L
s
1 .996 .498 r
.00134 w
.60311 .30945 m
.60468 .30915 L
s
1 .995 .497 r
.00141 w
.60311 .04827 m
.60468 .04886 L
s
1 .899 .449 r
.00253 w
.60311 .0801 m
.60468 .08013 L
s
1 .987 .494 r
.00168 w
.60311 .11168 m
.60468 .10889 L
s
1 .995 .497 r
.0014 w
.60311 .13228 m
.60468 .13193 L
s
1 .996 .498 r
.00135 w
.60311 .1471 m
.60468 .14626 L
s
.00133 w
.60311 .17716 m
.60468 .18033 L
s
1 .988 .494 r
.00165 w
.60311 .21082 m
.60468 .21108 L
s
1 .996 .498 r
.00135 w
.60311 .24497 m
.60468 .24273 L
s
1 .997 .498 r
.00126 w
.60311 .27795 m
.60468 .27685 L
s
1 .996 .498 r
.00134 w
.60311 .30945 m
.60468 .30915 L
s
.60468 .30945 m
.60626 .30915 L
s
1 .845 .423 r
.00275 w
.60468 .08013 m
.60626 .08014 L
s
1 .992 .496 r
.00152 w
.60468 .10889 m
.60626 .11169 L
s
.60468 .10889 m
.60626 .11169 L
s
.00151 w
.60468 .14626 m
.60626 .14566 L
s
1 .995 .498 r
.00138 w
.60468 .18033 m
.60626 .17807 L
s
1 .978 .489 r
.00186 w
.60468 .21108 m
.60626 .21118 L
s
.60468 .21108 m
.60626 .21118 L
s
1 .996 .498 r
.0013 w
.60468 .27685 m
.60626 .27695 L
s
.60468 .27685 m
.60626 .27695 L
s
.00134 w
.60468 .30945 m
.60626 .30915 L
s
.60468 .30945 m
.60626 .30915 L
s
.60468 .30945 m
.60626 .30915 L
s
.60468 .30945 m
.60626 .30915 L
s
1 .845 .423 r
.00275 w
.60468 .08013 m
.60626 .08014 L
s
1 .992 .496 r
.00152 w
.60468 .10889 m
.60626 .11169 L
s
.00151 w
.60468 .14626 m
.60626 .14566 L
s
1 .995 .498 r
.00138 w
.60468 .18033 m
.60626 .17807 L
s
1 .978 .489 r
.00186 w
.60468 .21108 m
.60626 .21118 L
s
1 .996 .498 r
.0013 w
.60468 .27685 m
.60626 .27695 L
s
.60626 .27685 m
.60783 .27695 L
s
.60626 .27685 m
.60783 .27695 L
s
.60626 .27685 m
.60783 .27695 L
s
.60626 .27685 m
.60783 .27695 L
s
1 .803 .401 r
.00289 w
.60626 .08014 m
.60783 .08019 L
s
1 .993 .496 r
.0015 w
.60626 .11169 m
.60783 .11053 L
s
1 .991 .496 r
.00155 w
.60626 .14566 m
.60783 .14527 L
s
1 .996 .498 r
.00135 w
.60626 .17807 m
.60783 .17998 L
s
1 .967 .484 r
.00202 w
.60626 .21118 m
.60783 .21131 L
s
1 .995 .498 r
.00138 w
.60626 .27695 m
.60783 .27739 L
s
1 .996 .498 r
.0013 w
.60626 .27685 m
.60783 .27695 L
s
.60626 .27685 m
.60783 .27695 L
s
.60626 .27685 m
.60783 .27695 L
s
1 .803 .401 r
.00289 w
.60626 .08014 m
.60783 .08019 L
s
1 .993 .496 r
.0015 w
.60626 .11169 m
.60783 .11053 L
s
1 .991 .496 r
.00155 w
.60626 .14566 m
.60783 .14527 L
s
1 .996 .498 r
.00135 w
.60626 .17807 m
.60783 .17998 L
s
1 .967 .484 r
.00202 w
.60626 .21118 m
.60783 .21131 L
s
1 .995 .498 r
.00138 w
.60626 .27695 m
.60783 .27739 L
s
.60626 .27695 m
.60783 .27739 L
s
1 .997 .498 r
.00128 w
.60783 .0483 m
.60941 .04746 L
s
.60783 .0483 m
.60941 .04746 L
s
.60783 .0483 m
.60941 .04746 L
s
1 .773 .386 r
.00297 w
.60783 .08019 m
.60941 .08026 L
s
.60783 .08019 m
.60941 .08026 L
s
1 .992 .496 r
.00151 w
.60783 .14527 m
.60941 .14704 L
s
1 .996 .498 r
.0013 w
.60783 .17998 m
.60941 .17856 L
s
1 .959 .479 r
.00211 w
.60783 .21131 m
.60941 .21152 L
s
1 .995 .498 r
.00138 w
.60783 .27739 m
.60941 .27701 L
s
1 .996 .498 r
.00134 w
.60783 .34258 m
.60941 .34288 L
s
1 .997 .498 r
.00128 w
.60783 .0483 m
.60941 .04746 L
s
.60783 .0483 m
.60941 .04746 L
s
1 .773 .386 r
.00297 w
.60783 .08019 m
.60941 .08026 L
s
.60783 .08019 m
.60941 .08026 L
s
.60783 .08019 m
.60941 .08026 L
s
1 .992 .496 r
.00151 w
.60783 .14527 m
.60941 .14704 L
s
1 .996 .498 r
.0013 w
.60783 .17998 m
.60941 .17856 L
s
1 .959 .479 r
.00211 w
.60783 .21131 m
.60941 .21152 L
s
1 .995 .498 r
.00138 w
.60783 .27739 m
.60941 .27701 L
s
1 .996 .498 r
.00134 w
.60783 .34258 m
.60941 .34288 L
s
1 .997 .499 r
.00121 w
.60941 .04746 m
.61098 .04838 L
s
1 .998 .499 r
.00115 w
.60941 .06014 m
.61098 .06166 L
s
1 .753 .377 r
.00302 w
.60941 .08026 m
.61098 .08033 L
s
1 .998 .499 r
.00115 w
.60941 .10455 m
.61098 .10322 L
s
.60941 .10455 m
.61098 .10322 L
s
1 .994 .497 r
.00143 w
.60941 .14704 m
.61098 .14731 L
s
1 .997 .498 r
.00129 w
.60941 .17856 m
.61098 .18005 L
s
1 .956 .478 r
.00214 w
.60941 .21152 m
.61098 .21172 L
s
1 .996 .498 r
.0013 w
.60941 .27701 m
.61098 .2771 L
s
1 .993 .497 r
.00148 w
.60941 .34288 m
.61098 .34321 L
s
1 .997 .499 r
.00121 w
.60941 .04746 m
.61098 .04838 L
s
1 .998 .499 r
.00115 w
.60941 .06014 m
.61098 .06166 L
s
1 .753 .377 r
.00302 w
.60941 .08026 m
.61098 .08033 L
s
.60941 .08026 m
.61098 .08033 L
s
1 .998 .499 r
.00115 w
.60941 .10455 m
.61098 .10322 L
s
1 .994 .497 r
.00143 w
.60941 .14704 m
.61098 .14731 L
s
1 .997 .498 r
.00129 w
.60941 .17856 m
.61098 .18005 L
s
1 .956 .478 r
.00214 w
.60941 .21152 m
.61098 .21172 L
s
1 .996 .498 r
.0013 w
.60941 .27701 m
.61098 .2771 L
s
1 .993 .497 r
.00148 w
.60941 .34288 m
.61098 .34321 L
s
1 .998 .499 r
.00117 w
.61098 .04838 m
.61255 .04873 L
s
.00119 w
.61098 .06166 m
.61255 .06166 L
s
1 .758 .379 r
.00301 w
.61098 .08033 m
.61255 .08057 L
s
1 .997 .499 r
.00121 w
.61098 .09921 m
.61255 .099 L
s
1 .998 .499 r
.00115 w
.61098 .10322 m
.61255 .10443 L
s
1 .993 .497 r
.00148 w
.61098 .14731 m
.61255 .14659 L
s
.61098 .14731 m
.61255 .14659 L
s
1 .959 .48 r
.00211 w
.61098 .21172 m
.61255 .21188 L
s
1 .997 .498 r
.00126 w
.61098 .2771 m
.61255 .27847 L
s
1 .991 .496 r
.00154 w
.61098 .34321 m
.61255 .34411 L
s
1 .998 .499 r
.00117 w
.61098 .04838 m
.61255 .04873 L
s
.00119 w
.61098 .06166 m
.61255 .06166 L
s
1 .758 .379 r
.00301 w
.61098 .08033 m
.61255 .08057 L
s
1 .997 .499 r
.00121 w
.61098 .09921 m
.61255 .099 L
s
1 .998 .499 r
.00115 w
.61098 .10322 m
.61255 .10443 L
s
.61098 .10322 m
.61255 .10443 L
s
1 .993 .497 r
.00148 w
.61098 .14731 m
.61255 .14659 L
s
1 .959 .48 r
.00211 w
.61098 .21172 m
.61255 .21188 L
s
1 .997 .498 r
.00126 w
.61098 .2771 m
.61255 .27847 L
s
1 .991 .496 r
.00154 w
.61098 .34321 m
.61255 .34411 L
s
.61255 .34321 m
.61413 .34411 L
s
.61255 .34321 m
.61413 .34411 L
s
1 .799 .399 r
.0029 w
.61255 .08057 m
.61413 .08082 L
s
1 .997 .499 r
.00121 w
.61255 .099 m
.61413 .09844 L
s
1 .998 .499 r
.00114 w
.61255 .10443 m
.61413 .10615 L
s
.61255 .10443 m
.61413 .10615 L
s
1 .991 .496 r
.00156 w
.61255 .14659 m
.61413 .14678 L
s
1 .96 .48 r
.0021 w
.61255 .21188 m
.61413 .21251 L
s
1 .996 .498 r
.0013 w
.61255 .27847 m
.61413 .278 L
s
1 .992 .496 r
.00153 w
.61255 .34411 m
.61413 .34459 L
s
1 .991 .496 r
.00154 w
.61255 .34321 m
.61413 .34411 L
s
1 .799 .399 r
.0029 w
.61255 .08057 m
.61413 .08082 L
s
1 .997 .499 r
.00121 w
.61255 .099 m
.61413 .09844 L
s
1 .998 .499 r
.00114 w
.61255 .10443 m
.61413 .10615 L
s
.61255 .10443 m
.61413 .10615 L
s
.61255 .10443 m
.61413 .10615 L
s
1 .991 .496 r
.00156 w
.61255 .14659 m
.61413 .14678 L
s
1 .96 .48 r
.0021 w
.61255 .21188 m
.61413 .21251 L
s
1 .996 .498 r
.0013 w
.61255 .27847 m
.61413 .278 L
s
1 .992 .496 r
.00153 w
.61255 .34411 m
.61413 .34459 L
s
1 .993 .497 r
.00147 w
.61413 .06969 m
.6157 .06946 L
s
1 .873 .437 r
.00265 w
.61413 .08082 m
.6157 .08131 L
s
1 .998 .499 r
.00117 w
.61413 .09844 m
.6157 .09696 L
s
.00115 w
.61413 .10615 m
.6157 .10368 L
s
1 .992 .496 r
.00151 w
.61413 .12198 m
.6157 .12302 L
s
.61413 .12198 m
.6157 .12302 L
s
1 .993 .497 r
.00148 w
.61413 .14678 m
.6157 .146 L
s
1 .96 .48 r
.0021 w
.61413 .21251 m
.6157 .21287 L
s
.61413 .21251 m
.6157 .21287 L
s
1 .995 .497 r
.00141 w
.61413 .34459 m
.6157 .34543 L
s
1 .992 .496 r
.00153 w
.61413 .34411 m
.6157 .34459 L
s
1 .993 .497 r
.00147 w
.61413 .06969 m
.6157 .06946 L
s
.61413 .06969 m
.6157 .06946 L
s
1 .873 .437 r
.00265 w
.61413 .08082 m
.6157 .08131 L
s
1 .998 .499 r
.00117 w
.61413 .09844 m
.6157 .09696 L
s
.00115 w
.61413 .10615 m
.6157 .10368 L
s
1 .992 .496 r
.00151 w
.61413 .12198 m
.6157 .12302 L
s
1 .993 .497 r
.00148 w
.61413 .14678 m
.6157 .146 L
s
1 .96 .48 r
.0021 w
.61413 .21251 m
.6157 .21287 L
s
1 .995 .497 r
.00141 w
.61413 .34459 m
.6157 .34543 L
s
.6157 .34459 m
.61728 .34543 L
s
1 .972 .486 r
.00195 w
.6157 .07271 m
.61728 .07055 L
s
.6157 .07271 m
.61728 .07055 L
s
1 .945 .472 r
.00224 w
.6157 .08131 m
.61728 .08017 L
s
.6157 .08131 m
.61728 .08017 L
s
.6157 .08131 m
.61728 .08017 L
s
1 .976 .488 r
.0019 w
.6157 .12302 m
.61728 .12373 L
s
.6157 .12302 m
.61728 .12373 L
s
1 .967 .484 r
.00202 w
.6157 .21287 m
.61728 .21299 L
s
1 .997 .498 r
.00129 w
.6157 .34543 m
.61728 .34265 L
s
1 .995 .497 r
.00141 w
.6157 .34459 m
.61728 .34543 L
s
1 .972 .486 r
.00195 w
.6157 .07271 m
.61728 .07055 L
s
1 .945 .472 r
.00224 w
.6157 .08131 m
.61728 .08017 L
s
1 .976 .488 r
.0019 w
.6157 .12302 m
.61728 .12373 L
s
.6157 .12302 m
.61728 .12373 L
s
1 .967 .484 r
.00202 w
.6157 .21287 m
.61728 .21299 L
s
.6157 .21287 m
.61728 .21299 L
s
.6157 .21287 m
.61728 .21299 L
s
1 .997 .498 r
.00129 w
.6157 .34543 m
.61728 .34265 L
s
.6157 .34543 m
.61728 .34265 L
s
.61728 .34543 m
.61885 .34265 L
s
1 .933 .467 r
.00233 w
.61728 .07055 m
.61885 .07018 L
s
1 .979 .49 r
.00184 w
.61728 .08017 m
.61885 .08114 L
s
1 .964 .482 r
.00206 w
.61728 .12373 m
.61885 .12412 L
s
1 .99 .495 r
.0016 w
.61728 .17815 m
.61885 .1761 L
s
1 .978 .489 r
.00186 w
.61728 .21299 m
.61885 .21291 L
s
1 .988 .494 r
.00166 w
.61728 .23206 m
.61885 .23391 L
s
1 .997 .499 r
.00122 w
.61728 .28946 m
.61885 .2857 L
s
1 .996 .498 r
.00132 w
.61728 .34265 m
.61885 .34367 L
s
.61728 .34265 m
.61885 .34367 L
s
1 .997 .498 r
.00129 w
.61728 .34543 m
.61885 .34265 L
s
.61728 .34543 m
.61885 .34265 L
s
1 .933 .467 r
.00233 w
.61728 .07055 m
.61885 .07018 L
s
1 .979 .49 r
.00184 w
.61728 .08017 m
.61885 .08114 L
s
1 .964 .482 r
.00206 w
.61728 .12373 m
.61885 .12412 L
s
1 .99 .495 r
.0016 w
.61728 .17815 m
.61885 .1761 L
s
1 .978 .489 r
.00186 w
.61728 .21299 m
.61885 .21291 L
s
1 .988 .494 r
.00166 w
.61728 .23206 m
.61885 .23391 L
s
1 .997 .499 r
.00122 w
.61728 .28946 m
.61885 .2857 L
s
1 .996 .498 r
.00132 w
.61728 .34265 m
.61885 .34367 L
s
.61885 .34265 m
.62043 .34367 L
s
.61885 .34265 m
.62043 .34367 L
s
1 .887 .444 r
.00259 w
.61885 .07018 m
.62043 .06999 L
s
1 .989 .495 r
.00161 w
.61885 .08114 m
.62043 .08166 L
s
1 .973 .486 r
.00195 w
.61885 .12412 m
.62043 .12753 L
s
1 .983 .492 r
.00176 w
.61885 .1761 m
.62043 .17732 L
s
1 .987 .494 r
.00168 w
.61885 .21291 m
.62043 .21321 L
s
1 .981 .491 r
.0018 w
.61885 .23391 m
.62043 .23324 L
s
1 .996 .498 r
.00133 w
.61885 .2857 m
.62043 .29118 L
s
1 .995 .497 r
.00139 w
.61885 .34367 m
.62043 .34556 L
s
1 .996 .498 r
.00132 w
.61885 .34265 m
.62043 .34367 L
s
1 .887 .444 r
.00259 w
.61885 .07018 m
.62043 .06999 L
s
1 .989 .495 r
.00161 w
.61885 .08114 m
.62043 .08166 L
s
1 .973 .486 r
.00195 w
.61885 .12412 m
.62043 .12753 L
s
.61885 .12412 m
.62043 .12753 L
s
1 .983 .492 r
.00176 w
.61885 .1761 m
.62043 .17732 L
s
1 .987 .494 r
.00168 w
.61885 .21291 m
.62043 .21321 L
s
1 .981 .491 r
.0018 w
.61885 .23391 m
.62043 .23324 L
s
1 .996 .498 r
.00133 w
.61885 .2857 m
.62043 .29118 L
s
1 .995 .497 r
.00139 w
.61885 .34367 m
.62043 .34556 L
s
.62043 .34367 m
.622 .34556 L
s
1 .844 .422 r
.00276 w
.62043 .06999 m
.622 .07005 L
s
.62043 .06999 m
.622 .07005 L
s
1 .964 .482 r
.00205 w
.62043 .12753 m
.622 .12492 L
s
.62043 .12753 m
.622 .12492 L
s
1 .979 .489 r
.00185 w
.62043 .17732 m
.622 .17826 L
s
1 .993 .496 r
.0015 w
.62043 .21321 m
.622 .21282 L
s
1 .984 .492 r
.00176 w
.62043 .23324 m
.622 .23367 L
s
1 .996 .498 r
.00134 w
.62043 .29118 m
.622 .29055 L
s
1 .995 .497 r
.00141 w
.62043 .34556 m
.622 .3425 L
s
.00139 w
.62043 .34367 m
.622 .34556 L
s
1 .844 .422 r
.00276 w
.62043 .06999 m
.622 .07005 L
s
.62043 .06999 m
.622 .07005 L
s
1 .964 .482 r
.00205 w
.62043 .12753 m
.622 .12492 L
s
1 .979 .489 r
.00185 w
.62043 .17732 m
.622 .17826 L
s
1 .993 .496 r
.0015 w
.62043 .21321 m
.622 .21282 L
s
1 .984 .492 r
.00176 w
.62043 .23324 m
.622 .23367 L
s
1 .996 .498 r
.00134 w
.62043 .29118 m
.622 .29055 L
s
1 .995 .497 r
.00141 w
.62043 .34556 m
.622 .3425 L
s
.62043 .34556 m
.622 .3425 L
s
.622 .34556 m
.62357 .3425 L
s
1 .819 .409 r
.00284 w
.622 .07005 m
.62357 .0701 L
s
.622 .07005 m
.62357 .0701 L
s
1 .932 .466 r
.00234 w
.622 .12492 m
.62357 .12553 L
s
1 .977 .489 r
.00188 w
.622 .17826 m
.62357 .17863 L
s
1 .996 .498 r
.00135 w
.622 .21282 m
.62357 .21174 L
s
1 .984 .492 r
.00176 w
.622 .23367 m
.62357 .2358 L
s
1 .996 .498 r
.00129 w
.622 .29055 m
.62357 .29083 L
s
1 .994 .497 r
.00145 w
.622 .3425 m
.62357 .34617 L
s
1 .997 .498 r
.00127 w
.622 .40231 m
.62357 .40137 L
s
1 .995 .497 r
.00141 w
.622 .34556 m
.62357 .3425 L
s
1 .819 .409 r
.00284 w
.622 .07005 m
.62357 .0701 L
s
1 .932 .466 r
.00234 w
.622 .12492 m
.62357 .12553 L
s
1 .977 .489 r
.00188 w
.622 .17826 m
.62357 .17863 L
s
1 .996 .498 r
.00135 w
.622 .21282 m
.62357 .21174 L
s
1 .984 .492 r
.00176 w
.622 .23367 m
.62357 .2358 L
s
1 .996 .498 r
.00129 w
.622 .29055 m
.62357 .29083 L
s
1 .994 .497 r
.00145 w
.622 .3425 m
.62357 .34617 L
s
1 .997 .498 r
.00127 w
.622 .40231 m
.62357 .40137 L
s
.622 .40231 m
.62357 .40137 L
s
1 .998 .499 r
.00115 w
.62357 .05551 m
.62515 .05614 L
s
1 .811 .406 r
.00287 w
.62357 .0701 m
.62515 .07008 L
s
1 .906 .453 r
.00249 w
.62357 .12553 m
.62515 .12538 L
s
1 .968 .484 r
.00202 w
.62357 .17863 m
.62515 .18041 L
s
.62357 .17863 m
.62515 .18041 L
s
1 .984 .492 r
.00176 w
.62357 .2358 m
.62515 .23711 L
s
1 .994 .497 r
.00143 w
.62357 .29083 m
.62515 .29224 L
s
1 .992 .496 r
.00152 w
.62357 .34617 m
.62515 .34669 L
s
1 .997 .498 r
.00126 w
.62357 .40137 m
.62515 .40188 L
s
1 .997 .499 r
.00123 w
.62357 .45824 m
.62515 .45747 L
s
1 .998 .499 r
.00115 w
.62357 .05551 m
.62515 .05614 L
s
1 .811 .406 r
.00287 w
.62357 .0701 m
.62515 .07008 L
s
1 .906 .453 r
.00249 w
.62357 .12553 m
.62515 .12538 L
s
1 .968 .484 r
.00202 w
.62357 .17863 m
.62515 .18041 L
s
1 .984 .492 r
.00176 w
.62357 .2358 m
.62515 .23711 L
s
1 .994 .497 r
.00143 w
.62357 .29083 m
.62515 .29224 L
s
1 .992 .496 r
.00152 w
.62357 .34617 m
.62515 .34669 L
s
1 .997 .498 r
.00126 w
.62357 .40137 m
.62515 .40188 L
s
1 .997 .499 r
.00123 w
.62357 .45824 m
.62515 .45747 L
s
.62357 .45824 m
.62515 .45747 L
s
.62515 .45824 m
.62672 .45747 L
s
1 .816 .408 r
.00285 w
.62515 .07008 m
.62672 .07035 L
s
1 .895 .447 r
.00255 w
.62515 .12538 m
.62672 .12561 L
s
1 .961 .481 r
.00209 w
.62515 .18041 m
.62672 .18113 L
s
1 .987 .493 r
.00169 w
.62515 .23711 m
.62672 .23643 L
s
1 .987 .494 r
.00167 w
.62515 .29224 m
.62672 .2917 L
s
1 .992 .496 r
.00152 w
.62515 .34669 m
.62672 .34799 L
s
1 .996 .498 r
.00131 w
.62515 .40188 m
.62672 .40182 L
s
1 .997 .499 r
.00123 w
.62515 .45747 m
.62672 .45913 L
s
.62515 .45747 m
.62672 .45913 L
s
1 .816 .408 r
.00285 w
.62515 .07008 m
.62672 .07035 L
s
.62515 .07008 m
.62672 .07035 L
s
1 .895 .447 r
.00255 w
.62515 .12538 m
.62672 .12561 L
s
1 .961 .481 r
.00209 w
.62515 .18041 m
.62672 .18113 L
s
1 .987 .493 r
.00169 w
.62515 .23711 m
.62672 .23643 L
s
1 .987 .494 r
.00167 w
.62515 .29224 m
.62672 .2917 L
s
1 .992 .496 r
.00152 w
.62515 .34669 m
.62672 .34799 L
s
1 .996 .498 r
.00131 w
.62515 .40188 m
.62672 .40182 L
s
1 .997 .499 r
.00123 w
.62515 .45747 m
.62672 .45913 L
s
.62515 .45747 m
.62672 .45913 L
s
1 .825 .412 r
.00282 w
.62672 .07035 m
.6283 .07031 L
s
.62672 .07035 m
.6283 .07031 L
s
1 .894 .447 r
.00255 w
.62672 .12561 m
.6283 .12558 L
s
1 .968 .484 r
.00201 w
.62672 .18113 m
.6283 .18152 L
s
1 .988 .494 r
.00165 w
.62672 .23643 m
.6283 .23668 L
s
1 .982 .491 r
.0018 w
.62672 .2917 m
.6283 .29223 L
s
1 .992 .496 r
.00151 w
.62672 .34799 m
.6283 .34835 L
s
1 .994 .497 r
.00142 w
.62672 .40182 m
.6283 .40349 L
s
1 .998 .499 r
.00119 w
.62672 .45913 m
.6283 .45904 L
s
.62672 .45913 m
.6283 .45904 L
s
1 .825 .412 r
.00282 w
.62672 .07035 m
.6283 .07031 L
s
1 .894 .447 r
.00255 w
.62672 .12561 m
.6283 .12558 L
s
.62672 .12561 m
.6283 .12558 L
s
1 .968 .484 r
.00201 w
.62672 .18113 m
.6283 .18152 L
s
1 .988 .494 r
.00165 w
.62672 .23643 m
.6283 .23668 L
s
1 .982 .491 r
.0018 w
.62672 .2917 m
.6283 .29223 L
s
1 .992 .496 r
.00151 w
.62672 .34799 m
.6283 .34835 L
s
1 .994 .497 r
.00142 w
.62672 .40182 m
.6283 .40349 L
s
1 .998 .499 r
.00119 w
.62672 .45913 m
.6283 .45904 L
s
.62672 .45913 m
.6283 .45904 L
s
1 .853 .427 r
.00273 w
.6283 .07031 m
.62987 .07031 L
s
1 .894 .447 r
.00255 w
.6283 .12558 m
.62987 .12571 L
s
.6283 .12558 m
.62987 .12571 L
s
1 .975 .487 r
.00192 w
.6283 .18152 m
.62987 .18126 L
s
1 .989 .494 r
.00163 w
.6283 .23668 m
.62987 .23714 L
s
1 .983 .492 r
.00177 w
.6283 .29223 m
.62987 .29244 L
s
1 .993 .497 r
.00146 w
.6283 .34835 m
.62987 .34812 L
s
1 .992 .496 r
.0015 w
.6283 .40349 m
.62987 .40342 L
s
1 .998 .499 r
.00113 w
.6283 .45904 m
.62987 .45946 L
s
1 .997 .498 r
.00126 w
.6283 .51429 m
.62987 .51484 L
s
1 .853 .427 r
.00273 w
.6283 .07031 m
.62987 .07031 L
s
.6283 .07031 m
.62987 .07031 L
s
1 .894 .447 r
.00255 w
.6283 .12558 m
.62987 .12571 L
s
1 .975 .487 r
.00192 w
.6283 .18152 m
.62987 .18126 L
s
1 .989 .494 r
.00163 w
.6283 .23668 m
.62987 .23714 L
s
1 .983 .492 r
.00177 w
.6283 .29223 m
.62987 .29244 L
s
1 .993 .497 r
.00146 w
.6283 .34835 m
.62987 .34812 L
s
1 .992 .496 r
.0015 w
.6283 .40349 m
.62987 .40342 L
s
1 .998 .499 r
.00113 w
.6283 .45904 m
.62987 .45946 L
s
1 .997 .498 r
.00126 w
.6283 .51429 m
.62987 .51484 L
s
1 .915 .458 r
.00244 w
.62987 .07031 m
.63144 .0702 L
s
.62987 .07031 m
.63144 .0702 L
s
1 .909 .454 r
.00248 w
.62987 .12571 m
.63144 .12629 L
s
1 .983 .492 r
.00177 w
.62987 .18126 m
.63144 .18063 L
s
1 .992 .496 r
.00152 w
.62987 .23714 m
.63144 .23688 L
s
1 .989 .494 r
.00163 w
.62987 .29244 m
.63144 .29197 L
s
1 .996 .498 r
.00131 w
.62987 .34812 m
.63144 .34758 L
s
1 .993 .496 r
.00149 w
.62987 .40342 m
.63144 .40346 L
s
.62987 .40342 m
.63144 .40346 L
s
1 .996 .498 r
.0013 w
.62987 .51484 m
.63144 .51466 L
s
1 .997 .498 r
.00126 w
.62987 .51429 m
.63144 .51484 L
s
1 .915 .458 r
.00244 w
.62987 .07031 m
.63144 .0702 L
s
.62987 .07031 m
.63144 .0702 L
s
1 .909 .454 r
.00248 w
.62987 .12571 m
.63144 .12629 L
s
1 .983 .492 r
.00177 w
.62987 .18126 m
.63144 .18063 L
s
1 .992 .496 r
.00152 w
.62987 .23714 m
.63144 .23688 L
s
1 .989 .494 r
.00163 w
.62987 .29244 m
.63144 .29197 L
s
1 .996 .498 r
.00131 w
.62987 .34812 m
.63144 .34758 L
s
1 .993 .496 r
.00149 w
.62987 .40342 m
.63144 .40346 L
s
1 .996 .498 r
.0013 w
.62987 .51484 m
.63144 .51466 L
s
.63144 .51484 m
.63302 .51466 L
s
1 .966 .483 r
.00203 w
.63144 .0702 m
.63302 .06954 L
s
1 .995 .497 r
.00139 w
.63144 .07868 m
.63302 .07755 L
s
1 .937 .469 r
.0023 w
.63144 .12629 m
.63302 .12583 L
s
1 .993 .496 r
.00149 w
.63144 .18063 m
.63302 .18107 L
s
1 .996 .498 r
.00136 w
.63144 .23688 m
.63302 .24261 L
s
1 .994 .497 r
.00143 w
.63144 .29197 m
.63302 .29203 L
s
1 .998 .499 r
.00118 w
.63144 .34758 m
.63302 .36385 L
s
1 .995 .497 r
.00139 w
.63144 .40346 m
.63302 .40311 L
s
1 .997 .499 r
.00125 w
.63144 .51466 m
.63302 .51478 L
s
1 .966 .483 r
.00203 w
.63144 .0702 m
.63302 .06954 L
s
1 .995 .497 r
.00139 w
.63144 .07868 m
.63302 .07755 L
s
1 .937 .469 r
.0023 w
.63144 .12629 m
.63302 .12583 L
s
.63144 .12629 m
.63302 .12583 L
s
1 .993 .496 r
.00149 w
.63144 .18063 m
.63302 .18107 L
s
1 .996 .498 r
.00136 w
.63144 .23688 m
.63302 .24261 L
s
1 .994 .497 r
.00143 w
.63144 .29197 m
.63302 .29203 L
s
1 .998 .499 r
.00118 w
.63144 .34758 m
.63302 .36385 L
s
1 .995 .497 r
.00139 w
.63144 .40346 m
.63302 .40311 L
s
1 .997 .499 r
.00125 w
.63144 .51466 m
.63302 .51478 L
s
1 .973 .486 r
.00195 w
.63302 .06954 m
.63459 .07211 L
s
.63302 .06954 m
.63459 .07211 L
s
1 .95 .475 r
.0022 w
.63302 .12583 m
.63459 .12951 L
s
.63302 .12583 m
.63459 .12951 L
s
1 .995 .497 r
.00141 w
.63302 .18107 m
.63459 .18751 L
s
1 .994 .497 r
.00143 w
.63302 .24261 m
.63459 .24613 L
s
1 .997 .499 r
.00123 w
.63302 .29203 m
.63459 .30539 L
s
1 .998 .499 r
.00121 w
.63302 .36385 m
.63459 .36319 L
s
1 .996 .498 r
.00132 w
.63302 .40311 m
.63459 .40346 L
s
.63302 .40311 m
.63459 .40346 L
s
1 .997 .499 r
.00125 w
.63302 .51466 m
.63459 .51478 L
s
1 .973 .486 r
.00195 w
.63302 .06954 m
.63459 .07211 L
s
.63302 .06954 m
.63459 .07211 L
s
.63302 .06954 m
.63459 .07211 L
s
1 .95 .475 r
.0022 w
.63302 .12583 m
.63459 .12951 L
s
1 .995 .497 r
.00141 w
.63302 .18107 m
.63459 .18751 L
s
1 .994 .497 r
.00143 w
.63302 .24261 m
.63459 .24613 L
s
1 .997 .499 r
.00123 w
.63302 .29203 m
.63459 .30539 L
s
1 .998 .499 r
.00121 w
.63302 .36385 m
.63459 .36319 L
s
1 .996 .498 r
.00132 w
.63302 .40311 m
.63459 .40346 L
s
.63459 .40311 m
.63617 .40346 L
s
1 .945 .473 r
.00224 w
.63459 .07211 m
.63617 .07324 L
s
.63459 .07211 m
.63617 .07324 L
s
.63459 .07211 m
.63617 .07324 L
s
1 .956 .478 r
.00214 w
.63459 .12951 m
.63617 .13218 L
s
1 .992 .496 r
.00153 w
.63459 .18751 m
.63617 .19063 L
s
1 .991 .496 r
.00155 w
.63459 .24613 m
.63617 .24472 L
s
1 .997 .499 r
.00123 w
.63459 .30539 m
.63617 .30302 L
s
1 .996 .498 r
.00133 w
.63459 .36319 m
.63617 .3642 L
s
.63459 .36319 m
.63617 .3642 L
s
.00132 w
.63459 .40311 m
.63617 .40346 L
s
1 .945 .473 r
.00224 w
.63459 .07211 m
.63617 .07324 L
s
1 .956 .478 r
.00214 w
.63459 .12951 m
.63617 .13218 L
s
1 .992 .496 r
.00153 w
.63459 .18751 m
.63617 .19063 L
s
.63459 .18751 m
.63617 .19063 L
s
1 .991 .496 r
.00155 w
.63459 .24613 m
.63617 .24472 L
s
1 .997 .499 r
.00123 w
.63459 .30539 m
.63617 .30302 L
s
.63459 .30539 m
.63617 .30302 L
s
1 .996 .498 r
.00133 w
.63459 .36319 m
.63617 .3642 L
s
.63459 .36319 m
.63617 .3642 L
s
.63617 .36319 m
.63774 .3642 L
s
1 .899 .45 r
.00253 w
.63617 .07324 m
.63774 .07328 L
s
1 .961 .481 r
.00209 w
.63617 .13218 m
.63774 .13299 L
s
1 .986 .493 r
.00171 w
.63617 .19063 m
.63774 .18814 L
s
.63617 .19063 m
.63774 .18814 L
s
1 .987 .493 r
.00168 w
.63617 .24472 m
.63774 .24713 L
s
1 .996 .498 r
.00131 w
.63617 .30302 m
.63774 .30898 L
s
.63617 .30302 m
.63774 .30898 L
s
1 .994 .497 r
.00143 w
.63617 .3642 m
.63774 .36302 L
s
1 .997 .499 r
.00123 w
.63617 .42403 m
.63774 .42454 L
s
1 .996 .498 r
.00133 w
.63617 .36319 m
.63774 .3642 L
s
1 .899 .45 r
.00253 w
.63617 .07324 m
.63774 .07328 L
s
.63617 .07324 m
.63774 .07328 L
s
1 .961 .481 r
.00209 w
.63617 .13218 m
.63774 .13299 L
s
1 .986 .493 r
.00171 w
.63617 .19063 m
.63774 .18814 L
s
1 .987 .493 r
.00168 w
.63617 .24472 m
.63774 .24713 L
s
1 .996 .498 r
.00131 w
.63617 .30302 m
.63774 .30898 L
s
1 .994 .497 r
.00143 w
.63617 .3642 m
.63774 .36302 L
s
1 .997 .499 r
.00123 w
.63617 .42403 m
.63774 .42454 L
s
.63617 .42403 m
.63774 .42454 L
s
.63774 .42403 m
.63932 .42454 L
s
1 .853 .426 r
.00273 w
.63774 .07328 m
.63932 .07328 L
s
.63774 .07328 m
.63932 .07328 L
s
1 .936 .468 r
.00231 w
.63774 .13299 m
.63932 .13179 L
s
1 .978 .489 r
.00187 w
.63774 .18814 m
.63932 .18673 L
s
1 .985 .492 r
.00174 w
.63774 .24713 m
.63932 .24638 L
s
1 .997 .498 r
.00129 w
.63774 .30898 m
.63932 .30899 L
s
1 .994 .497 r
.00142 w
.63774 .36302 m
.63932 .36181 L
s
1 .996 .498 r
.00131 w
.63774 .42454 m
.63932 .42461 L
s
.63774 .42454 m
.63932 .42461 L
s
1 .997 .499 r
.00123 w
.63774 .42403 m
.63932 .42454 L
s
.63774 .42403 m
.63932 .42454 L
s
1 .853 .426 r
.00273 w
.63774 .07328 m
.63932 .07328 L
s
1 .936 .468 r
.00231 w
.63774 .13299 m
.63932 .13179 L
s
1 .978 .489 r
.00187 w
.63774 .18814 m
.63932 .18673 L
s
.63774 .18814 m
.63932 .18673 L
s
1 .985 .492 r
.00174 w
.63774 .24713 m
.63932 .24638 L
s
1 .997 .498 r
.00129 w
.63774 .30898 m
.63932 .30899 L
s
1 .994 .497 r
.00142 w
.63774 .36302 m
.63932 .36181 L
s
1 .996 .498 r
.00131 w
.63774 .42454 m
.63932 .42461 L
s
.63932 .42454 m
.64089 .42461 L
s
1 .998 .499 r
.00114 w
.63932 .05349 m
.64089 .05381 L
s
1 .821 .411 r
.00283 w
.63932 .07328 m
.64089 .07325 L
s
1 .904 .452 r
.0025 w
.63932 .13179 m
.64089 .13212 L
s
1 .966 .483 r
.00204 w
.63932 .18673 m
.64089 .18963 L
s
.63932 .18673 m
.64089 .18963 L
s
1 .986 .493 r
.00172 w
.63932 .24638 m
.64089 .24747 L
s
1 .997 .499 r
.00125 w
.63932 .30899 m
.64089 .30583 L
s
1 .995 .497 r
.00139 w
.63932 .36181 m
.64089 .36614 L
s
1 .995 .498 r
.00137 w
.63932 .42461 m
.64089 .42564 L
s
1 .998 .499 r
.00114 w
.63932 .05349 m
.64089 .05381 L
s
1 .821 .411 r
.00283 w
.63932 .07328 m
.64089 .07325 L
s
.63932 .07328 m
.64089 .07325 L
s
1 .904 .452 r
.0025 w
.63932 .13179 m
.64089 .13212 L
s
1 .966 .483 r
.00204 w
.63932 .18673 m
.64089 .18963 L
s
1 .986 .493 r
.00172 w
.63932 .24638 m
.64089 .24747 L
s
1 .997 .499 r
.00125 w
.63932 .30899 m
.64089 .30583 L
s
1 .995 .497 r
.00139 w
.63932 .36181 m
.64089 .36614 L
s
1 .995 .498 r
.00137 w
.63932 .42461 m
.64089 .42564 L
s
.63932 .42461 m
.64089 .42564 L
s
.64089 .42461 m
.64246 .42564 L
s
1 .813 .406 r
.00286 w
.64089 .07325 m
.64246 .07349 L
s
.64089 .07325 m
.64246 .07349 L
s
1 .889 .445 r
.00258 w
.64089 .13212 m
.64246 .13214 L
s
1 .963 .481 r
.00207 w
.64089 .18963 m
.64246 .19161 L
s
1 .981 .491 r
.0018 w
.64089 .24747 m
.64246 .24868 L
s
1 .995 .497 r
.00139 w
.64089 .30583 m
.64246 .30661 L
s
1 .994 .497 r
.00146 w
.64089 .36614 m
.64246 .36685 L
s
.00144 w
.64089 .42564 m
.64246 .426 L
s
1 .997 .499 r
.00124 w
.64089 .48367 m
.64246 .48483 L
s
1 .813 .406 r
.00286 w
.64089 .07325 m
.64246 .07349 L
s
1 .889 .445 r
.00258 w
.64089 .13212 m
.64246 .13214 L
s
1 .963 .481 r
.00207 w
.64089 .18963 m
.64246 .19161 L
s
.64089 .18963 m
.64246 .19161 L
s
1 .981 .491 r
.0018 w
.64089 .24747 m
.64246 .24868 L
s
1 .995 .497 r
.00139 w
.64089 .30583 m
.64246 .30661 L
s
1 .994 .497 r
.00146 w
.64089 .36614 m
.64246 .36685 L
s
.00144 w
.64089 .42564 m
.64246 .426 L
s
1 .997 .499 r
.00124 w
.64089 .48367 m
.64246 .48483 L
s
.64089 .48367 m
.64246 .48483 L
s
1 .821 .41 r
.00284 w
.64246 .07349 m
.64404 .07332 L
s
1 .887 .443 r
.00259 w
.64246 .13214 m
.64404 .13244 L
s
1 .969 .484 r
.002 w
.64246 .19161 m
.64404 .19099 L
s
.64246 .19161 m
.64404 .19099 L
s
1 .981 .491 r
.0018 w
.64246 .24868 m
.64404 .24994 L
s
1 .989 .494 r
.00163 w
.64246 .30661 m
.64404 .30855 L
s
1 .994 .497 r
.00146 w
.64246 .36685 m
.64404 .3669 L
s
1 .993 .497 r
.00147 w
.64246 .426 m
.64404 .42667 L
s
1 .997 .499 r
.00121 w
.64246 .48483 m
.64404 .48566 L
s
1 .996 .498 r
.0013 w
.64246 .54382 m
.64404 .54416 L
s
1 .821 .41 r
.00284 w
.64246 .07349 m
.64404 .07332 L
s
1 .887 .443 r
.00259 w
.64246 .13214 m
.64404 .13244 L
s
1 .969 .484 r
.002 w
.64246 .19161 m
.64404 .19099 L
s
1 .981 .491 r
.0018 w
.64246 .24868 m
.64404 .24994 L
s
1 .989 .494 r
.00163 w
.64246 .30661 m
.64404 .30855 L
s
1 .994 .497 r
.00146 w
.64246 .36685 m
.64404 .3669 L
s
1 .993 .497 r
.00147 w
.64246 .426 m
.64404 .42667 L
s
1 .997 .499 r
.00121 w
.64246 .48483 m
.64404 .48566 L
s
1 .996 .498 r
.0013 w
.64246 .54382 m
.64404 .54416 L
s
.64246 .54382 m
.64404 .54416 L
s
1 .838 .419 r
.00278 w
.64404 .07332 m
.64561 .0735 L
s
1 .905 .452 r
.0025 w
.64404 .13244 m
.64561 .13249 L
s
1 .974 .487 r
.00193 w
.64404 .19099 m
.64561 .19145 L
s
1 .988 .494 r
.00165 w
.64404 .24994 m
.64561 .2507 L
s
1 .983 .492 r
.00176 w
.64404 .30855 m
.64561 .30877 L
s
1 .994 .497 r
.00145 w
.64404 .3669 m
.64561 .36766 L
s
.00145 w
.64404 .42667 m
.64561 .42687 L
s
.64404 .42667 m
.64561 .42687 L
s
1 .997 .498 r
.00127 w
.64404 .54416 m
.64561 .54481 L
s
1 .998 .499 r
.00117 w
.64404 .60304 m
.64561 .60297 L
s
1 .838 .419 r
.00278 w
.64404 .07332 m
.64561 .0735 L
s
.64404 .07332 m
.64561 .0735 L
s
1 .905 .452 r
.0025 w
.64404 .13244 m
.64561 .13249 L
s
1 .974 .487 r
.00193 w
.64404 .19099 m
.64561 .19145 L
s
1 .988 .494 r
.00165 w
.64404 .24994 m
.64561 .2507 L
s
1 .983 .492 r
.00176 w
.64404 .30855 m
.64561 .30877 L
s
1 .994 .497 r
.00145 w
.64404 .3669 m
.64561 .36766 L
s
.00145 w
.64404 .42667 m
.64561 .42687 L
s
1 .997 .498 r
.00127 w
.64404 .54416 m
.64561 .54481 L
s
1 .998 .499 r
.00117 w
.64404 .60304 m
.64561 .60297 L
s
1 .874 .437 r
.00264 w
.64561 .0735 m
.64719 .07406 L
s
.64561 .0735 m
.64719 .07406 L
s
1 .941 .471 r
.00227 w
.64561 .13249 m
.64719 .13284 L
s
1 .985 .493 r
.00172 w
.64561 .19145 m
.64719 .19107 L
s
1 .994 .497 r
.00145 w
.64561 .2507 m
.64719 .2496 L
s
1 .984 .492 r
.00174 w
.64561 .30877 m
.64719 .30853 L
s
1 .994 .497 r
.00146 w
.64561 .36766 m
.64719 .36817 L
s
1 .995 .498 r
.00137 w
.64561 .42687 m
.64719 .42709 L
s
.64561 .42687 m
.64719 .42709 L
s
.64561 .42687 m
.64719 .42709 L
s
1 .998 .499 r
.00117 w
.64561 .60304 m
.64719 .60297 L
s
.64561 .60304 m
.64719 .60297 L
s
1 .874 .437 r
.00264 w
.64561 .0735 m
.64719 .07406 L
s
.64561 .0735 m
.64719 .07406 L
s
1 .941 .471 r
.00227 w
.64561 .13249 m
.64719 .13284 L
s
1 .985 .493 r
.00172 w
.64561 .19145 m
.64719 .19107 L
s
1 .994 .497 r
.00145 w
.64561 .2507 m
.64719 .2496 L
s
1 .984 .492 r
.00174 w
.64561 .30877 m
.64719 .30853 L
s
1 .994 .497 r
.00146 w
.64561 .36766 m
.64719 .36817 L
s
1 .995 .498 r
.00137 w
.64561 .42687 m
.64719 .42709 L
s
.64719 .42687 m
.64876 .42709 L
s
1 .993 .497 r
.00146 w
.64719 .06306 m
.64876 .063 L
s
1 .924 .462 r
.00239 w
.64719 .07406 m
.64876 .07422 L
s
.64719 .07406 m
.64876 .07422 L
s
1 .976 .488 r
.0019 w
.64719 .13284 m
.64876 .13187 L
s
1 .994 .497 r
.00145 w
.64719 .19107 m
.64876 .19135 L
s
.64719 .19107 m
.64876 .19135 L
s
1 .989 .495 r
.00161 w
.64719 .30853 m
.64876 .30851 L
s
1 .995 .497 r
.00139 w
.64719 .36817 m
.64876 .3671 L
s
.64719 .36817 m
.64876 .3671 L
s
1 .995 .498 r
.00137 w
.64719 .42687 m
.64876 .42709 L
s
1 .993 .497 r
.00146 w
.64719 .06306 m
.64876 .063 L
s
1 .924 .462 r
.00239 w
.64719 .07406 m
.64876 .07422 L
s
.64719 .07406 m
.64876 .07422 L
s
.64719 .07406 m
.64876 .07422 L
s
1 .976 .488 r
.0019 w
.64719 .13284 m
.64876 .13187 L
s
1 .994 .497 r
.00145 w
.64719 .19107 m
.64876 .19135 L
s
.64719 .19107 m
.64876 .19135 L
s
1 .989 .495 r
.00161 w
.64719 .30853 m
.64876 .30851 L
s
1 .995 .497 r
.00139 w
.64719 .36817 m
.64876 .3671 L
s
.64876 .36817 m
.65033 .3671 L
s
1 .982 .491 r
.00179 w
.64876 .063 m
.65033 .06413 L
s
1 .964 .482 r
.00206 w
.64876 .07422 m
.65033 .07424 L
s
.64876 .07422 m
.65033 .07424 L
s
1 .981 .491 r
.0018 w
.64876 .11227 m
.65033 .11229 L
s
1 .99 .495 r
.00159 w
.64876 .13187 m
.65033 .13297 L
s
1 .997 .499 r
.00125 w
.64876 .19135 m
.65033 .19147 L
s
1 .996 .498 r
.00133 w
.64876 .20877 m
.65033 .2079 L
s
1 .993 .497 r
.00147 w
.64876 .30851 m
.65033 .30746 L
s
1 .996 .498 r
.00131 w
.64876 .3671 m
.65033 .37005 L
s
1 .995 .497 r
.00139 w
.64876 .36817 m
.65033 .3671 L
s
1 .982 .491 r
.00179 w
.64876 .063 m
.65033 .06413 L
s
1 .964 .482 r
.00206 w
.64876 .07422 m
.65033 .07424 L
s
1 .981 .491 r
.0018 w
.64876 .11227 m
.65033 .11229 L
s
1 .99 .495 r
.00159 w
.64876 .13187 m
.65033 .13297 L
s
.64876 .13187 m
.65033 .13297 L
s
1 .997 .499 r
.00125 w
.64876 .19135 m
.65033 .19147 L
s
1 .996 .498 r
.00133 w
.64876 .20877 m
.65033 .2079 L
s
1 .993 .497 r
.00147 w
.64876 .30851 m
.65033 .30746 L
s
1 .996 .498 r
.00131 w
.64876 .3671 m
.65033 .37005 L
s
.65033 .3671 m
.65191 .37005 L
s
1 .954 .477 r
.00216 w
.65033 .06413 m
.65191 .06415 L
s
.65033 .06413 m
.65191 .06415 L
s
1 .963 .481 r
.00207 w
.65033 .11229 m
.65191 .11245 L
s
1 .995 .497 r
.0014 w
.65033 .13297 m
.65191 .13311 L
s
1 .991 .495 r
.00157 w
.65033 .1606 m
.65191 .15895 L
s
.65033 .1606 m
.65191 .15895 L
s
1 .989 .495 r
.00161 w
.65033 .2079 m
.65191 .20955 L
s
1 .996 .498 r
.00131 w
.65033 .30746 m
.65191 .3108 L
s
1 .998 .499 r
.0012 w
.65033 .37005 m
.65191 .36787 L
s
1 .996 .498 r
.00131 w
.65033 .3671 m
.65191 .37005 L
s
1 .954 .477 r
.00216 w
.65033 .06413 m
.65191 .06415 L
s
1 .963 .481 r
.00207 w
.65033 .11229 m
.65191 .11245 L
s
1 .995 .497 r
.0014 w
.65033 .13297 m
.65191 .13311 L
s
1 .991 .495 r
.00157 w
.65033 .1606 m
.65191 .15895 L
s
1 .989 .495 r
.00161 w
.65033 .2079 m
.65191 .20955 L
s
.65033 .2079 m
.65191 .20955 L
s
.65033 .2079 m
.65191 .20955 L
s
1 .996 .498 r
.00131 w
.65033 .30746 m
.65191 .3108 L
s
1 .998 .499 r
.0012 w
.65033 .37005 m
.65191 .36787 L
s
.65191 .37005 m
.65348 .36787 L
s
1 .909 .454 r
.00248 w
.65191 .06415 m
.65348 .064 L
s
1 .96 .48 r
.00211 w
.65191 .11245 m
.65348 .11411 L
s
.65191 .11245 m
.65348 .11411 L
s
1 .983 .492 r
.00177 w
.65191 .15895 m
.65348 .15879 L
s
1 .982 .491 r
.00178 w
.65191 .20955 m
.65348 .21007 L
s
1 .995 .497 r
.00139 w
.65191 .26099 m
.65348 .26138 L
s
1 .998 .499 r
.00111 w
.65191 .29063 m
.65348 .29072 L
s
.00118 w
.65191 .3108 m
.65348 .30528 L
s
.65191 .3108 m
.65348 .30528 L
s
.0012 w
.65191 .37005 m
.65348 .36787 L
s
1 .909 .454 r
.00248 w
.65191 .06415 m
.65348 .064 L
s
.65191 .06415 m
.65348 .064 L
s
1 .96 .48 r
.00211 w
.65191 .11245 m
.65348 .11411 L
s
1 .983 .492 r
.00177 w
.65191 .15895 m
.65348 .15879 L
s
1 .982 .491 r
.00178 w
.65191 .20955 m
.65348 .21007 L
s
1 .995 .497 r
.00139 w
.65191 .26099 m
.65348 .26138 L
s
1 .998 .499 r
.00111 w
.65191 .29063 m
.65348 .29072 L
s
.00118 w
.65191 .3108 m
.65348 .30528 L
s
.65191 .3108 m
.65348 .30528 L
s
.65348 .3108 m
.65506 .30528 L
s
1 .867 .433 r
.00267 w
.65348 .064 m
.65506 .06401 L
s
.65348 .064 m
.65506 .06401 L
s
1 .958 .479 r
.00212 w
.65348 .11411 m
.65506 .1138 L
s
1 .974 .487 r
.00193 w
.65348 .15879 m
.65506 .16096 L
s
1 .982 .491 r
.00179 w
.65348 .21007 m
.65506 .20968 L
s
1 .995 .497 r
.00139 w
.65348 .26138 m
.65506 .26242 L
s
.65348 .26138 m
.65506 .26242 L
s
1 .994 .497 r
.00141 w
.65348 .31391 m
.65506 .30752 L
s
.65348 .31391 m
.65506 .30752 L
s
1 .867 .433 r
.00267 w
.65348 .064 m
.65506 .06401 L
s
.65348 .064 m
.65506 .06401 L
s
.65348 .064 m
.65506 .06401 L
s
1 .958 .479 r
.00212 w
.65348 .11411 m
.65506 .1138 L
s
1 .974 .487 r
.00193 w
.65348 .15879 m
.65506 .16096 L
s
1 .982 .491 r
.00179 w
.65348 .21007 m
.65506 .20968 L
s
1 .995 .497 r
.00139 w
.65348 .26138 m
.65506 .26242 L
s
1 .994 .497 r
.00141 w
.65348 .31391 m
.65506 .30752 L
s
.65348 .31391 m
.65506 .30752 L
s
.65348 .31391 m
.65506 .30752 L
s
1 .836 .418 r
.00279 w
.65506 .06401 m
.65663 .06402 L
s
.65506 .06401 m
.65663 .06402 L
s
.65506 .06401 m
.65663 .06402 L
s
1 .929 .465 r
.00235 w
.65506 .1138 m
.65663 .1131 L
s
1 .975 .488 r
.00191 w
.65506 .16096 m
.65663 .1601 L
s
1 .987 .493 r
.00169 w
.65506 .20968 m
.65663 .2097 L
s
1 .995 .498 r
.00139 w
.65506 .26242 m
.65663 .26036 L
s
1 .992 .496 r
.00151 w
.65506 .30752 m
.65663 .30993 L
s
1 .998 .499 r
.00117 w
.65506 .36329 m
.65663 .35887 L
s
.65506 .36329 m
.65663 .35887 L
s
1 .994 .497 r
.00141 w
.65506 .31391 m
.65663 .30752 L
s
.65506 .31391 m
.65663 .30752 L
s
.65506 .31391 m
.65663 .30752 L
s
1 .836 .418 r
.00279 w
.65506 .06401 m
.65663 .06402 L
s
1 .929 .465 r
.00235 w
.65506 .1138 m
.65663 .1131 L
s
1 .975 .488 r
.00191 w
.65506 .16096 m
.65663 .1601 L
s
1 .987 .493 r
.00169 w
.65506 .20968 m
.65663 .2097 L
s
1 .995 .498 r
.00139 w
.65506 .26242 m
.65663 .26036 L
s
1 .992 .496 r
.00151 w
.65506 .30752 m
.65663 .30993 L
s
1 .998 .499 r
.00117 w
.65506 .36329 m
.65663 .35887 L
s
.65663 .36329 m
.65821 .35887 L
s
.65663 .36329 m
.65821 .35887 L
s
.65663 .36329 m
.65821 .35887 L
s
1 .817 .408 r
.00285 w
.65663 .06402 m
.65821 .06397 L
s
1 .903 .452 r
.00251 w
.65663 .1131 m
.65821 .11349 L
s
1 .983 .491 r
.00178 w
.65663 .1601 m
.65821 .16146 L
s
1 .987 .494 r
.00167 w
.65663 .2097 m
.65821 .2114 L
s
1 .992 .496 r
.00154 w
.65663 .26036 m
.65821 .26114 L
s
1 .994 .497 r
.00144 w
.65663 .30993 m
.65821 .31152 L
s
1 .997 .499 r
.00121 w
.65663 .35887 m
.65821 .35926 L
s
1 .817 .408 r
.00285 w
.65663 .06402 m
.65821 .06397 L
s
.65663 .06402 m
.65821 .06397 L
s
1 .903 .452 r
.00251 w
.65663 .1131 m
.65821 .11349 L
s
1 .983 .491 r
.00178 w
.65663 .1601 m
.65821 .16146 L
s
1 .987 .494 r
.00167 w
.65663 .2097 m
.65821 .2114 L
s
1 .992 .496 r
.00154 w
.65663 .26036 m
.65821 .26114 L
s
1 .994 .497 r
.00144 w
.65663 .30993 m
.65821 .31152 L
s
1 .997 .499 r
.00121 w
.65663 .35887 m
.65821 .35926 L
s
.65663 .35887 m
.65821 .35926 L
s
.65663 .35887 m
.65821 .35926 L
s
1 .814 .407 r
.00286 w
.65821 .06397 m
.65978 .0642 L
s
.65821 .06397 m
.65978 .0642 L
s
1 .892 .446 r
.00256 w
.65821 .11349 m
.65978 .11346 L
s
1 .975 .487 r
.00191 w
.65821 .16146 m
.65978 .16262 L
s
1 .986 .493 r
.0017 w
.65821 .2114 m
.65978 .21265 L
s
.00169 w
.65821 .26114 m
.65978 .26139 L
s
1 .993 .496 r
.00149 w
.65821 .31152 m
.65978 .31017 L
s
1 .997 .498 r
.00127 w
.65821 .35926 m
.65978 .35961 L
s
1 .997 .499 r
.00121 w
.65821 .40929 m
.65978 .40926 L
s
.00122 w
.65821 .4588 m
.65978 .45924 L
s
1 .814 .407 r
.00286 w
.65821 .06397 m
.65978 .0642 L
s
.65821 .06397 m
.65978 .0642 L
s
1 .892 .446 r
.00256 w
.65821 .11349 m
.65978 .11346 L
s
1 .975 .487 r
.00191 w
.65821 .16146 m
.65978 .16262 L
s
1 .986 .493 r
.0017 w
.65821 .2114 m
.65978 .21265 L
s
.00169 w
.65821 .26114 m
.65978 .26139 L
s
1 .993 .496 r
.00149 w
.65821 .31152 m
.65978 .31017 L
s
1 .997 .498 r
.00127 w
.65821 .35926 m
.65978 .35961 L
s
1 .997 .499 r
.00121 w
.65821 .40929 m
.65978 .40926 L
s
.00122 w
.65821 .4588 m
.65978 .45924 L
s
1 .824 .412 r
.00282 w
.65978 .0642 m
.66135 .06401 L
s
.65978 .0642 m
.66135 .06401 L
s
1 .888 .444 r
.00258 w
.65978 .11346 m
.66135 .11366 L
s
1 .965 .482 r
.00205 w
.65978 .16262 m
.66135 .16285 L
s
1 .987 .493 r
.00168 w
.65978 .21265 m
.66135 .21234 L
s
1 .985 .492 r
.00173 w
.65978 .26139 m
.66135 .26191 L
s
1 .991 .496 r
.00155 w
.65978 .31017 m
.66135 .31151 L
s
1 .994 .497 r
.00142 w
.65978 .35961 m
.66135 .36054 L
s
.65978 .35961 m
.66135 .36054 L
s
1 .996 .498 r
.00129 w
.65978 .45924 m
.66135 .46031 L
s
1 .997 .499 r
.00122 w
.65978 .4588 m
.66135 .45924 L
s
1 .824 .412 r
.00282 w
.65978 .0642 m
.66135 .06401 L
s
1 .888 .444 r
.00258 w
.65978 .11346 m
.66135 .11366 L
s
1 .965 .482 r
.00205 w
.65978 .16262 m
.66135 .16285 L
s
1 .987 .493 r
.00168 w
.65978 .21265 m
.66135 .21234 L
s
1 .985 .492 r
.00173 w
.65978 .26139 m
.66135 .26191 L
s
1 .991 .496 r
.00155 w
.65978 .31017 m
.66135 .31151 L
s
1 .994 .497 r
.00142 w
.65978 .35961 m
.66135 .36054 L
s
1 .996 .498 r
.00129 w
.65978 .45924 m
.66135 .46031 L
s
.65978 .45924 m
.66135 .46031 L
s
.66135 .45924 m
.66293 .46031 L
s
1 .848 .424 r
.00275 w
.66135 .06401 m
.66293 .06428 L
s
1 .907 .453 r
.00249 w
.66135 .11366 m
.66293 .1138 L
s
1 .967 .484 r
.00202 w
.66135 .16285 m
.66293 .16309 L
s
1 .988 .494 r
.00166 w
.66135 .21234 m
.66293 .21243 L
s
1 .987 .493 r
.00168 w
.66135 .26191 m
.66293 .26223 L
s
1 .993 .497 r
.00147 w
.66135 .31151 m
.66293 .31212 L
s
1 .992 .496 r
.00152 w
.66135 .36054 m
.66293 .36074 L
s
1 .997 .498 r
.00128 w
.66135 .46031 m
.66293 .45995 L
s
.66135 .46031 m
.66293 .45995 L
s
1 .848 .424 r
.00275 w
.66135 .06401 m
.66293 .06428 L
s
.66135 .06401 m
.66293 .06428 L
s
1 .907 .453 r
.00249 w
.66135 .11366 m
.66293 .1138 L
s
1 .967 .484 r
.00202 w
.66135 .16285 m
.66293 .16309 L
s
1 .988 .494 r
.00166 w
.66135 .21234 m
.66293 .21243 L
s
1 .987 .493 r
.00168 w
.66135 .26191 m
.66293 .26223 L
s
1 .993 .497 r
.00147 w
.66135 .31151 m
.66293 .31212 L
s
1 .992 .496 r
.00152 w
.66135 .36054 m
.66293 .36074 L
s
.66135 .36054 m
.66293 .36074 L
s
1 .997 .498 r
.00128 w
.66135 .46031 m
.66293 .45995 L
s
1 .894 .447 r
.00255 w
.66293 .06428 m
.6645 .06446 L
s
.66293 .06428 m
.6645 .06446 L
s
1 .947 .474 r
.00222 w
.66293 .1138 m
.6645 .11339 L
s
1 .979 .489 r
.00185 w
.66293 .16309 m
.6645 .16272 L
s
1 .989 .494 r
.00164 w
.66293 .21243 m
.6645 .21277 L
s
1 .991 .495 r
.00157 w
.66293 .26223 m
.6645 .2628 L
s
1 .996 .498 r
.00129 w
.66293 .31212 m
.6645 .30926 L
s
1 .993 .497 r
.00148 w
.66293 .36074 m
.6645 .36055 L
s
1 .998 .499 r
.00116 w
.66293 .41004 m
.6645 .41301 L
s
.66293 .41004 m
.6645 .41301 L
s
1 .894 .447 r
.00255 w
.66293 .06428 m
.6645 .06446 L
s
.66293 .06428 m
.6645 .06446 L
s
1 .947 .474 r
.00222 w
.66293 .1138 m
.6645 .11339 L
s
.66293 .1138 m
.6645 .11339 L
s
1 .979 .489 r
.00185 w
.66293 .16309 m
.6645 .16272 L
s
1 .989 .494 r
.00164 w
.66293 .21243 m
.6645 .21277 L
s
1 .991 .495 r
.00157 w
.66293 .26223 m
.6645 .2628 L
s
1 .996 .498 r
.00129 w
.66293 .31212 m
.6645 .30926 L
s
1 .993 .497 r
.00148 w
.66293 .36074 m
.6645 .36055 L
s
1 .998 .499 r
.00116 w
.66293 .41004 m
.6645 .41301 L
s
.6645 .41004 m
.66608 .41301 L
s
.6645 .41004 m
.66608 .41301 L
s
1 .978 .489 r
.00186 w
.6645 .11339 m
.66608 .11447 L
s
1 .976 .488 r
.0019 w
.6645 .1242 m
.66608 .12366 L
s
1 .989 .495 r
.00161 w
.6645 .16272 m
.66608 .16322 L
s
1 .991 .496 r
.00155 w
.6645 .21277 m
.66608 .21297 L
s
.6645 .21277 m
.66608 .21297 L
s
.6645 .21277 m
.66608 .21297 L
s
1 .996 .498 r
.00133 w
.6645 .36055 m
.66608 .36057 L
s
.6645 .36055 m
.66608 .36057 L
s
1 .998 .499 r
.00116 w
.6645 .41004 m
.66608 .41301 L
s
.6645 .41004 m
.66608 .41301 L
s
1 .978 .489 r
.00186 w
.6645 .11339 m
.66608 .11447 L
s
1 .976 .488 r
.0019 w
.6645 .1242 m
.66608 .12366 L
s
1 .989 .495 r
.00161 w
.6645 .16272 m
.66608 .16322 L
s
.6645 .16272 m
.66608 .16322 L
s
1 .991 .496 r
.00155 w
.6645 .21277 m
.66608 .21297 L
s
.6645 .21277 m
.66608 .21297 L
s
.6645 .21277 m
.66608 .21297 L
s
1 .996 .498 r
.00133 w
.6645 .36055 m
.66608 .36057 L
s
.66608 .36055 m
.66765 .36057 L
s
1 .929 .465 r
.00235 w
.66608 .06945 m
.66765 .07015 L
s
.66608 .06945 m
.66765 .07015 L
s
1 .963 .482 r
.00206 w
.66608 .12366 m
.66765 .12417 L
s
.66608 .12366 m
.66765 .12417 L
s
1 .99 .495 r
.0016 w
.66608 .17819 m
.66765 .17611 L
s
1 .994 .497 r
.00143 w
.66608 .21297 m
.66765 .21239 L
s
1 .988 .494 r
.00165 w
.66608 .23234 m
.66765 .23389 L
s
1 .996 .498 r
.00129 w
.66608 .34209 m
.66765 .34387 L
s
.66608 .34209 m
.66765 .34387 L
s
.00133 w
.66608 .36055 m
.66765 .36057 L
s
.66608 .36055 m
.66765 .36057 L
s
1 .929 .465 r
.00235 w
.66608 .06945 m
.66765 .07015 L
s
1 .963 .482 r
.00206 w
.66608 .12366 m
.66765 .12417 L
s
1 .99 .495 r
.0016 w
.66608 .17819 m
.66765 .17611 L
s
1 .994 .497 r
.00143 w
.66608 .21297 m
.66765 .21239 L
s
1 .988 .494 r
.00165 w
.66608 .23234 m
.66765 .23389 L
s
.66608 .23234 m
.66765 .23389 L
s
1 .996 .498 r
.00129 w
.66608 .34209 m
.66765 .34387 L
s
.66608 .34209 m
.66765 .34387 L
s
.66765 .34209 m
.66922 .34387 L
s
.66765 .34209 m
.66922 .34387 L
s
1 .887 .444 r
.00258 w
.66765 .07015 m
.66922 .07003 L
s
1 .973 .486 r
.00195 w
.66765 .12417 m
.66922 .12751 L
s
1 .983 .492 r
.00176 w
.66765 .17611 m
.66922 .17731 L
s
1 .997 .498 r
.00128 w
.66765 .21239 m
.66922 .21377 L
s
1 .981 .491 r
.0018 w
.66765 .23389 m
.66922 .23323 L
s
1 .996 .498 r
.00133 w
.66765 .28576 m
.66922 .29122 L
s
1 .995 .498 r
.00138 w
.66765 .34387 m
.66922 .34562 L
s
.66765 .34387 m
.66922 .34562 L
s
1 .996 .498 r
.00129 w
.66765 .34209 m
.66922 .34387 L
s
1 .887 .444 r
.00258 w
.66765 .07015 m
.66922 .07003 L
s
.66765 .07015 m
.66922 .07003 L
s
1 .973 .486 r
.00195 w
.66765 .12417 m
.66922 .12751 L
s
.66765 .12417 m
.66922 .12751 L
s
1 .983 .492 r
.00176 w
.66765 .17611 m
.66922 .17731 L
s
1 .997 .498 r
.00128 w
.66765 .21239 m
.66922 .21377 L
s
1 .981 .491 r
.0018 w
.66765 .23389 m
.66922 .23323 L
s
1 .996 .498 r
.00133 w
.66765 .28576 m
.66922 .29122 L
s
1 .995 .498 r
.00138 w
.66765 .34387 m
.66922 .34562 L
s
1 .998 .499 r
.00113 w
.66922 .02518 m
.6708 .02486 L
s
1 .844 .422 r
.00276 w
.66922 .07003 m
.6708 .07004 L
s
.66922 .07003 m
.6708 .07004 L
s
1 .965 .482 r
.00205 w
.66922 .12751 m
.6708 .12493 L
s
.66922 .12751 m
.6708 .12493 L
s
1 .979 .489 r
.00185 w
.66922 .17731 m
.6708 .17824 L
s
.66922 .17731 m
.6708 .17824 L
s
1 .983 .492 r
.00176 w
.66922 .23323 m
.6708 .23367 L
s
1 .996 .498 r
.00134 w
.66922 .29122 m
.6708 .29055 L
s
1 .995 .497 r
.0014 w
.66922 .34562 m
.6708 .34248 L
s
1 .998 .499 r
.00113 w
.66922 .02518 m
.6708 .02486 L
s
.66922 .02518 m
.6708 .02486 L
s
1 .844 .422 r
.00276 w
.66922 .07003 m
.6708 .07004 L
s
1 .965 .482 r
.00205 w
.66922 .12751 m
.6708 .12493 L
s
1 .979 .489 r
.00185 w
.66922 .17731 m
.6708 .17824 L
s
1 .983 .492 r
.00176 w
.66922 .23323 m
.6708 .23367 L
s
1 .996 .498 r
.00134 w
.66922 .29122 m
.6708 .29055 L
s
1 .995 .497 r
.0014 w
.66922 .34562 m
.6708 .34248 L
s
.66922 .34562 m
.6708 .34248 L
s
.66922 .34562 m
.6708 .34248 L
s
.6708 .34562 m
.67237 .34248 L
s
1 .998 .499 r
.00114 w
.6708 .05539 m
.67237 .05557 L
s
1 .818 .409 r
.00284 w
.6708 .07004 m
.67237 .0701 L
s
1 .932 .466 r
.00234 w
.6708 .12493 m
.67237 .12553 L
s
1 .977 .488 r
.00188 w
.6708 .17824 m
.67237 .17863 L
s
1 .983 .492 r
.00176 w
.6708 .23367 m
.67237 .23577 L
s
1 .997 .498 r
.00129 w
.6708 .29055 m
.67237 .29081 L
s
1 .994 .497 r
.00145 w
.6708 .34248 m
.67237 .34622 L
s
1 .997 .498 r
.00128 w
.6708 .40227 m
.67237 .40146 L
s
1 .998 .499 r
.00115 w
.6708 .45699 m
.67237 .45827 L
s
1 .995 .497 r
.0014 w
.6708 .34562 m
.67237 .34248 L
s
1 .998 .499 r
.00114 w
.6708 .05539 m
.67237 .05557 L
s
1 .818 .409 r
.00284 w
.6708 .07004 m
.67237 .0701 L
s
1 .932 .466 r
.00234 w
.6708 .12493 m
.67237 .12553 L
s
1 .977 .488 r
.00188 w
.6708 .17824 m
.67237 .17863 L
s
1 .983 .492 r
.00176 w
.6708 .23367 m
.67237 .23577 L
s
1 .997 .498 r
.00129 w
.6708 .29055 m
.67237 .29081 L
s
1 .994 .497 r
.00145 w
.6708 .34248 m
.67237 .34622 L
s
1 .997 .498 r
.00128 w
.6708 .40227 m
.67237 .40146 L
s
1 .998 .499 r
.00115 w
.6708 .45699 m
.67237 .45827 L
s
.67237 .45699 m
.67395 .45827 L
s
.67237 .45699 m
.67395 .45827 L
s
1 .811 .406 r
.00287 w
.67237 .0701 m
.67395 .07007 L
s
1 .906 .453 r
.00249 w
.67237 .12553 m
.67395 .12538 L
s
1 .967 .484 r
.00202 w
.67237 .17863 m
.67395 .18042 L
s
1 .983 .492 r
.00176 w
.67237 .23577 m
.67395 .23711 L
s
1 .994 .497 r
.00143 w
.67237 .29081 m
.67395 .29223 L
s
1 .992 .496 r
.00152 w
.67237 .34622 m
.67395 .34667 L
s
1 .997 .498 r
.00126 w
.67237 .40146 m
.67395 .40189 L
s
1 .997 .499 r
.00123 w
.67237 .45827 m
.67395 .45747 L
s
1 .811 .406 r
.00287 w
.67237 .0701 m
.67395 .07007 L
s
.67237 .0701 m
.67395 .07007 L
s
1 .906 .453 r
.00249 w
.67237 .12553 m
.67395 .12538 L
s
1 .967 .484 r
.00202 w
.67237 .17863 m
.67395 .18042 L
s
1 .983 .492 r
.00176 w
.67237 .23577 m
.67395 .23711 L
s
1 .994 .497 r
.00143 w
.67237 .29081 m
.67395 .29223 L
s
1 .992 .496 r
.00152 w
.67237 .34622 m
.67395 .34667 L
s
1 .997 .498 r
.00126 w
.67237 .40146 m
.67395 .40189 L
s
1 .997 .499 r
.00123 w
.67237 .45827 m
.67395 .45747 L
s
.67237 .45827 m
.67395 .45747 L
s
1 .816 .408 r
.00285 w
.67395 .07007 m
.67552 .07036 L
s
.67395 .07007 m
.67552 .07036 L
s
1 .895 .447 r
.00255 w
.67395 .12538 m
.67552 .12561 L
s
1 .961 .481 r
.00209 w
.67395 .18042 m
.67552 .18113 L
s
1 .987 .493 r
.00169 w
.67395 .23711 m
.67552 .23646 L
s
1 .987 .494 r
.00167 w
.67395 .29223 m
.67552 .29169 L
s
1 .992 .496 r
.00152 w
.67395 .34667 m
.67552 .34796 L
s
1 .996 .498 r
.00131 w
.67395 .40189 m
.67552 .40181 L
s
1 .997 .499 r
.00124 w
.67395 .45747 m
.67552 .45922 L
s
.67395 .45747 m
.67552 .45922 L
s
1 .816 .408 r
.00285 w
.67395 .07007 m
.67552 .07036 L
s
.67395 .07007 m
.67552 .07036 L
s
1 .895 .447 r
.00255 w
.67395 .12538 m
.67552 .12561 L
s
1 .961 .481 r
.00209 w
.67395 .18042 m
.67552 .18113 L
s
1 .987 .493 r
.00169 w
.67395 .23711 m
.67552 .23646 L
s
1 .987 .494 r
.00167 w
.67395 .29223 m
.67552 .29169 L
s
1 .992 .496 r
.00152 w
.67395 .34667 m
.67552 .34796 L
s
1 .996 .498 r
.00131 w
.67395 .40189 m
.67552 .40181 L
s
1 .997 .499 r
.00124 w
.67395 .45747 m
.67552 .45922 L
s
.67395 .45747 m
.67552 .45922 L
s
1 .825 .412 r
.00282 w
.67552 .07036 m
.6771 .07031 L
s
.67552 .07036 m
.6771 .07031 L
s
1 .894 .447 r
.00255 w
.67552 .12561 m
.6771 .12558 L
s
1 .968 .484 r
.00201 w
.67552 .18113 m
.6771 .18151 L
s
1 .988 .494 r
.00165 w
.67552 .23646 m
.6771 .23666 L
s
1 .982 .491 r
.00179 w
.67552 .29169 m
.6771 .29222 L
s
1 .992 .496 r
.00151 w
.67552 .34796 m
.6771 .34838 L
s
1 .994 .497 r
.00142 w
.67552 .40181 m
.6771 .4035 L
s
1 .998 .499 r
.0012 w
.67552 .45922 m
.6771 .45888 L
s
.67552 .45922 m
.6771 .45888 L
s
1 .825 .412 r
.00282 w
.67552 .07036 m
.6771 .07031 L
s
1 .894 .447 r
.00255 w
.67552 .12561 m
.6771 .12558 L
s
.67552 .12561 m
.6771 .12558 L
s
1 .968 .484 r
.00201 w
.67552 .18113 m
.6771 .18151 L
s
1 .988 .494 r
.00165 w
.67552 .23646 m
.6771 .23666 L
s
1 .982 .491 r
.00179 w
.67552 .29169 m
.6771 .29222 L
s
1 .992 .496 r
.00151 w
.67552 .34796 m
.6771 .34838 L
s
1 .994 .497 r
.00142 w
.67552 .40181 m
.6771 .4035 L
s
1 .998 .499 r
.0012 w
.67552 .45922 m
.6771 .45888 L
s
.67552 .45922 m
.6771 .45888 L
s
1 .853 .427 r
.00272 w
.6771 .07031 m
.67867 .07027 L
s
1 .894 .447 r
.00255 w
.6771 .12558 m
.67867 .1257 L
s
.6771 .12558 m
.67867 .1257 L
s
1 .975 .487 r
.00191 w
.6771 .18151 m
.67867 .18099 L
s
1 .989 .494 r
.00164 w
.6771 .23666 m
.67867 .23717 L
s
1 .983 .492 r
.00177 w
.6771 .29222 m
.67867 .29247 L
s
1 .994 .497 r
.00146 w
.6771 .34838 m
.67867 .34817 L
s
1 .993 .496 r
.0015 w
.6771 .4035 m
.67867 .40326 L
s
.6771 .4035 m
.67867 .40326 L
s
1 .997 .498 r
.00127 w
.6771 .51432 m
.67867 .51463 L
s
1 .998 .499 r
.0012 w
.6771 .45922 m
.67867 .45888 L
s
1 .853 .427 r
.00272 w
.6771 .07031 m
.67867 .07027 L
s
.6771 .07031 m
.67867 .07027 L
s
1 .894 .447 r
.00255 w
.6771 .12558 m
.67867 .1257 L
s
1 .975 .487 r
.00191 w
.6771 .18151 m
.67867 .18099 L
s
1 .989 .494 r
.00164 w
.6771 .23666 m
.67867 .23717 L
s
1 .983 .492 r
.00177 w
.6771 .29222 m
.67867 .29247 L
s
1 .994 .497 r
.00146 w
.6771 .34838 m
.67867 .34817 L
s
1 .993 .496 r
.0015 w
.6771 .4035 m
.67867 .40326 L
s
1 .997 .498 r
.00127 w
.6771 .51432 m
.67867 .51463 L
s
.67867 .51432 m
.68024 .51463 L
s
1 .913 .457 r
.00245 w
.67867 .07027 m
.68024 .06993 L
s
1 .989 .495 r
.00161 w
.67867 .09979 m
.68024 .10183 L
s
1 .908 .454 r
.00248 w
.67867 .1257 m
.68024 .12625 L
s
1 .982 .491 r
.00179 w
.67867 .18099 m
.68024 .18096 L
s
.67867 .18099 m
.68024 .18096 L
s
1 .988 .494 r
.00164 w
.67867 .29247 m
.68024 .29164 L
s
.67867 .29247 m
.68024 .29164 L
s
1 .993 .496 r
.0015 w
.67867 .40326 m
.68024 .40394 L
s
.67867 .40326 m
.68024 .40394 L
s
1 .997 .498 r
.00127 w
.67867 .51432 m
.68024 .51463 L
s
.67867 .51432 m
.68024 .51463 L
s
1 .913 .457 r
.00245 w
.67867 .07027 m
.68024 .06993 L
s
.67867 .07027 m
.68024 .06993 L
s
1 .989 .495 r
.00161 w
.67867 .09979 m
.68024 .10183 L
s
1 .908 .454 r
.00248 w
.67867 .1257 m
.68024 .12625 L
s
1 .982 .491 r
.00179 w
.67867 .18099 m
.68024 .18096 L
s
.67867 .18099 m
.68024 .18096 L
s
1 .988 .494 r
.00164 w
.67867 .29247 m
.68024 .29164 L
s
1 .993 .496 r
.0015 w
.67867 .40326 m
.68024 .40394 L
s
.68024 .40326 m
.68182 .40394 L
s
1 .968 .484 r
.00201 w
.68024 .05926 m
.68182 .06001 L
s
1 .96 .48 r
.0021 w
.68024 .06993 m
.68182 .07057 L
s
.68024 .06993 m
.68182 .07057 L
s
1 .981 .49 r
.00182 w
.68024 .10183 m
.68182 .10188 L
s
1 .937 .469 r
.0023 w
.68024 .12625 m
.68182 .12629 L
s
1 .99 .495 r
.0016 w
.68024 .18096 m
.68182 .18103 L
s
1 .994 .497 r
.00146 w
.68024 .27755 m
.68182 .27568 L
s
.68024 .27755 m
.68182 .27568 L
s
.68024 .27755 m
.68182 .27568 L
s
1 .993 .496 r
.0015 w
.68024 .40326 m
.68182 .40394 L
s
.68024 .40326 m
.68182 .40394 L
s
1 .968 .484 r
.00201 w
.68024 .05926 m
.68182 .06001 L
s
1 .96 .48 r
.0021 w
.68024 .06993 m
.68182 .07057 L
s
1 .981 .49 r
.00182 w
.68024 .10183 m
.68182 .10188 L
s
1 .937 .469 r
.0023 w
.68024 .12625 m
.68182 .12629 L
s
.68024 .12625 m
.68182 .12629 L
s
1 .99 .495 r
.0016 w
.68024 .18096 m
.68182 .18103 L
s
.68024 .18096 m
.68182 .18103 L
s
1 .994 .497 r
.00146 w
.68024 .27755 m
.68182 .27568 L
s
.68182 .27755 m
.68339 .27568 L
s
.68182 .27755 m
.68339 .27568 L
s
1 .929 .464 r
.00236 w
.68182 .06001 m
.68339 .05925 L
s
1 .981 .49 r
.00181 w
.68182 .07057 m
.68339 .07002 L
s
1 .964 .482 r
.00206 w
.68182 .10188 m
.68339 .10264 L
s
.00205 w
.68182 .12629 m
.68339 .12656 L
s
1 .984 .492 r
.00176 w
.68182 .14743 m
.68339 .14421 L
s
1 .994 .497 r
.00143 w
.68182 .18103 m
.68339 .18247 L
s
1 .987 .494 r
.00168 w
.68182 .19139 m
.68339 .19021 L
s
1 .992 .496 r
.00152 w
.68182 .27568 m
.68339 .27603 L
s
1 .994 .497 r
.00146 w
.68182 .27755 m
.68339 .27568 L
s
1 .929 .464 r
.00236 w
.68182 .06001 m
.68339 .05925 L
s
1 .981 .49 r
.00181 w
.68182 .07057 m
.68339 .07002 L
s
1 .964 .482 r
.00206 w
.68182 .10188 m
.68339 .10264 L
s
.00205 w
.68182 .12629 m
.68339 .12656 L
s
1 .984 .492 r
.00176 w
.68182 .14743 m
.68339 .14421 L
s
1 .994 .497 r
.00143 w
.68182 .18103 m
.68339 .18247 L
s
1 .987 .494 r
.00168 w
.68182 .19139 m
.68339 .19021 L
s
.68182 .19139 m
.68339 .19021 L
s
1 .992 .496 r
.00152 w
.68182 .27568 m
.68339 .27603 L
s
.68339 .27568 m
.68497 .27603 L
s
1 .884 .442 r
.0026 w
.68339 .05925 m
.68497 .05921 L
s
.68339 .05925 m
.68497 .05921 L
s
1 .905 .452 r
.0025 w
.68339 .10264 m
.68497 .10193 L
s
1 .983 .491 r
.00177 w
.68339 .12656 m
.68497 .12685 L
s
1 .979 .49 r
.00184 w
.68339 .14421 m
.68497 .14044 L
s
1 .973 .486 r
.00195 w
.68339 .19021 m
.68497 .1889 L
s
.68339 .19021 m
.68497 .1889 L
s
1 .987 .493 r
.00169 w
.68339 .23426 m
.68497 .23415 L
s
1 .989 .494 r
.00164 w
.68339 .27603 m
.68497 .27653 L
s
1 .884 .442 r
.0026 w
.68339 .05925 m
.68497 .05921 L
s
.68339 .05925 m
.68497 .05921 L
s
1 .905 .452 r
.0025 w
.68339 .10264 m
.68497 .10193 L
s
1 .983 .491 r
.00177 w
.68339 .12656 m
.68497 .12685 L
s
1 .979 .49 r
.00184 w
.68339 .14421 m
.68497 .14044 L
s
.68339 .14421 m
.68497 .14044 L
s
1 .973 .486 r
.00195 w
.68339 .19021 m
.68497 .1889 L
s
1 .987 .493 r
.00169 w
.68339 .23426 m
.68497 .23415 L
s
1 .989 .494 r
.00164 w
.68339 .27603 m
.68497 .27653 L
s
.68339 .27603 m
.68497 .27653 L
s
1 .817 .409 r
.00285 w
.68497 .05921 m
.68654 .05887 L
s
1 .995 .498 r
.00138 w
.68497 .07287 m
.68654 .07211 L
s
1 .845 .423 r
.00275 w
.68497 .10193 m
.68654 .10222 L
s
1 .993 .497 r
.00147 w
.68497 .12685 m
.68654 .12816 L
s
1 .958 .479 r
.00212 w
.68497 .14044 m
.68654 .14468 L
s
.68497 .14044 m
.68654 .14468 L
s
1 .954 .477 r
.00216 w
.68497 .1889 m
.68654 .18868 L
s
1 .984 .492 r
.00174 w
.68497 .23415 m
.68654 .23466 L
s
1 .982 .491 r
.0018 w
.68497 .27653 m
.68654 .27615 L
s
1 .993 .496 r
.0015 w
.68497 .32129 m
.68654 .32206 L
s
1 .817 .409 r
.00285 w
.68497 .05921 m
.68654 .05887 L
s
1 .995 .498 r
.00138 w
.68497 .07287 m
.68654 .07211 L
s
1 .845 .423 r
.00275 w
.68497 .10193 m
.68654 .10222 L
s
1 .993 .497 r
.00147 w
.68497 .12685 m
.68654 .12816 L
s
1 .958 .479 r
.00212 w
.68497 .14044 m
.68654 .14468 L
s
1 .954 .477 r
.00216 w
.68497 .1889 m
.68654 .18868 L
s
1 .984 .492 r
.00174 w
.68497 .23415 m
.68654 .23466 L
s
1 .982 .491 r
.0018 w
.68497 .27653 m
.68654 .27615 L
s
1 .993 .496 r
.0015 w
.68497 .32129 m
.68654 .32206 L
s
.68497 .32129 m
.68654 .32206 L
s
1 .715 .358 r
.00311 w
.68654 .05887 m
.68811 .05864 L
s
.68654 .05887 m
.68811 .05864 L
s
1 .856 .428 r
.00272 w
.68654 .10222 m
.68811 .1039 L
s
.68654 .10222 m
.68811 .1039 L
s
1 .934 .467 r
.00232 w
.68654 .14468 m
.68811 .14361 L
s
1 .95 .475 r
.0022 w
.68654 .18868 m
.68811 .18742 L
s
1 .987 .493 r
.00169 w
.68654 .23466 m
.68811 .23393 L
s
1 .983 .491 r
.00178 w
.68654 .27615 m
.68811 .27369 L
s
1 .99 .495 r
.00159 w
.68654 .32206 m
.68811 .32198 L
s
.68654 .32206 m
.68811 .32198 L
s
1 .715 .358 r
.00311 w
.68654 .05887 m
.68811 .05864 L
s
.68654 .05887 m
.68811 .05864 L
s
1 .856 .428 r
.00272 w
.68654 .10222 m
.68811 .1039 L
s
1 .934 .467 r
.00232 w
.68654 .14468 m
.68811 .14361 L
s
1 .95 .475 r
.0022 w
.68654 .18868 m
.68811 .18742 L
s
.68654 .18868 m
.68811 .18742 L
s
1 .987 .493 r
.00169 w
.68654 .23466 m
.68811 .23393 L
s
1 .983 .491 r
.00178 w
.68654 .27615 m
.68811 .27369 L
s
1 .99 .495 r
.00159 w
.68654 .32206 m
.68811 .32198 L
s
.68654 .32206 m
.68811 .32198 L
s
1 .611 .306 r
.00331 w
.68811 .05864 m
.68969 .05861 L
s
.68811 .05864 m
.68969 .05861 L
s
1 .841 .421 r
.00277 w
.68811 .1039 m
.68969 .10259 L
s
1 .926 .463 r
.00238 w
.68811 .14361 m
.68969 .14441 L
s
1 .942 .471 r
.00226 w
.68811 .18742 m
.68969 .18935 L
s
.68811 .18742 m
.68969 .18935 L
s
1 .983 .492 r
.00177 w
.68811 .23393 m
.68969 .23377 L
s
1 .984 .492 r
.00175 w
.68811 .27369 m
.68969 .27662 L
s
1 .988 .494 r
.00165 w
.68811 .32198 m
.68969 .32142 L
s
1 .995 .497 r
.00141 w
.68811 .36667 m
.68969 .36526 L
s
1 .99 .495 r
.00159 w
.68811 .32206 m
.68969 .32198 L
s
.68811 .32206 m
.68969 .32198 L
s
1 .611 .306 r
.00331 w
.68811 .05864 m
.68969 .05861 L
s
1 .841 .421 r
.00277 w
.68811 .1039 m
.68969 .10259 L
s
1 .926 .463 r
.00238 w
.68811 .14361 m
.68969 .14441 L
s
1 .942 .471 r
.00226 w
.68811 .18742 m
.68969 .18935 L
s
1 .983 .492 r
.00177 w
.68811 .23393 m
.68969 .23377 L
s
1 .984 .492 r
.00175 w
.68811 .27369 m
.68969 .27662 L
s
1 .988 .494 r
.00165 w
.68811 .32198 m
.68969 .32142 L
s
1 .995 .497 r
.00141 w
.68811 .36667 m
.68969 .36526 L
s
.0014 w
.68969 .02106 m
.69126 .02094 L
s
.68969 .02106 m
.69126 .02094 L
s
1 .527 .264 r
.00344 w
.68969 .05861 m
.69126 .05862 L
s
1 .754 .377 r
.00302 w
.68969 .10259 m
.69126 .10249 L
s
1 .897 .448 r
.00254 w
.68969 .14441 m
.69126 .14579 L
s
1 .939 .469 r
.00229 w
.68969 .18935 m
.69126 .19017 L
s
1 .972 .486 r
.00195 w
.68969 .23377 m
.69126 .2344 L
s
1 .978 .489 r
.00186 w
.68969 .27662 m
.69126 .27837 L
s
1 .986 .493 r
.00171 w
.68969 .32142 m
.69126 .32274 L
s
1 .993 .496 r
.0015 w
.68969 .36526 m
.69126 .3664 L
s
1 .995 .497 r
.0014 w
.68969 .02106 m
.69126 .02094 L
s
.68969 .02106 m
.69126 .02094 L
s
1 .527 .264 r
.00344 w
.68969 .05861 m
.69126 .05862 L
s
1 .754 .377 r
.00302 w
.68969 .10259 m
.69126 .10249 L
s
1 .897 .448 r
.00254 w
.68969 .14441 m
.69126 .14579 L
s
1 .939 .469 r
.00229 w
.68969 .18935 m
.69126 .19017 L
s
1 .972 .486 r
.00195 w
.68969 .23377 m
.69126 .2344 L
s
1 .978 .489 r
.00186 w
.68969 .27662 m
.69126 .27837 L
s
1 .986 .493 r
.00171 w
.68969 .32142 m
.69126 .32274 L
s
1 .993 .496 r
.0015 w
.68969 .36526 m
.69126 .3664 L
s
.69126 .36526 m
.69284 .3664 L
s
.69126 .36526 m
.69284 .3664 L
s
1 .468 .234 r
.00353 w
.69126 .05862 m
.69284 .0587 L
s
1 .692 .346 r
.00316 w
.69126 .10249 m
.69284 .10286 L
s
1 .895 .448 r
.00255 w
.69126 .14579 m
.69284 .14684 L
s
1 .959 .48 r
.00211 w
.69126 .19017 m
.69284 .19104 L
s
1 .96 .48 r
.0021 w
.69126 .2344 m
.69284 .23463 L
s
1 .978 .489 r
.00187 w
.69126 .27837 m
.69284 .27773 L
s
1 .983 .491 r
.00178 w
.69126 .32274 m
.69284 .32233 L
s
1 .992 .496 r
.00154 w
.69126 .3664 m
.69284 .36551 L
s
1 .468 .234 r
.00353 w
.69126 .05862 m
.69284 .0587 L
s
1 .692 .346 r
.00316 w
.69126 .10249 m
.69284 .10286 L
s
.69126 .10249 m
.69284 .10286 L
s
1 .895 .448 r
.00255 w
.69126 .14579 m
.69284 .14684 L
s
1 .959 .48 r
.00211 w
.69126 .19017 m
.69284 .19104 L
s
1 .96 .48 r
.0021 w
.69126 .2344 m
.69284 .23463 L
s
1 .978 .489 r
.00187 w
.69126 .27837 m
.69284 .27773 L
s
1 .983 .491 r
.00178 w
.69126 .32274 m
.69284 .32233 L
s
1 .992 .496 r
.00154 w
.69126 .3664 m
.69284 .36551 L
s
.69126 .3664 m
.69284 .36551 L
s
1 .446 .223 r
.00355 w
.69284 .0587 m
.69441 .05864 L
s
1 .696 .348 r
.00315 w
.69284 .10286 m
.69441 .10261 L
s
.69284 .10286 m
.69441 .10261 L
s
1 .928 .464 r
.00236 w
.69284 .14684 m
.69441 .14688 L
s
1 .973 .487 r
.00194 w
.69284 .19104 m
.69441 .19117 L
s
1 .963 .482 r
.00206 w
.69284 .23463 m
.69441 .23479 L
s
1 .982 .491 r
.00178 w
.69284 .27773 m
.69441 .27948 L
s
1 .984 .492 r
.00174 w
.69284 .32233 m
.69441 .32298 L
s
.69284 .32233 m
.69441 .32298 L
s
1 .993 .496 r
.00148 w
.69284 .40866 m
.69441 .41036 L
s
1 .992 .496 r
.00154 w
.69284 .3664 m
.69441 .36551 L
s
.69284 .3664 m
.69441 .36551 L
s
1 .446 .223 r
.00355 w
.69284 .0587 m
.69441 .05864 L
s
1 .696 .348 r
.00315 w
.69284 .10286 m
.69441 .10261 L
s
1 .928 .464 r
.00236 w
.69284 .14684 m
.69441 .14688 L
s
1 .973 .487 r
.00194 w
.69284 .19104 m
.69441 .19117 L
s
1 .963 .482 r
.00206 w
.69284 .23463 m
.69441 .23479 L
s
1 .982 .491 r
.00178 w
.69284 .27773 m
.69441 .27948 L
s
1 .984 .492 r
.00174 w
.69284 .32233 m
.69441 .32298 L
s
1 .993 .496 r
.00148 w
.69284 .40866 m
.69441 .41036 L
s
.69441 .40866 m
.69599 .41036 L
s
.69441 .40866 m
.69599 .41036 L
s
1 .533 .266 r
.00344 w
.69441 .05864 m
.69599 .05827 L
s
1 .777 .389 r
.00296 w
.69441 .10261 m
.69599 .10227 L
s
1 .957 .478 r
.00214 w
.69441 .14688 m
.69599 .14594 L
s
1 .983 .492 r
.00177 w
.69441 .19117 m
.69599 .18997 L
s
1 .981 .491 r
.00181 w
.69441 .23479 m
.69599 .23655 L
s
1 .988 .494 r
.00166 w
.69441 .27948 m
.69599 .2799 L
s
.00165 w
.69441 .32298 m
.69599 .32352 L
s
.69441 .32298 m
.69599 .32352 L
s
1 .533 .266 r
.00344 w
.69441 .05864 m
.69599 .05827 L
s
.69441 .05864 m
.69599 .05827 L
s
.69441 .05864 m
.69599 .05827 L
s
1 .777 .389 r
.00296 w
.69441 .10261 m
.69599 .10227 L
s
.69441 .10261 m
.69599 .10227 L
s
1 .957 .478 r
.00214 w
.69441 .14688 m
.69599 .14594 L
s
1 .983 .492 r
.00177 w
.69441 .19117 m
.69599 .18997 L
s
1 .981 .491 r
.00181 w
.69441 .23479 m
.69599 .23655 L
s
1 .988 .494 r
.00166 w
.69441 .27948 m
.69599 .2799 L
s
.00165 w
.69441 .32298 m
.69599 .32352 L
s
1 .694 .347 r
.00316 w
.69599 .05827 m
.69756 .05909 L
s
.69599 .05827 m
.69756 .05909 L
s
.69599 .05827 m
.69756 .05909 L
s
1 .893 .446 r
.00256 w
.69599 .10227 m
.69756 .10195 L
s
1 .949 .475 r
.0022 w
.69599 .11329 m
.69756 .1122 L
s
1 .983 .492 r
.00177 w
.69599 .14594 m
.69756 .15 L
s
.69599 .14594 m
.69756 .15 L
s
.69599 .14594 m
.69756 .15 L
s
.69599 .14594 m
.69756 .15 L
s
.69599 .14594 m
.69756 .15 L
s
1 .988 .494 r
.00165 w
.69599 .32298 m
.69756 .32352 L
s
1 .694 .347 r
.00316 w
.69599 .05827 m
.69756 .05909 L
s
.69599 .05827 m
.69756 .05909 L
s
1 .893 .446 r
.00256 w
.69599 .10227 m
.69756 .10195 L
s
1 .949 .475 r
.0022 w
.69599 .11329 m
.69756 .1122 L
s
1 .983 .492 r
.00177 w
.69599 .14594 m
.69756 .15 L
s
.69599 .14594 m
.69756 .15 L
s
.69599 .14594 m
.69756 .15 L
s
.69599 .14594 m
.69756 .15 L
s
.69599 .14594 m
.69756 .15 L
s
.69756 .14594 m
.69913 .15 L
s
1 .823 .412 r
.00283 w
.69756 .05909 m
.69913 .0586 L
s
.69756 .05909 m
.69913 .0586 L
s
1 .969 .485 r
.002 w
.69756 .10195 m
.69913 .09973 L
s
1 .893 .446 r
.00256 w
.69756 .1122 m
.69913 .11241 L
s
.69756 .1122 m
.69913 .11241 L
s
1 .974 .487 r
.00193 w
.69756 .16141 m
.69913 .15896 L
s
1 .97 .485 r
.00199 w
.69756 .20825 m
.69913 .20951 L
s
.69756 .20825 m
.69913 .20951 L
s
.69756 .20825 m
.69913 .20951 L
s
1 .983 .492 r
.00177 w
.69756 .14594 m
.69913 .15 L
s
1 .823 .412 r
.00283 w
.69756 .05909 m
.69913 .0586 L
s
.69756 .05909 m
.69913 .0586 L
s
1 .969 .485 r
.002 w
.69756 .10195 m
.69913 .09973 L
s
1 .893 .446 r
.00256 w
.69756 .1122 m
.69913 .11241 L
s
1 .974 .487 r
.00193 w
.69756 .16141 m
.69913 .15896 L
s
1 .97 .485 r
.00199 w
.69756 .20825 m
.69913 .20951 L
s
.69756 .20825 m
.69913 .20951 L
s
.69756 .20825 m
.69913 .20951 L
s
.69756 .20825 m
.69913 .20951 L
s
.69913 .20825 m
.70071 .20951 L
s
.69913 .20825 m
.70071 .20951 L
s
1 .744 .372 r
.00305 w
.69913 .0646 m
.70071 .06406 L
s
.69913 .0646 m
.70071 .06406 L
s
1 .882 .441 r
.00261 w
.69913 .11241 m
.70071 .11413 L
s
1 .951 .476 r
.00219 w
.69913 .15896 m
.70071 .1588 L
s
1 .949 .474 r
.00221 w
.69913 .20951 m
.70071 .21007 L
s
1 .985 .493 r
.00173 w
.69913 .26085 m
.70071 .26149 L
s
1 .995 .498 r
.00138 w
.69913 .29066 m
.70071 .29061 L
s
.69913 .29066 m
.70071 .29061 L
s
1 .97 .485 r
.00199 w
.69913 .20825 m
.70071 .20951 L
s
.69913 .20825 m
.70071 .20951 L
s
1 .744 .372 r
.00305 w
.69913 .0646 m
.70071 .06406 L
s
1 .882 .441 r
.00261 w
.69913 .11241 m
.70071 .11413 L
s
1 .951 .476 r
.00219 w
.69913 .15896 m
.70071 .1588 L
s
1 .949 .474 r
.00221 w
.69913 .20951 m
.70071 .21007 L
s
1 .985 .493 r
.00173 w
.69913 .26085 m
.70071 .26149 L
s
1 .995 .498 r
.00138 w
.69913 .29066 m
.70071 .29061 L
s
.69913 .29066 m
.70071 .29061 L
s
.69913 .29066 m
.70071 .29061 L
s
.70071 .29066 m
.70228 .29061 L
s
.70071 .29066 m
.70228 .29061 L
s
1 .609 .305 r
.00331 w
.70071 .06406 m
.70228 .06395 L
s
1 .878 .439 r
.00263 w
.70071 .11413 m
.70228 .1138 L
s
1 .924 .462 r
.00239 w
.70071 .1588 m
.70228 .16097 L
s
1 .948 .474 r
.00222 w
.70071 .21007 m
.70228 .20967 L
s
1 .985 .493 r
.00172 w
.70071 .26149 m
.70228 .26236 L
s
.70071 .26149 m
.70228 .26236 L
s
1 .984 .492 r
.00175 w
.70071 .31346 m
.70228 .30758 L
s
.70071 .31346 m
.70228 .30758 L
s
1 .995 .498 r
.00138 w
.70071 .29066 m
.70228 .29061 L
s
1 .609 .305 r
.00331 w
.70071 .06406 m
.70228 .06395 L
s
.70071 .06406 m
.70228 .06395 L
s
.70071 .06406 m
.70228 .06395 L
s
1 .878 .439 r
.00263 w
.70071 .11413 m
.70228 .1138 L
s
1 .924 .462 r
.00239 w
.70071 .1588 m
.70228 .16097 L
s
1 .948 .474 r
.00222 w
.70071 .21007 m
.70228 .20967 L
s
1 .985 .493 r
.00172 w
.70071 .26149 m
.70228 .26236 L
s
1 .984 .492 r
.00175 w
.70071 .31346 m
.70228 .30758 L
s
.70071 .31346 m
.70228 .30758 L
s
.70228 .31346 m
.70386 .30758 L
s
1 .518 .259 r
.00346 w
.70228 .06395 m
.70386 .06402 L
s
.70228 .06395 m
.70386 .06402 L
s
.70228 .06395 m
.70386 .06402 L
s
1 .793 .396 r
.00292 w
.70228 .1138 m
.70386 .1131 L
s
1 .928 .464 r
.00236 w
.70228 .16097 m
.70386 .1601 L
s
1 .961 .48 r
.0021 w
.70228 .20967 m
.70386 .20969 L
s
1 .985 .493 r
.00172 w
.70228 .26236 m
.70386 .2604 L
s
1 .978 .489 r
.00186 w
.70228 .30758 m
.70386 .30996 L
s
1 .994 .497 r
.00145 w
.70228 .36298 m
.70386 .35867 L
s
1 .984 .492 r
.00175 w
.70228 .31346 m
.70386 .30758 L
s
.70228 .31346 m
.70386 .30758 L
s
1 .518 .259 r
.00346 w
.70228 .06395 m
.70386 .06402 L
s
1 .793 .396 r
.00292 w
.70228 .1138 m
.70386 .1131 L
s
1 .928 .464 r
.00236 w
.70228 .16097 m
.70386 .1601 L
s
1 .961 .48 r
.0021 w
.70228 .20967 m
.70386 .20969 L
s
1 .985 .493 r
.00172 w
.70228 .26236 m
.70386 .2604 L
s
1 .978 .489 r
.00186 w
.70228 .30758 m
.70386 .30996 L
s
1 .994 .497 r
.00145 w
.70228 .36298 m
.70386 .35867 L
s
.70228 .36298 m
.70386 .35867 L
s
.70386 .36298 m
.70543 .35867 L
s
.70386 .36298 m
.70543 .35867 L
s
1 .462 .231 r
.00353 w
.70386 .06402 m
.70543 .06398 L
s
1 .716 .358 r
.00311 w
.70386 .1131 m
.70543 .11349 L
s
1 .949 .475 r
.00221 w
.70386 .1601 m
.70543 .1615 L
s
1 .963 .482 r
.00207 w
.70386 .20969 m
.70543 .21143 L
s
1 .975 .488 r
.00191 w
.70386 .2604 m
.70543 .26112 L
s
1 .982 .491 r
.00178 w
.70386 .30996 m
.70543 .31149 L
s
1 .993 .496 r
.0015 w
.70386 .35867 m
.70543 .35927 L
s
1 .993 .497 r
.00148 w
.70386 .40876 m
.70543 .40922 L
s
1 .462 .231 r
.00353 w
.70386 .06402 m
.70543 .06398 L
s
.70386 .06402 m
.70543 .06398 L
s
1 .716 .358 r
.00311 w
.70386 .1131 m
.70543 .11349 L
s
1 .949 .475 r
.00221 w
.70386 .1601 m
.70543 .1615 L
s
1 .963 .482 r
.00207 w
.70386 .20969 m
.70543 .21143 L
s
1 .975 .488 r
.00191 w
.70386 .2604 m
.70543 .26112 L
s
1 .982 .491 r
.00178 w
.70386 .30996 m
.70543 .31149 L
s
1 .993 .496 r
.0015 w
.70386 .35867 m
.70543 .35927 L
s
1 .993 .497 r
.00148 w
.70386 .40876 m
.70543 .40922 L
s
.70386 .40876 m
.70543 .40922 L
s
1 .453 .226 r
.00355 w
.70543 .06398 m
.70701 .0642 L
s
.70543 .06398 m
.70701 .0642 L
s
1 .681 .34 r
.00318 w
.70543 .11349 m
.70701 .11347 L
s
1 .926 .463 r
.00238 w
.70543 .1615 m
.70701 .16262 L
s
1 .959 .479 r
.00212 w
.70543 .21143 m
.70701 .21264 L
s
1 .96 .48 r
.0021 w
.70543 .26112 m
.70701 .26139 L
s
1 .979 .49 r
.00184 w
.70543 .31149 m
.70701 .3102 L
s
1 .991 .495 r
.00157 w
.70543 .35927 m
.70701 .35966 L
s
1 .992 .496 r
.00151 w
.70543 .40922 m
.70701 .40919 L
s
.00152 w
.70543 .45874 m
.70701 .45927 L
s
1 .453 .226 r
.00355 w
.70543 .06398 m
.70701 .0642 L
s
.70543 .06398 m
.70701 .0642 L
s
1 .681 .34 r
.00318 w
.70543 .11349 m
.70701 .11347 L
s
1 .926 .463 r
.00238 w
.70543 .1615 m
.70701 .16262 L
s
1 .959 .479 r
.00212 w
.70543 .21143 m
.70701 .21264 L
s
1 .96 .48 r
.0021 w
.70543 .26112 m
.70701 .26139 L
s
1 .979 .49 r
.00184 w
.70543 .31149 m
.70701 .3102 L
s
1 .991 .495 r
.00157 w
.70543 .35927 m
.70701 .35966 L
s
1 .992 .496 r
.00151 w
.70543 .40922 m
.70701 .40919 L
s
.00152 w
.70543 .45874 m
.70701 .45927 L
s
1 .484 .242 r
.0035 w
.70701 .0642 m
.70858 .06397 L
s
.70701 .0642 m
.70858 .06397 L
s
1 .671 .335 r
.0032 w
.70701 .11347 m
.70858 .11366 L
s
1 .896 .448 r
.00254 w
.70701 .16262 m
.70858 .1629 L
s
1 .961 .48 r
.00209 w
.70701 .21264 m
.70858 .21226 L
s
1 .955 .477 r
.00215 w
.70701 .26139 m
.70858 .26187 L
s
1 .974 .487 r
.00192 w
.70701 .3102 m
.70858 .31151 L
s
1 .983 .492 r
.00177 w
.70701 .35966 m
.70858 .36058 L
s
.70701 .35966 m
.70858 .36058 L
s
1 .99 .495 r
.0016 w
.70701 .45927 m
.70858 .46016 L
s
1 .992 .496 r
.00152 w
.70701 .45874 m
.70858 .45927 L
s
1 .484 .242 r
.0035 w
.70701 .0642 m
.70858 .06397 L
s
1 .671 .335 r
.0032 w
.70701 .11347 m
.70858 .11366 L
s
1 .896 .448 r
.00254 w
.70701 .16262 m
.70858 .1629 L
s
1 .961 .48 r
.00209 w
.70701 .21264 m
.70858 .21226 L
s
1 .955 .477 r
.00215 w
.70701 .26139 m
.70858 .26187 L
s
1 .974 .487 r
.00192 w
.70701 .3102 m
.70858 .31151 L
s
1 .983 .492 r
.00177 w
.70701 .35966 m
.70858 .36058 L
s
1 .99 .495 r
.0016 w
.70701 .45927 m
.70858 .46016 L
s
.70701 .45927 m
.70858 .46016 L
s
.70858 .45927 m
.71015 .46016 L
s
1 .566 .283 r
.00339 w
.70858 .06397 m
.71015 .06437 L
s
1 .738 .369 r
.00306 w
.70858 .11366 m
.71015 .1138 L
s
1 .906 .453 r
.00249 w
.70858 .1629 m
.71015 .16298 L
s
1 .964 .482 r
.00206 w
.70858 .21226 m
.71015 .21253 L
s
1 .963 .481 r
.00207 w
.70858 .26187 m
.71015 .26233 L
s
1 .981 .491 r
.0018 w
.70858 .31151 m
.71015 .31215 L
s
1 .976 .488 r
.00189 w
.70858 .36058 m
.71015 .36071 L
s
1 .991 .495 r
.00157 w
.70858 .46016 m
.71015 .46008 L
s
.70858 .46016 m
.71015 .46008 L
s
1 .566 .283 r
.00339 w
.70858 .06397 m
.71015 .06437 L
s
.70858 .06397 m
.71015 .06437 L
s
1 .738 .369 r
.00306 w
.70858 .11366 m
.71015 .1138 L
s
1 .906 .453 r
.00249 w
.70858 .1629 m
.71015 .16298 L
s
1 .964 .482 r
.00206 w
.70858 .21226 m
.71015 .21253 L
s
1 .963 .481 r
.00207 w
.70858 .26187 m
.71015 .26233 L
s
1 .981 .491 r
.0018 w
.70858 .31151 m
.71015 .31215 L
s
1 .976 .488 r
.00189 w
.70858 .36058 m
.71015 .36071 L
s
.70858 .36058 m
.71015 .36071 L
s
1 .991 .495 r
.00157 w
.70858 .46016 m
.71015 .46008 L
s
1 .716 .358 r
.00311 w
.71015 .06437 m
.71173 .06452 L
s
.71015 .06437 m
.71173 .06452 L
s
1 .867 .434 r
.00267 w
.71015 .1138 m
.71173 .1133 L
s
1 .942 .471 r
.00227 w
.71015 .16298 m
.71173 .16258 L
s
1 .967 .483 r
.00203 w
.71015 .21253 m
.71173 .21281 L
s
1 .975 .488 r
.00191 w
.71015 .26233 m
.71173 .26287 L
s
1 .991 .495 r
.00156 w
.71015 .31215 m
.71173 .30874 L
s
1 .98 .49 r
.00182 w
.71015 .36071 m
.71173 .3604 L
s
1 .994 .497 r
.00144 w
.71015 .41 m
.71173 .41303 L
s
.71015 .41 m
.71173 .41303 L
s
1 .991 .495 r
.00157 w
.71015 .46016 m
.71173 .46008 L
s
1 .716 .358 r
.00311 w
.71015 .06437 m
.71173 .06452 L
s
1 .867 .434 r
.00267 w
.71015 .1138 m
.71173 .1133 L
s
.71015 .1138 m
.71173 .1133 L
s
1 .942 .471 r
.00227 w
.71015 .16298 m
.71173 .16258 L
s
1 .967 .483 r
.00203 w
.71015 .21253 m
.71173 .21281 L
s
1 .975 .488 r
.00191 w
.71015 .26233 m
.71173 .26287 L
s
1 .991 .495 r
.00156 w
.71015 .31215 m
.71173 .30874 L
s
1 .98 .49 r
.00182 w
.71015 .36071 m
.71173 .3604 L
s
1 .994 .497 r
.00144 w
.71015 .41 m
.71173 .41303 L
s
.71173 .41 m
.7133 .41303 L
s
.71173 .41 m
.7133 .41303 L
s
.71173 .41 m
.7133 .41303 L
s
1 .932 .466 r
.00234 w
.71173 .12407 m
.7133 .12365 L
s
1 .973 .487 r
.00194 w
.71173 .16258 m
.7133 .16286 L
s
1 .975 .488 r
.00191 w
.71173 .21281 m
.7133 .21298 L
s
.71173 .21281 m
.7133 .21298 L
s
.71173 .21281 m
.7133 .21298 L
s
1 .989 .495 r
.00162 w
.71173 .3604 m
.7133 .36064 L
s
.71173 .3604 m
.7133 .36064 L
s
1 .994 .497 r
.00144 w
.71173 .41 m
.7133 .41303 L
s
.71173 .41 m
.7133 .41303 L
s
1 .932 .466 r
.00234 w
.71173 .12407 m
.7133 .12365 L
s
1 .973 .487 r
.00194 w
.71173 .16258 m
.7133 .16286 L
s
.71173 .16258 m
.7133 .16286 L
s
1 .975 .488 r
.00191 w
.71173 .21281 m
.7133 .21298 L
s
.71173 .21281 m
.7133 .21298 L
s
.71173 .21281 m
.7133 .21298 L
s
.71173 .21281 m
.7133 .21298 L
s
1 .989 .495 r
.00162 w
.71173 .3604 m
.7133 .36064 L
s
.7133 .3604 m
.71488 .36064 L
s
1 .797 .399 r
.00291 w
.7133 .06949 m
.71488 .07021 L
s
1 .895 .448 r
.00255 w
.7133 .12365 m
.71488 .12416 L
s
.7133 .12365 m
.71488 .12416 L
s
1 .97 .485 r
.00198 w
.7133 .17819 m
.71488 .17611 L
s
1 .985 .492 r
.00173 w
.7133 .21298 m
.71488 .21239 L
s
1 .965 .483 r
.00205 w
.7133 .2323 m
.71488 .2339 L
s
1 .993 .496 r
.0015 w
.7133 .28981 m
.71488 .28586 L
s
1 .99 .495 r
.00159 w
.7133 .34208 m
.71488 .3439 L
s
.7133 .34208 m
.71488 .3439 L
s
1 .989 .495 r
.00162 w
.7133 .3604 m
.71488 .36064 L
s
.7133 .3604 m
.71488 .36064 L
s
1 .797 .399 r
.00291 w
.7133 .06949 m
.71488 .07021 L
s
1 .895 .448 r
.00255 w
.7133 .12365 m
.71488 .12416 L
s
1 .97 .485 r
.00198 w
.7133 .17819 m
.71488 .17611 L
s
1 .985 .492 r
.00173 w
.7133 .21298 m
.71488 .21239 L
s
1 .965 .483 r
.00205 w
.7133 .2323 m
.71488 .2339 L
s
1 .993 .496 r
.0015 w
.7133 .28981 m
.71488 .28586 L
s
1 .99 .495 r
.00159 w
.7133 .34208 m
.71488 .3439 L
s
.7133 .34208 m
.71488 .3439 L
s
.71488 .34208 m
.71645 .3439 L
s
.71488 .34208 m
.71645 .3439 L
s
1 .673 .336 r
.0032 w
.71488 .07021 m
.71645 .07001 L
s
1 .921 .46 r
.00241 w
.71488 .12416 m
.71645 .12752 L
s
1 .952 .476 r
.00218 w
.71488 .17611 m
.71645 .1773 L
s
1 .992 .496 r
.00153 w
.71488 .21239 m
.71645 .21399 L
s
1 .946 .473 r
.00223 w
.71488 .2339 m
.71645 .23321 L
s
1 .988 .494 r
.00165 w
.71488 .28586 m
.71645 .29116 L
s
1 .986 .493 r
.0017 w
.71488 .3439 m
.71645 .3456 L
s
.71488 .3439 m
.71645 .3456 L
s
1 .99 .495 r
.00159 w
.71488 .34208 m
.71645 .3439 L
s
1 .673 .336 r
.0032 w
.71488 .07021 m
.71645 .07001 L
s
.71488 .07021 m
.71645 .07001 L
s
1 .921 .46 r
.00241 w
.71488 .12416 m
.71645 .12752 L
s
.71488 .12416 m
.71645 .12752 L
s
1 .952 .476 r
.00218 w
.71488 .17611 m
.71645 .1773 L
s
1 .992 .496 r
.00153 w
.71488 .21239 m
.71645 .21399 L
s
1 .946 .473 r
.00223 w
.71488 .2339 m
.71645 .23321 L
s
1 .988 .494 r
.00165 w
.71488 .28586 m
.71645 .29116 L
s
1 .986 .493 r
.0017 w
.71488 .3439 m
.71645 .3456 L
s
.71645 .3439 m
.71802 .3456 L
s
1 .546 .273 r
.00342 w
.71645 .07001 m
.71802 .07004 L
s
.71645 .07001 m
.71802 .07004 L
s
1 .897 .448 r
.00254 w
.71645 .12752 m
.71802 .12493 L
s
.71645 .12752 m
.71802 .12493 L
s
1 .938 .469 r
.00229 w
.71645 .1773 m
.71802 .17826 L
s
.71645 .1773 m
.71802 .17826 L
s
1 .952 .476 r
.00218 w
.71645 .23321 m
.71802 .2337 L
s
1 .988 .494 r
.00166 w
.71645 .29116 m
.71802 .29051 L
s
1 .984 .492 r
.00174 w
.71645 .3456 m
.71802 .34246 L
s
1 .986 .493 r
.0017 w
.71645 .3439 m
.71802 .3456 L
s
.71645 .3439 m
.71802 .3456 L
s
1 .546 .273 r
.00342 w
.71645 .07001 m
.71802 .07004 L
s
1 .897 .448 r
.00254 w
.71645 .12752 m
.71802 .12493 L
s
1 .938 .469 r
.00229 w
.71645 .1773 m
.71802 .17826 L
s
1 .952 .476 r
.00218 w
.71645 .23321 m
.71802 .2337 L
s
1 .988 .494 r
.00166 w
.71645 .29116 m
.71802 .29051 L
s
1 .984 .492 r
.00174 w
.71645 .3456 m
.71802 .34246 L
s
.71645 .3456 m
.71802 .34246 L
s
.71645 .3456 m
.71802 .34246 L
s
.71802 .3456 m
.7196 .34246 L
s
1 .995 .497 r
.0014 w
.71802 .05532 m
.7196 .05552 L
s
1 .468 .234 r
.00353 w
.71802 .07004 m
.7196 .0701 L
s
1 .8 .4 r
.0029 w
.71802 .12493 m
.7196 .12553 L
s
1 .933 .466 r
.00233 w
.71802 .17826 m
.7196 .17865 L
s
1 .951 .476 r
.00218 w
.71802 .2337 m
.7196 .23579 L
s
1 .99 .495 r
.0016 w
.71802 .29051 m
.7196 .29088 L
s
1 .982 .491 r
.0018 w
.71802 .34246 m
.7196 .34624 L
s
1 .991 .495 r
.00157 w
.71802 .4023 m
.7196 .40138 L
s
1 .994 .497 r
.00143 w
.71802 .45709 m
.7196 .45831 L
s
1 .984 .492 r
.00174 w
.71802 .3456 m
.7196 .34246 L
s
1 .995 .497 r
.0014 w
.71802 .05532 m
.7196 .05552 L
s
1 .468 .234 r
.00353 w
.71802 .07004 m
.7196 .0701 L
s
1 .8 .4 r
.0029 w
.71802 .12493 m
.7196 .12553 L
s
1 .933 .466 r
.00233 w
.71802 .17826 m
.7196 .17865 L
s
1 .951 .476 r
.00218 w
.71802 .2337 m
.7196 .23579 L
s
1 .99 .495 r
.0016 w
.71802 .29051 m
.7196 .29088 L
s
1 .982 .491 r
.0018 w
.71802 .34246 m
.7196 .34624 L
s
1 .991 .495 r
.00157 w
.71802 .4023 m
.7196 .40138 L
s
1 .994 .497 r
.00143 w
.71802 .45709 m
.7196 .45831 L
s
.7196 .45709 m
.72117 .45831 L
s
.00143 w
.7196 .05552 m
.72117 .0564 L
s
1 .444 .222 r
.00356 w
.7196 .0701 m
.72117 .07008 L
s
1 .725 .362 r
.00309 w
.7196 .12553 m
.72117 .12537 L
s
1 .905 .452 r
.0025 w
.7196 .17865 m
.72117 .18042 L
s
1 .951 .476 r
.00219 w
.7196 .23579 m
.72117 .2371 L
s
1 .983 .492 r
.00177 w
.7196 .29088 m
.72117 .29222 L
s
1 .977 .488 r
.00188 w
.7196 .34624 m
.72117 .34667 L
s
1 .991 .495 r
.00156 w
.7196 .40138 m
.72117 .40185 L
s
1 .992 .496 r
.00153 w
.7196 .45831 m
.72117 .45746 L
s
1 .994 .497 r
.00143 w
.7196 .05552 m
.72117 .0564 L
s
1 .444 .222 r
.00356 w
.7196 .0701 m
.72117 .07008 L
s
1 .725 .362 r
.00309 w
.7196 .12553 m
.72117 .12537 L
s
1 .905 .452 r
.0025 w
.7196 .17865 m
.72117 .18042 L
s
1 .951 .476 r
.00219 w
.7196 .23579 m
.72117 .2371 L
s
1 .983 .492 r
.00177 w
.7196 .29088 m
.72117 .29222 L
s
1 .977 .488 r
.00188 w
.7196 .34624 m
.72117 .34667 L
s
1 .991 .495 r
.00156 w
.7196 .40138 m
.72117 .40185 L
s
1 .992 .496 r
.00153 w
.7196 .45831 m
.72117 .45746 L
s
.7196 .45831 m
.72117 .45746 L
s
.72117 .45831 m
.72275 .45746 L
s
1 .456 .228 r
.00354 w
.72117 .07008 m
.72275 .07035 L
s
1 .691 .345 r
.00316 w
.72117 .12537 m
.72275 .1256 L
s
1 .886 .443 r
.00259 w
.72117 .18042 m
.72275 .18114 L
s
1 .961 .48 r
.00209 w
.72117 .2371 m
.72275 .23644 L
s
1 .963 .482 r
.00207 w
.72117 .29222 m
.72275 .29168 L
s
1 .977 .488 r
.00188 w
.72117 .34667 m
.72275 .34798 L
s
1 .989 .494 r
.00163 w
.72117 .40185 m
.72275 .40183 L
s
1 .992 .496 r
.00154 w
.72117 .45746 m
.72275 .45918 L
s
.72117 .45746 m
.72275 .45918 L
s
1 .456 .228 r
.00354 w
.72117 .07008 m
.72275 .07035 L
s
.72117 .07008 m
.72275 .07035 L
s
1 .691 .345 r
.00316 w
.72117 .12537 m
.72275 .1256 L
s
1 .886 .443 r
.00259 w
.72117 .18042 m
.72275 .18114 L
s
1 .961 .48 r
.00209 w
.72117 .2371 m
.72275 .23644 L
s
1 .963 .482 r
.00207 w
.72117 .29222 m
.72275 .29168 L
s
1 .977 .488 r
.00188 w
.72117 .34667 m
.72275 .34798 L
s
1 .989 .494 r
.00163 w
.72117 .40185 m
.72275 .40183 L
s
1 .992 .496 r
.00154 w
.72117 .45746 m
.72275 .45918 L
s
.72117 .45746 m
.72275 .45918 L
s
1 .486 .243 r
.0035 w
.72275 .07035 m
.72432 .07032 L
s
.72275 .07035 m
.72432 .07032 L
s
1 .686 .343 r
.00317 w
.72275 .1256 m
.72432 .12552 L
s
1 .906 .453 r
.0025 w
.72275 .18114 m
.72432 .18154 L
s
1 .964 .482 r
.00205 w
.72275 .23644 m
.72432 .23665 L
s
1 .947 .473 r
.00223 w
.72275 .29168 m
.72432 .29228 L
s
1 .977 .489 r
.00188 w
.72275 .34798 m
.72432 .34836 L
s
1 .983 .492 r
.00177 w
.72275 .40183 m
.72432 .40355 L
s
1 .993 .497 r
.00148 w
.72275 .45918 m
.72432 .45898 L
s
.72275 .45918 m
.72432 .45898 L
s
1 .992 .496 r
.00154 w
.72275 .45746 m
.72432 .45918 L
s
1 .486 .243 r
.0035 w
.72275 .07035 m
.72432 .07032 L
s
1 .686 .343 r
.00317 w
.72275 .1256 m
.72432 .12552 L
s
1 .906 .453 r
.0025 w
.72275 .18114 m
.72432 .18154 L
s
1 .964 .482 r
.00205 w
.72275 .23644 m
.72432 .23665 L
s
1 .947 .473 r
.00223 w
.72275 .29168 m
.72432 .29228 L
s
1 .977 .489 r
.00188 w
.72275 .34798 m
.72432 .34836 L
s
1 .983 .492 r
.00177 w
.72275 .40183 m
.72432 .40355 L
s
1 .993 .497 r
.00148 w
.72275 .45918 m
.72432 .45898 L
s
.72275 .45918 m
.72432 .45898 L
s
.72432 .45918 m
.7259 .45898 L
s
1 .587 .294 r
.00335 w
.72432 .07032 m
.7259 .07027 L
s
1 .689 .345 r
.00317 w
.72432 .12552 m
.7259 .12579 L
s
1 .928 .464 r
.00236 w
.72432 .18154 m
.7259 .18119 L
s
1 .968 .484 r
.00201 w
.72432 .23665 m
.7259 .23725 L
s
1 .951 .476 r
.00219 w
.72432 .29228 m
.7259 .29236 L
s
1 .982 .491 r
.0018 w
.72432 .34836 m
.7259 .34824 L
s
1 .978 .489 r
.00187 w
.72432 .40355 m
.7259 .40337 L
s
.72432 .40355 m
.7259 .40337 L
s
1 .991 .495 r
.00157 w
.72432 .51425 m
.7259 .51489 L
s
1 .587 .294 r
.00335 w
.72432 .07032 m
.7259 .07027 L
s
.72432 .07032 m
.7259 .07027 L
s
.72432 .07032 m
.7259 .07027 L
s
1 .689 .345 r
.00317 w
.72432 .12552 m
.7259 .12579 L
s
1 .928 .464 r
.00236 w
.72432 .18154 m
.7259 .18119 L
s
1 .968 .484 r
.00201 w
.72432 .23665 m
.7259 .23725 L
s
1 .951 .476 r
.00219 w
.72432 .29228 m
.7259 .29236 L
s
1 .982 .491 r
.0018 w
.72432 .34836 m
.7259 .34824 L
s
1 .978 .489 r
.00187 w
.72432 .40355 m
.7259 .40337 L
s
1 .991 .495 r
.00157 w
.72432 .51425 m
.7259 .51489 L
s
1 .785 .392 r
.00294 w
.7259 .07027 m
.72747 .07023 L
s
.7259 .07027 m
.72747 .07023 L
s
.7259 .07027 m
.72747 .07023 L
s
1 .741 .37 r
.00305 w
.7259 .12579 m
.72747 .12637 L
s
1 .956 .478 r
.00215 w
.7259 .18119 m
.72747 .18044 L
s
1 .978 .489 r
.00186 w
.7259 .23725 m
.72747 .23693 L
s
1 .968 .484 r
.002 w
.7259 .29236 m
.72747 .29177 L
s
1 .99 .495 r
.00158 w
.7259 .34824 m
.72747 .34741 L
s
1 .98 .49 r
.00183 w
.7259 .40337 m
.72747 .40344 L
s
1 .99 .495 r
.0016 w
.7259 .51489 m
.72747 .51465 L
s
1 .991 .495 r
.00157 w
.7259 .51425 m
.72747 .51489 L
s
1 .785 .392 r
.00294 w
.7259 .07027 m
.72747 .07023 L
s
.7259 .07027 m
.72747 .07023 L
s
1 .741 .37 r
.00305 w
.7259 .12579 m
.72747 .12637 L
s
1 .956 .478 r
.00215 w
.7259 .18119 m
.72747 .18044 L
s
1 .978 .489 r
.00186 w
.7259 .23725 m
.72747 .23693 L
s
1 .968 .484 r
.002 w
.7259 .29236 m
.72747 .29177 L
s
1 .99 .495 r
.00158 w
.7259 .34824 m
.72747 .34741 L
s
1 .98 .49 r
.00183 w
.7259 .40337 m
.72747 .40344 L
s
1 .99 .495 r
.0016 w
.7259 .51489 m
.72747 .51465 L
s
.72747 .51489 m
.72904 .51465 L
s
1 .928 .464 r
.00236 w
.72747 .07023 m
.72904 .06918 L
s
1 .985 .492 r
.00173 w
.72747 .07913 m
.72904 .0773 L
s
1 .832 .416 r
.0028 w
.72747 .12637 m
.72904 .12582 L
s
.72747 .12637 m
.72904 .12582 L
s
1 .988 .494 r
.00165 w
.72747 .23693 m
.72904 .24265 L
s
1 .985 .493 r
.00172 w
.72747 .29177 m
.72904 .29161 L
s
1 .994 .497 r
.00143 w
.72747 .34741 m
.72904 .36404 L
s
1 .986 .493 r
.0017 w
.72747 .40344 m
.72904 .40304 L
s
1 .992 .496 r
.00153 w
.72747 .51465 m
.72904 .5148 L
s
1 .99 .495 r
.0016 w
.72747 .51489 m
.72904 .51465 L
s
1 .928 .464 r
.00236 w
.72747 .07023 m
.72904 .06918 L
s
1 .985 .492 r
.00173 w
.72747 .07913 m
.72904 .0773 L
s
1 .832 .416 r
.0028 w
.72747 .12637 m
.72904 .12582 L
s
.72747 .12637 m
.72904 .12582 L
s
1 .988 .494 r
.00165 w
.72747 .23693 m
.72904 .24265 L
s
1 .985 .493 r
.00172 w
.72747 .29177 m
.72904 .29161 L
s
1 .994 .497 r
.00143 w
.72747 .34741 m
.72904 .36404 L
s
1 .986 .493 r
.0017 w
.72747 .40344 m
.72904 .40304 L
s
1 .992 .496 r
.00153 w
.72747 .51465 m
.72904 .5148 L
s
.72904 .51465 m
.73062 .5148 L
s
.72904 .51465 m
.73062 .5148 L
s
.72904 .51465 m
.73062 .5148 L
s
1 .865 .433 r
.00268 w
.72904 .12582 m
.73062 .12958 L
s
.72904 .12582 m
.73062 .12958 L
s
1 .983 .492 r
.00177 w
.72904 .24265 m
.73062 .24612 L
s
1 .993 .497 r
.00147 w
.72904 .29161 m
.73062 .30542 L
s
1 .993 .496 r
.00149 w
.72904 .36404 m
.73062 .36318 L
s
1 .99 .495 r
.00161 w
.72904 .40304 m
.73062 .40354 L
s
.72904 .40304 m
.73062 .40354 L
s
1 .992 .496 r
.00153 w
.72904 .51465 m
.73062 .5148 L
s
.72904 .51465 m
.73062 .5148 L
s
.72904 .51465 m
.73062 .5148 L
s
.72904 .51465 m
.73062 .5148 L
s
1 .865 .433 r
.00268 w
.72904 .12582 m
.73062 .12958 L
s
.72904 .12582 m
.73062 .12958 L
s
1 .983 .492 r
.00177 w
.72904 .24265 m
.73062 .24612 L
s
1 .993 .497 r
.00147 w
.72904 .29161 m
.73062 .30542 L
s
1 .993 .496 r
.00149 w
.72904 .36404 m
.73062 .36318 L
s
1 .99 .495 r
.00161 w
.72904 .40304 m
.73062 .40354 L
s
1 .995 .497 r
.0014 w
.73062 .02476 m
.73219 .02449 L
s
.73062 .02476 m
.73219 .02449 L
s
1 .846 .423 r
.00275 w
.73062 .07244 m
.73219 .07319 L
s
.73062 .07244 m
.73219 .07319 L
s
1 .874 .437 r
.00264 w
.73062 .12958 m
.73219 .13212 L
s
1 .98 .49 r
.00183 w
.73062 .18769 m
.73219 .1839 L
s
1 .975 .487 r
.00192 w
.73062 .24612 m
.73219 .24471 L
s
1 .992 .496 r
.00152 w
.73062 .30542 m
.73219 .303 L
s
1 .988 .494 r
.00164 w
.73062 .36318 m
.73219 .36419 L
s
.73062 .36318 m
.73219 .36419 L
s
1 .995 .497 r
.0014 w
.73062 .02476 m
.73219 .02449 L
s
.73062 .02476 m
.73219 .02449 L
s
1 .846 .423 r
.00275 w
.73062 .07244 m
.73219 .07319 L
s
1 .874 .437 r
.00264 w
.73062 .12958 m
.73219 .13212 L
s
1 .98 .49 r
.00183 w
.73062 .18769 m
.73219 .1839 L
s
.73062 .18769 m
.73219 .1839 L
s
1 .975 .487 r
.00192 w
.73062 .24612 m
.73219 .24471 L
s
1 .992 .496 r
.00152 w
.73062 .30542 m
.73219 .303 L
s
1 .988 .494 r
.00164 w
.73062 .36318 m
.73219 .36419 L
s
.73062 .36318 m
.73219 .36419 L
s
.73219 .36318 m
.73377 .36419 L
s
.73219 .36318 m
.73377 .36419 L
s
1 .707 .354 r
.00313 w
.73219 .07319 m
.73377 .07327 L
s
1 .887 .444 r
.00259 w
.73219 .13212 m
.73377 .13296 L
s
1 .958 .479 r
.00212 w
.73219 .19061 m
.73377 .18817 L
s
.73219 .19061 m
.73377 .18817 L
s
1 .962 .481 r
.00208 w
.73219 .24471 m
.73377 .24713 L
s
1 .989 .495 r
.00162 w
.73219 .303 m
.73377 .30901 L
s
1 .983 .491 r
.00177 w
.73219 .36419 m
.73377 .36296 L
s
1 .992 .496 r
.00152 w
.73219 .42402 m
.73377 .42456 L
s
1 .988 .494 r
.00164 w
.73219 .36318 m
.73377 .36419 L
s
1 .707 .354 r
.00313 w
.73219 .07319 m
.73377 .07327 L
s
.73219 .07319 m
.73377 .07327 L
s
1 .887 .444 r
.00259 w
.73219 .13212 m
.73377 .13296 L
s
1 .958 .479 r
.00212 w
.73219 .19061 m
.73377 .18817 L
s
1 .962 .481 r
.00208 w
.73219 .24471 m
.73377 .24713 L
s
1 .989 .495 r
.00162 w
.73219 .303 m
.73377 .30901 L
s
1 .983 .491 r
.00177 w
.73219 .36419 m
.73377 .36296 L
s
1 .992 .496 r
.00152 w
.73219 .42402 m
.73377 .42456 L
s
.73219 .42402 m
.73377 .42456 L
s
.73377 .42402 m
.73534 .42456 L
s
1 .57 .285 r
.00338 w
.73377 .07327 m
.73534 .07329 L
s
.73377 .07327 m
.73534 .07329 L
s
1 .812 .406 r
.00286 w
.73377 .13296 m
.73534 .13178 L
s
1 .935 .467 r
.00232 w
.73377 .18817 m
.73534 .18673 L
s
1 .955 .478 r
.00215 w
.73377 .24713 m
.73534 .24637 L
s
1 .99 .495 r
.0016 w
.73377 .30901 m
.73534 .30905 L
s
1 .984 .492 r
.00176 w
.73377 .36296 m
.73534 .36186 L
s
1 .989 .495 r
.00161 w
.73377 .42456 m
.73534 .42461 L
s
.73377 .42456 m
.73534 .42461 L
s
1 .992 .496 r
.00152 w
.73377 .42402 m
.73534 .42456 L
s
.73377 .42402 m
.73534 .42456 L
s
1 .57 .285 r
.00338 w
.73377 .07327 m
.73534 .07329 L
s
1 .812 .406 r
.00286 w
.73377 .13296 m
.73534 .13178 L
s
1 .935 .467 r
.00232 w
.73377 .18817 m
.73534 .18673 L
s
.73377 .18817 m
.73534 .18673 L
s
1 .955 .478 r
.00215 w
.73377 .24713 m
.73534 .24637 L
s
1 .99 .495 r
.0016 w
.73377 .30901 m
.73534 .30905 L
s
1 .984 .492 r
.00176 w
.73377 .36296 m
.73534 .36186 L
s
1 .989 .495 r
.00161 w
.73377 .42456 m
.73534 .42461 L
s
.73534 .42456 m
.73691 .42461 L
s
1 .995 .497 r
.00141 w
.73534 .05356 m
.73691 .05382 L
s
1 .477 .239 r
.00351 w
.73534 .07329 m
.73691 .07325 L
s
1 .719 .36 r
.0031 w
.73534 .13178 m
.73691 .13212 L
s
1 .899 .45 r
.00253 w
.73534 .18673 m
.73691 .18964 L
s
.73534 .18673 m
.73691 .18964 L
s
1 .958 .479 r
.00213 w
.73534 .24637 m
.73691 .24748 L
s
1 .991 .496 r
.00155 w
.73534 .30905 m
.73691 .30584 L
s
1 .985 .493 r
.00173 w
.73534 .36186 m
.73691 .36613 L
s
1 .986 .493 r
.0017 w
.73534 .42461 m
.73691 .42565 L
s
1 .995 .497 r
.00141 w
.73534 .05356 m
.73691 .05382 L
s
1 .477 .239 r
.00351 w
.73534 .07329 m
.73691 .07325 L
s
.73534 .07329 m
.73691 .07325 L
s
1 .719 .36 r
.0031 w
.73534 .13178 m
.73691 .13212 L
s
1 .899 .45 r
.00253 w
.73534 .18673 m
.73691 .18964 L
s
1 .958 .479 r
.00213 w
.73534 .24637 m
.73691 .24748 L
s
1 .991 .496 r
.00155 w
.73534 .30905 m
.73691 .30584 L
s
1 .985 .493 r
.00173 w
.73534 .36186 m
.73691 .36613 L
s
1 .986 .493 r
.0017 w
.73534 .42461 m
.73691 .42565 L
s
.73534 .42461 m
.73691 .42565 L
s
.73691 .42461 m
.73849 .42565 L
s
1 .45 .225 r
.00355 w
.73691 .07325 m
.73849 .07349 L
s
.73691 .07325 m
.73849 .07349 L
s
1 .674 .337 r
.0032 w
.73691 .13212 m
.73849 .13214 L
s
1 .89 .445 r
.00257 w
.73691 .18964 m
.73849 .19161 L
s
1 .945 .473 r
.00224 w
.73691 .24748 m
.73849 .24869 L
s
1 .985 .493 r
.00173 w
.73691 .30584 m
.73849 .30666 L
s
1 .981 .491 r
.0018 w
.73691 .36613 m
.73849 .36686 L
s
1 .982 .491 r
.00179 w
.73691 .42565 m
.73849 .42603 L
s
1 .992 .496 r
.00154 w
.73691 .48378 m
.73849 .48481 L
s
1 .45 .225 r
.00355 w
.73691 .07325 m
.73849 .07349 L
s
1 .674 .337 r
.0032 w
.73691 .13212 m
.73849 .13214 L
s
1 .89 .445 r
.00257 w
.73691 .18964 m
.73849 .19161 L
s
.73691 .18964 m
.73849 .19161 L
s
1 .945 .473 r
.00224 w
.73691 .24748 m
.73849 .24869 L
s
1 .985 .493 r
.00173 w
.73691 .30584 m
.73849 .30666 L
s
1 .981 .491 r
.0018 w
.73691 .36613 m
.73849 .36686 L
s
1 .982 .491 r
.00179 w
.73691 .42565 m
.73849 .42603 L
s
1 .992 .496 r
.00154 w
.73691 .48378 m
.73849 .48481 L
s
.73691 .48378 m
.73849 .48481 L
s
1 .466 .233 r
.00353 w
.73849 .07349 m
.74006 .07348 L
s
1 .658 .329 r
.00323 w
.73849 .13214 m
.74006 .13251 L
s
1 .905 .453 r
.0025 w
.73849 .19161 m
.74006 .191 L
s
.73849 .19161 m
.74006 .191 L
s
1 .944 .472 r
.00225 w
.73849 .24869 m
.74006 .2499 L
s
1 .967 .484 r
.00202 w
.73849 .30666 m
.74006 .30835 L
s
1 .981 .491 r
.0018 w
.73849 .36686 m
.74006 .36718 L
s
1 .98 .49 r
.00183 w
.73849 .42603 m
.74006 .42677 L
s
1 .992 .496 r
.00151 w
.73849 .48481 m
.74006 .48566 L
s
1 .989 .494 r
.00163 w
.73849 .54383 m
.74006 .54426 L
s
1 .466 .233 r
.00353 w
.73849 .07349 m
.74006 .07348 L
s
1 .658 .329 r
.00323 w
.73849 .13214 m
.74006 .13251 L
s
1 .905 .453 r
.0025 w
.73849 .19161 m
.74006 .191 L
s
1 .944 .472 r
.00225 w
.73849 .24869 m
.74006 .2499 L
s
1 .967 .484 r
.00202 w
.73849 .30666 m
.74006 .30835 L
s
1 .981 .491 r
.0018 w
.73849 .36686 m
.74006 .36718 L
s
1 .98 .49 r
.00183 w
.73849 .42603 m
.74006 .42677 L
s
1 .992 .496 r
.00151 w
.73849 .48481 m
.74006 .48566 L
s
1 .989 .494 r
.00163 w
.73849 .54383 m
.74006 .54426 L
s
.73849 .54383 m
.74006 .54426 L
s
1 .482 .241 r
.00351 w
.74006 .07348 m
.74164 .07332 L
s
1 .671 .336 r
.0032 w
.74006 .13251 m
.74164 .13232 L
s
1 .907 .454 r
.00248 w
.74006 .191 m
.74164 .19146 L
s
1 .96 .48 r
.0021 w
.74006 .2499 m
.74164 .25074 L
s
1 .951 .476 r
.00218 w
.74006 .30835 m
.74164 .30894 L
s
1 .982 .491 r
.00179 w
.74006 .36718 m
.74164 .36746 L
s
1 .979 .49 r
.00184 w
.74006 .42677 m
.74164 .42665 L
s
.74006 .42677 m
.74164 .42665 L
s
1 .989 .495 r
.00162 w
.74006 .54426 m
.74164 .54481 L
s
1 .993 .497 r
.00147 w
.74006 .60283 m
.74164 .60332 L
s
1 .482 .241 r
.00351 w
.74006 .07348 m
.74164 .07332 L
s
.74006 .07348 m
.74164 .07332 L
s
1 .671 .336 r
.0032 w
.74006 .13251 m
.74164 .13232 L
s
1 .907 .454 r
.00248 w
.74006 .191 m
.74164 .19146 L
s
1 .96 .48 r
.0021 w
.74006 .2499 m
.74164 .25074 L
s
1 .951 .476 r
.00218 w
.74006 .30835 m
.74164 .30894 L
s
1 .982 .491 r
.00179 w
.74006 .36718 m
.74164 .36746 L
s
1 .979 .49 r
.00184 w
.74006 .42677 m
.74164 .42665 L
s
1 .989 .495 r
.00162 w
.74006 .54426 m
.74164 .54481 L
s
1 .993 .497 r
.00147 w
.74006 .60283 m
.74164 .60332 L
s
1 .529 .264 r
.00344 w
.74164 .07332 m
.74321 .07361 L
s
.74164 .07332 m
.74321 .07361 L
s
1 .733 .366 r
.00307 w
.74164 .13232 m
.74321 .13263 L
s
1 .928 .464 r
.00236 w
.74164 .19146 m
.74321 .19117 L
s
1 .971 .485 r
.00197 w
.74164 .25074 m
.74321 .24968 L
s
1 .946 .473 r
.00223 w
.74164 .30894 m
.74321 .30879 L
s
1 .979 .489 r
.00185 w
.74164 .36746 m
.74321 .36777 L
s
1 .981 .49 r
.00181 w
.74164 .42665 m
.74321 .4268 L
s
1 .991 .496 r
.00155 w
.74164 .54481 m
.74321 .54408 L
s
.74164 .54481 m
.74321 .54408 L
s
1 .529 .264 r
.00344 w
.74164 .07332 m
.74321 .07361 L
s
.74164 .07332 m
.74321 .07361 L
s
.74164 .07332 m
.74321 .07361 L
s
1 .733 .366 r
.00307 w
.74164 .13232 m
.74321 .13263 L
s
1 .928 .464 r
.00236 w
.74164 .19146 m
.74321 .19117 L
s
1 .971 .485 r
.00197 w
.74164 .25074 m
.74321 .24968 L
s
1 .946 .473 r
.00223 w
.74164 .30894 m
.74321 .30879 L
s
1 .979 .489 r
.00185 w
.74164 .36746 m
.74321 .36777 L
s
1 .981 .49 r
.00181 w
.74164 .42665 m
.74321 .4268 L
s
1 .991 .496 r
.00155 w
.74164 .54481 m
.74321 .54408 L
s
1 .649 .324 r
.00324 w
.74321 .07361 m
.74479 .07426 L
s
1 .975 .487 r
.00191 w
.74321 .11392 m
.74479 .11261 L
s
.74321 .11392 m
.74479 .11261 L
s
1 .85 .425 r
.00274 w
.74321 .13263 m
.74479 .13289 L
s
1 .962 .481 r
.00208 w
.74321 .19117 m
.74479 .19136 L
s
1 .98 .49 r
.00183 w
.74321 .24968 m
.74479 .24977 L
s
1 .956 .478 r
.00214 w
.74321 .30879 m
.74479 .30863 L
s
1 .979 .49 r
.00184 w
.74321 .36777 m
.74479 .36835 L
s
1 .987 .493 r
.00168 w
.74321 .4268 m
.74479 .42699 L
s
.74321 .4268 m
.74479 .42699 L
s
1 .991 .496 r
.00155 w
.74321 .54481 m
.74479 .54408 L
s
1 .649 .324 r
.00324 w
.74321 .07361 m
.74479 .07426 L
s
1 .975 .487 r
.00191 w
.74321 .11392 m
.74479 .11261 L
s
1 .85 .425 r
.00274 w
.74321 .13263 m
.74479 .13289 L
s
.74321 .13263 m
.74479 .13289 L
s
1 .962 .481 r
.00208 w
.74321 .19117 m
.74479 .19136 L
s
1 .98 .49 r
.00183 w
.74321 .24968 m
.74479 .24977 L
s
1 .956 .478 r
.00214 w
.74321 .30879 m
.74479 .30863 L
s
1 .979 .49 r
.00184 w
.74321 .36777 m
.74479 .36835 L
s
1 .987 .493 r
.00168 w
.74321 .4268 m
.74479 .42699 L
s
.74479 .4268 m
.74636 .42699 L
s
1 .802 .401 r
.00289 w
.74479 .07426 m
.74636 .0737 L
s
1 .948 .474 r
.00222 w
.74479 .11261 m
.74636 .11237 L
s
1 .947 .473 r
.00222 w
.74479 .13289 m
.74636 .1316 L
s
1 .991 .495 r
.00157 w
.74479 .14103 m
.74636 .14133 L
s
1 .985 .492 r
.00173 w
.74479 .19136 m
.74636 .19167 L
s
1 .986 .493 r
.00171 w
.74479 .24977 m
.74636 .2448 L
s
1 .973 .486 r
.00195 w
.74479 .30863 m
.74636 .30862 L
s
1 .985 .492 r
.00173 w
.74479 .36835 m
.74636 .36789 L
s
.74479 .36835 m
.74636 .36789 L
s
1 .987 .493 r
.00168 w
.74479 .4268 m
.74636 .42699 L
s
1 .802 .401 r
.00289 w
.74479 .07426 m
.74636 .0737 L
s
.74479 .07426 m
.74636 .0737 L
s
1 .948 .474 r
.00222 w
.74479 .11261 m
.74636 .11237 L
s
1 .947 .473 r
.00222 w
.74479 .13289 m
.74636 .1316 L
s
1 .991 .495 r
.00157 w
.74479 .14103 m
.74636 .14133 L
s
1 .985 .492 r
.00173 w
.74479 .19136 m
.74636 .19167 L
s
1 .986 .493 r
.00171 w
.74479 .24977 m
.74636 .2448 L
s
1 .973 .486 r
.00195 w
.74479 .30863 m
.74636 .30862 L
s
1 .985 .492 r
.00173 w
.74479 .36835 m
.74636 .36789 L
s
.74636 .36835 m
.74793 .36789 L
s
.74636 .36835 m
.74793 .36789 L
s
1 .858 .429 r
.00271 w
.74636 .08185 m
.74793 .08003 L
s
1 .94 .47 r
.00228 w
.74636 .11237 m
.74793 .11171 L
s
1 .981 .491 r
.0018 w
.74636 .1316 m
.74793 .13232 L
s
1 .99 .495 r
.00158 w
.74636 .14133 m
.74793 .14627 L
s
.74636 .14133 m
.74793 .14627 L
s
1 .987 .493 r
.00169 w
.74636 .2448 m
.74793 .24481 L
s
1 .983 .491 r
.00178 w
.74636 .30862 m
.74793 .30956 L
s
.74636 .30862 m
.74793 .30956 L
s
1 .985 .492 r
.00173 w
.74636 .36835 m
.74793 .36789 L
s
1 .858 .429 r
.00271 w
.74636 .08185 m
.74793 .08003 L
s
1 .94 .47 r
.00228 w
.74636 .11237 m
.74793 .11171 L
s
1 .981 .491 r
.0018 w
.74636 .1316 m
.74793 .13232 L
s
1 .99 .495 r
.00158 w
.74636 .14133 m
.74793 .14627 L
s
.74636 .14133 m
.74793 .14627 L
s
.74636 .14133 m
.74793 .14627 L
s
1 .987 .493 r
.00169 w
.74636 .2448 m
.74793 .24481 L
s
.74636 .2448 m
.74793 .24481 L
s
1 .983 .491 r
.00178 w
.74636 .30862 m
.74793 .30956 L
s
1 .985 .492 r
.00173 w
.74793 .0481 m
.74951 .04883 L
s
1 .705 .352 r
.00313 w
.74793 .08003 m
.74951 .08017 L
s
1 .963 .481 r
.00207 w
.74793 .11171 m
.74951 .10885 L
s
.74793 .11171 m
.74951 .10885 L
s
1 .987 .493 r
.00168 w
.74793 .14627 m
.74951 .14626 L
s
1 .989 .494 r
.00164 w
.74793 .17712 m
.74951 .18036 L
s
1 .965 .483 r
.00204 w
.74793 .21086 m
.74951 .21108 L
s
1 .987 .494 r
.00167 w
.74793 .24481 m
.74951 .2427 L
s
1 .991 .496 r
.00155 w
.74793 .27798 m
.74951 .27691 L
s
1 .99 .495 r
.00161 w
.74793 .30956 m
.74951 .30926 L
s
1 .985 .492 r
.00173 w
.74793 .0481 m
.74951 .04883 L
s
1 .705 .352 r
.00313 w
.74793 .08003 m
.74951 .08017 L
s
1 .963 .481 r
.00207 w
.74793 .11171 m
.74951 .10885 L
s
.74793 .11171 m
.74951 .10885 L
s
1 .987 .493 r
.00168 w
.74793 .14627 m
.74951 .14626 L
s
1 .989 .494 r
.00164 w
.74793 .17712 m
.74951 .18036 L
s
1 .965 .483 r
.00204 w
.74793 .21086 m
.74951 .21108 L
s
1 .987 .494 r
.00167 w
.74793 .24481 m
.74951 .2427 L
s
1 .991 .496 r
.00155 w
.74793 .27798 m
.74951 .27691 L
s
1 .99 .495 r
.00161 w
.74793 .30956 m
.74951 .30926 L
s
.74951 .30956 m
.75108 .30926 L
s
1 .549 .274 r
.00341 w
.74951 .08017 m
.75108 .08014 L
s
1 .977 .489 r
.00188 w
.74951 .10885 m
.75108 .11166 L
s
.74951 .10885 m
.75108 .11166 L
s
1 .978 .489 r
.00187 w
.74951 .14626 m
.75108 .14563 L
s
1 .986 .493 r
.0017 w
.74951 .18036 m
.75108 .17807 L
s
1 .937 .468 r
.0023 w
.74951 .21108 m
.75108 .21118 L
s
1 .991 .495 r
.00156 w
.74951 .2427 m
.75108 .24569 L
s
1 .989 .495 r
.00161 w
.74951 .27691 m
.75108 .27693 L
s
.74951 .27691 m
.75108 .27693 L
s
1 .99 .495 r
.00161 w
.74951 .30956 m
.75108 .30926 L
s
.74951 .30956 m
.75108 .30926 L
s
1 .549 .274 r
.00341 w
.74951 .08017 m
.75108 .08014 L
s
1 .977 .489 r
.00188 w
.74951 .10885 m
.75108 .11166 L
s
1 .978 .489 r
.00187 w
.74951 .14626 m
.75108 .14563 L
s
1 .986 .493 r
.0017 w
.74951 .18036 m
.75108 .17807 L
s
1 .937 .468 r
.0023 w
.74951 .21108 m
.75108 .21118 L
s
1 .991 .495 r
.00156 w
.74951 .2427 m
.75108 .24569 L
s
1 .989 .495 r
.00161 w
.74951 .27691 m
.75108 .27693 L
s
.74951 .27691 m
.75108 .27693 L
s
.75108 .27691 m
.75266 .27693 L
s
.75108 .27691 m
.75266 .27693 L
s
1 .421 .21 r
.00359 w
.75108 .08014 m
.75266 .08018 L
s
1 .979 .489 r
.00186 w
.75108 .11166 m
.75266 .11053 L
s
1 .974 .487 r
.00192 w
.75108 .14563 m
.75266 .14532 L
s
1 .987 .494 r
.00167 w
.75108 .17807 m
.75266 .18 L
s
1 .904 .452 r
.0025 w
.75108 .21118 m
.75266 .21131 L
s
.75108 .21118 m
.75266 .21131 L
s
1 .985 .493 r
.00172 w
.75108 .27693 m
.75266 .27735 L
s
1 .995 .497 r
.00141 w
.75108 .33107 m
.75266 .34255 L
s
1 .989 .495 r
.00161 w
.75108 .27691 m
.75266 .27693 L
s
.75108 .27691 m
.75266 .27693 L
s
.75108 .27691 m
.75266 .27693 L
s
1 .421 .21 r
.00359 w
.75108 .08014 m
.75266 .08018 L
s
1 .979 .489 r
.00186 w
.75108 .11166 m
.75266 .11053 L
s
1 .974 .487 r
.00192 w
.75108 .14563 m
.75266 .14532 L
s
1 .987 .494 r
.00167 w
.75108 .17807 m
.75266 .18 L
s
1 .904 .452 r
.0025 w
.75108 .21118 m
.75266 .21131 L
s
1 .985 .493 r
.00172 w
.75108 .27693 m
.75266 .27735 L
s
1 .995 .497 r
.00141 w
.75108 .33107 m
.75266 .34255 L
s
1 .99 .495 r
.0016 w
.75266 .04826 m
.75423 .04748 L
s
.75266 .04826 m
.75423 .04748 L
s
1 .995 .497 r
.00141 w
.75266 .05999 m
.75423 .06017 L
s
1 .33 .165 r
.00369 w
.75266 .08018 m
.75423 .08026 L
s
.75266 .08018 m
.75423 .08026 L
s
1 .978 .489 r
.00187 w
.75266 .14532 m
.75423 .14705 L
s
1 .989 .495 r
.00162 w
.75266 .18 m
.75423 .17856 L
s
1 .879 .44 r
.00262 w
.75266 .21131 m
.75423 .21152 L
s
1 .985 .493 r
.00172 w
.75266 .27735 m
.75423 .27719 L
s
1 .988 .494 r
.00165 w
.75266 .34255 m
.75423 .3429 L
s
1 .99 .495 r
.0016 w
.75266 .04826 m
.75423 .04748 L
s
1 .995 .497 r
.00141 w
.75266 .05999 m
.75423 .06017 L
s
1 .33 .165 r
.00369 w
.75266 .08018 m
.75423 .08026 L
s
.75266 .08018 m
.75423 .08026 L
s
.75266 .08018 m
.75423 .08026 L
s
1 .978 .489 r
.00187 w
.75266 .14532 m
.75423 .14705 L
s
1 .989 .495 r
.00162 w
.75266 .18 m
.75423 .17856 L
s
1 .879 .44 r
.00262 w
.75266 .21131 m
.75423 .21152 L
s
1 .985 .493 r
.00172 w
.75266 .27735 m
.75423 .27719 L
s
1 .988 .494 r
.00165 w
.75266 .34255 m
.75423 .3429 L
s
1 .993 .496 r
.00149 w
.75423 .04748 m
.7558 .04832 L
s
1 .994 .497 r
.00144 w
.75423 .06017 m
.7558 .06157 L
s
1 .27 .135 r
.00376 w
.75423 .08026 m
.7558 .08033 L
s
1 .994 .497 r
.00142 w
.75423 .10453 m
.7558 .10328 L
s
.75423 .10453 m
.7558 .10328 L
s
1 .982 .491 r
.00178 w
.75423 .14705 m
.7558 .14734 L
s
1 .99 .495 r
.0016 w
.75423 .17856 m
.7558 .18007 L
s
1 .87 .435 r
.00266 w
.75423 .21152 m
.7558 .21171 L
s
1 .989 .495 r
.00161 w
.75423 .27719 m
.7558 .27704 L
s
1 .98 .49 r
.00183 w
.75423 .3429 m
.7558 .34316 L
s
1 .993 .496 r
.00149 w
.75423 .04748 m
.7558 .04832 L
s
1 .994 .497 r
.00144 w
.75423 .06017 m
.7558 .06157 L
s
1 .27 .135 r
.00376 w
.75423 .08026 m
.7558 .08033 L
s
.75423 .08026 m
.7558 .08033 L
s
1 .994 .497 r
.00142 w
.75423 .10453 m
.7558 .10328 L
s
1 .982 .491 r
.00178 w
.75423 .14705 m
.7558 .14734 L
s
1 .99 .495 r
.0016 w
.75423 .17856 m
.7558 .18007 L
s
1 .87 .435 r
.00266 w
.75423 .21152 m
.7558 .21171 L
s
1 .989 .495 r
.00161 w
.75423 .27719 m
.7558 .27704 L
s
1 .98 .49 r
.00183 w
.75423 .3429 m
.7558 .34316 L
s
1 .994 .497 r
.00143 w
.7558 .04832 m
.75738 .0489 L
s
1 .993 .497 r
.00148 w
.7558 .06157 m
.75738 .06191 L
s
1 .289 .144 r
.00374 w
.7558 .08033 m
.75738 .08054 L
s
1 .992 .496 r
.00152 w
.7558 .09917 m
.75738 .09894 L
s
.7558 .09917 m
.75738 .09894 L
s
1 .98 .49 r
.00184 w
.7558 .14734 m
.75738 .14669 L
s
.7558 .14734 m
.75738 .14669 L
s
1 .878 .439 r
.00263 w
.7558 .21171 m
.75738 .21182 L
s
1 .991 .496 r
.00156 w
.7558 .27704 m
.75738 .27842 L
s
1 .975 .488 r
.00191 w
.7558 .34316 m
.75738 .3442 L
s
1 .994 .497 r
.00143 w
.7558 .04832 m
.75738 .0489 L
s
1 .993 .497 r
.00148 w
.7558 .06157 m
.75738 .06191 L
s
.7558 .06157 m
.75738 .06191 L
s
1 .289 .144 r
.00374 w
.7558 .08033 m
.75738 .08054 L
s
1 .992 .496 r
.00152 w
.7558 .09917 m
.75738 .09894 L
s
.7558 .09917 m
.75738 .09894 L
s
1 .98 .49 r
.00184 w
.7558 .14734 m
.75738 .14669 L
s
1 .878 .439 r
.00263 w
.7558 .21171 m
.75738 .21182 L
s
1 .991 .496 r
.00156 w
.7558 .27704 m
.75738 .27842 L
s
1 .975 .488 r
.00191 w
.7558 .34316 m
.75738 .3442 L
s
.75738 .34316 m
.75895 .3442 L
s
1 .993 .497 r
.00147 w
.75738 .06191 m
.75895 .06185 L
s
.75738 .06191 m
.75895 .06185 L
s
1 .432 .216 r
.00357 w
.75738 .08054 m
.75895 .0809 L
s
1 .992 .496 r
.00153 w
.75738 .09894 m
.75895 .09993 L
s
.75738 .09894 m
.75895 .09993 L
s
1 .975 .488 r
.00191 w
.75738 .14669 m
.75895 .14669 L
s
1 .881 .44 r
.00261 w
.75738 .21182 m
.75895 .21257 L
s
1 .99 .495 r
.00158 w
.75738 .27842 m
.75895 .27827 L
s
1 .978 .489 r
.00186 w
.75738 .3442 m
.75895 .34419 L
s
1 .993 .497 r
.00147 w
.75738 .06191 m
.75895 .06185 L
s
1 .432 .216 r
.00357 w
.75738 .08054 m
.75895 .0809 L
s
1 .992 .496 r
.00153 w
.75738 .09894 m
.75895 .09993 L
s
.75738 .09894 m
.75895 .09993 L
s
.75738 .09894 m
.75895 .09993 L
s
1 .975 .488 r
.00191 w
.75738 .14669 m
.75895 .14669 L
s
1 .881 .44 r
.00261 w
.75738 .21182 m
.75895 .21257 L
s
.75738 .21182 m
.75895 .21257 L
s
1 .99 .495 r
.00158 w
.75738 .27842 m
.75895 .27827 L
s
1 .978 .489 r
.00186 w
.75738 .3442 m
.75895 .34419 L
s
.75895 .3442 m
.76053 .34419 L
s
1 .669 .334 r
.00321 w
.75895 .0809 m
.76053 .08151 L
s
.75895 .0809 m
.76053 .08151 L
s
1 .974 .487 r
.00192 w
.75895 .12229 m
.76053 .12299 L
s
.75895 .12229 m
.76053 .12299 L
s
1 .982 .491 r
.00179 w
.75895 .14669 m
.76053 .14563 L
s
1 .884 .442 r
.0026 w
.75895 .21257 m
.76053 .21289 L
s
.75895 .21257 m
.76053 .21289 L
s
1 .992 .496 r
.00151 w
.75895 .27827 m
.76053 .27035 L
s
1 .988 .494 r
.00164 w
.75895 .34419 m
.76053 .34224 L
s
1 .978 .489 r
.00186 w
.75895 .3442 m
.76053 .34419 L
s
.75895 .3442 m
.76053 .34419 L
s
1 .669 .334 r
.00321 w
.75895 .0809 m
.76053 .08151 L
s
1 .974 .487 r
.00192 w
.75895 .12229 m
.76053 .12299 L
s
1 .982 .491 r
.00179 w
.75895 .14669 m
.76053 .14563 L
s
.75895 .14669 m
.76053 .14563 L
s
.75895 .14669 m
.76053 .14563 L
s
1 .884 .442 r
.0026 w
.75895 .21257 m
.76053 .21289 L
s
1 .992 .496 r
.00151 w
.75895 .27827 m
.76053 .27035 L
s
1 .988 .494 r
.00164 w
.75895 .34419 m
.76053 .34224 L
s
1 .985 .493 r
.00172 w
.76053 .05401 m
.7621 .0523 L
s
.76053 .05401 m
.7621 .0523 L
s
1 .875 .438 r
.00264 w
.76053 .08151 m
.7621 .08079 L
s
1 .946 .473 r
.00224 w
.76053 .12299 m
.7621 .12391 L
s
.76053 .12299 m
.7621 .12391 L
s
1 .99 .495 r
.0016 w
.76053 .15746 m
.7621 .15425 L
s
.00159 w
.76053 .19823 m
.7621 .19912 L
s
1 .911 .455 r
.00247 w
.76053 .21289 m
.7621 .213 L
s
1 .993 .497 r
.00148 w
.76053 .27035 m
.7621 .27078 L
s
.76053 .27035 m
.7621 .27078 L
s
1 .985 .493 r
.00172 w
.76053 .05401 m
.7621 .0523 L
s
1 .875 .438 r
.00264 w
.76053 .08151 m
.7621 .08079 L
s
.76053 .08151 m
.7621 .08079 L
s
1 .946 .473 r
.00224 w
.76053 .12299 m
.7621 .12391 L
s
1 .99 .495 r
.0016 w
.76053 .15746 m
.7621 .15425 L
s
.76053 .15746 m
.7621 .15425 L
s
.00159 w
.76053 .19823 m
.7621 .19912 L
s
1 .911 .455 r
.00247 w
.76053 .21289 m
.7621 .213 L
s
.76053 .21289 m
.7621 .213 L
s
1 .993 .497 r
.00148 w
.76053 .27035 m
.7621 .27078 L
s
1 .985 .492 r
.00173 w
.7621 .0523 m
.76368 .05219 L
s
.7621 .0523 m
.76368 .05219 L
s
1 .816 .408 r
.00285 w
.7621 .0887 m
.76368 .08837 L
s
1 .947 .473 r
.00222 w
.7621 .12391 m
.76368 .12516 L
s
.7621 .12391 m
.76368 .12516 L
s
1 .992 .496 r
.00153 w
.7621 .16221 m
.76368 .16254 L
s
1 .986 .493 r
.0017 w
.7621 .19912 m
.76368 .19924 L
s
1 .943 .471 r
.00226 w
.7621 .213 m
.76368 .21309 L
s
1 .975 .487 r
.00192 w
.7621 .23521 m
.76368 .23512 L
s
1 .99 .495 r
.00159 w
.7621 .27078 m
.76368 .27199 L
s
1 .985 .492 r
.00173 w
.7621 .0523 m
.76368 .05219 L
s
1 .816 .408 r
.00285 w
.7621 .0887 m
.76368 .08837 L
s
1 .947 .473 r
.00222 w
.7621 .12391 m
.76368 .12516 L
s
1 .992 .496 r
.00153 w
.7621 .16221 m
.76368 .16254 L
s
1 .986 .493 r
.0017 w
.7621 .19912 m
.76368 .19924 L
s
1 .943 .471 r
.00226 w
.7621 .213 m
.76368 .21309 L
s
1 .975 .487 r
.00192 w
.7621 .23521 m
.76368 .23512 L
s
1 .99 .495 r
.00159 w
.7621 .27078 m
.76368 .27199 L
s
.7621 .27078 m
.76368 .27199 L
s
.7621 .27078 m
.76368 .27199 L
s
1 .989 .495 r
.00162 w
.76368 .05219 m
.76525 .05148 L
s
1 .64 .32 r
.00326 w
.76368 .08837 m
.76525 .08817 L
s
1 .971 .485 r
.00197 w
.76368 .12516 m
.76525 .12615 L
s
1 .99 .495 r
.00159 w
.76368 .16254 m
.76525 .16339 L
s
1 .987 .494 r
.00168 w
.76368 .19924 m
.76525 .19901 L
s
1 .967 .483 r
.00202 w
.76368 .21309 m
.76525 .21307 L
s
1 .942 .471 r
.00226 w
.76368 .23512 m
.76525 .23536 L
s
1 .988 .494 r
.00166 w
.76368 .27199 m
.76525 .27255 L
s
1 .993 .497 r
.00148 w
.76368 .30974 m
.76525 .30876 L
s
.76368 .30974 m
.76525 .30876 L
s
1 .989 .495 r
.00162 w
.76368 .05219 m
.76525 .05148 L
s
1 .64 .32 r
.00326 w
.76368 .08837 m
.76525 .08817 L
s
1 .971 .485 r
.00197 w
.76368 .12516 m
.76525 .12615 L
s
1 .99 .495 r
.00159 w
.76368 .16254 m
.76525 .16339 L
s
1 .987 .494 r
.00168 w
.76368 .19924 m
.76525 .19901 L
s
1 .967 .483 r
.00202 w
.76368 .21309 m
.76525 .21307 L
s
1 .942 .471 r
.00226 w
.76368 .23512 m
.76525 .23536 L
s
1 .988 .494 r
.00166 w
.76368 .27199 m
.76525 .27255 L
s
1 .993 .497 r
.00148 w
.76368 .30974 m
.76525 .30876 L
s
.76368 .30974 m
.76525 .30876 L
s
1 .992 .496 r
.00153 w
.76525 .05148 m
.76682 .05132 L
s
1 .469 .234 r
.00352 w
.76525 .08817 m
.76682 .08818 L
s
1 .981 .491 r
.0018 w
.76525 .12615 m
.76682 .1251 L
s
1 .983 .491 r
.00177 w
.76525 .16339 m
.76682 .16121 L
s
1 .989 .494 r
.00163 w
.76525 .19901 m
.76682 .19788 L
s
1 .982 .491 r
.0018 w
.76525 .21307 m
.76682 .21354 L
s
1 .903 .451 r
.00251 w
.76525 .23536 m
.76682 .23537 L
s
1 .989 .494 r
.00163 w
.76525 .27255 m
.76682 .27262 L
s
1 .99 .495 r
.00159 w
.76525 .30876 m
.76682 .30978 L
s
1 .988 .494 r
.00166 w
.76525 .38241 m
.76682 .3828 L
s
1 .992 .496 r
.00153 w
.76525 .05148 m
.76682 .05132 L
s
1 .469 .234 r
.00352 w
.76525 .08817 m
.76682 .08818 L
s
1 .981 .491 r
.0018 w
.76525 .12615 m
.76682 .1251 L
s
1 .983 .491 r
.00177 w
.76525 .16339 m
.76682 .16121 L
s
1 .989 .494 r
.00163 w
.76525 .19901 m
.76682 .19788 L
s
1 .982 .491 r
.0018 w
.76525 .21307 m
.76682 .21354 L
s
1 .903 .451 r
.00251 w
.76525 .23536 m
.76682 .23537 L
s
1 .989 .494 r
.00163 w
.76525 .27255 m
.76682 .27262 L
s
1 .99 .495 r
.00159 w
.76525 .30876 m
.76682 .30978 L
s
1 .988 .494 r
.00166 w
.76525 .38241 m
.76682 .3828 L
s
.76682 .38241 m
.7684 .3828 L
s
1 .347 .174 r
.00367 w
.76682 .08818 m
.7684 .08827 L
s
1 .986 .493 r
.00169 w
.76682 .1251 m
.7684 .12497 L
s
1 .975 .488 r
.00191 w
.76682 .16121 m
.7684 .16222 L
s
.76682 .16121 m
.7684 .16222 L
s
1 .989 .495 r
.00161 w
.76682 .21354 m
.7684 .21241 L
s
1 .869 .434 r
.00266 w
.76682 .23537 m
.7684 .23567 L
s
.76682 .23537 m
.7684 .23567 L
s
1 .986 .493 r
.0017 w
.76682 .30978 m
.7684 .30952 L
s
1 .982 .491 r
.0018 w
.76682 .3828 m
.7684 .38339 L
s
1 .988 .494 r
.00166 w
.76682 .38241 m
.7684 .3828 L
s
.76682 .38241 m
.7684 .3828 L
s
.76682 .38241 m
.7684 .3828 L
s
1 .347 .174 r
.00367 w
.76682 .08818 m
.7684 .08827 L
s
1 .986 .493 r
.00169 w
.76682 .1251 m
.7684 .12497 L
s
1 .975 .488 r
.00191 w
.76682 .16121 m
.7684 .16222 L
s
1 .989 .495 r
.00161 w
.76682 .21354 m
.7684 .21241 L
s
1 .869 .434 r
.00266 w
.76682 .23537 m
.7684 .23567 L
s
1 .986 .493 r
.0017 w
.76682 .30978 m
.7684 .30952 L
s
1 .982 .491 r
.0018 w
.76682 .3828 m
.7684 .38339 L
s
.7684 .3828 m
.76997 .38339 L
s
1 .993 .496 r
.0015 w
.7684 .05522 m
.76997 .05528 L
s
.7684 .05522 m
.76997 .05528 L
s
1 .268 .134 r
.00376 w
.7684 .08827 m
.76997 .08837 L
s
1 .991 .496 r
.00156 w
.7684 .12497 m
.76997 .12488 L
s
1 .974 .487 r
.00193 w
.7684 .16222 m
.76997 .16157 L
s
.7684 .16222 m
.76997 .16157 L
s
1 .854 .427 r
.00272 w
.7684 .23567 m
.76997 .23621 L
s
1 .985 .492 r
.00174 w
.7684 .30952 m
.76997 .30951 L
s
1 .981 .491 r
.00181 w
.7684 .38339 m
.76997 .38386 L
s
1 .993 .496 r
.0015 w
.7684 .05522 m
.76997 .05528 L
s
.7684 .05522 m
.76997 .05528 L
s
.7684 .05522 m
.76997 .05528 L
s
1 .268 .134 r
.00376 w
.7684 .08827 m
.76997 .08837 L
s
.7684 .08827 m
.76997 .08837 L
s
1 .991 .496 r
.00156 w
.7684 .12497 m
.76997 .12488 L
s
1 .974 .487 r
.00193 w
.7684 .16222 m
.76997 .16157 L
s
1 .854 .427 r
.00272 w
.7684 .23567 m
.76997 .23621 L
s
1 .985 .492 r
.00174 w
.7684 .30952 m
.76997 .30951 L
s
1 .981 .491 r
.00181 w
.7684 .38339 m
.76997 .38386 L
s
.76997 .38339 m
.77155 .38386 L
s
.76997 .38339 m
.77155 .38386 L
s
.76997 .38339 m
.77155 .38386 L
s
1 .25 .125 r
.00378 w
.76997 .08837 m
.77155 .08864 L
s
.76997 .08837 m
.77155 .08864 L
s
1 .992 .496 r
.0015 w
.76997 .12488 m
.77155 .12479 L
s
1 .976 .488 r
.0019 w
.76997 .16157 m
.77155 .16356 L
s
1 .858 .429 r
.00271 w
.76997 .23621 m
.77155 .23683 L
s
1 .986 .493 r
.0017 w
.76997 .30951 m
.77155 .31017 L
s
1 .984 .492 r
.00176 w
.76997 .38386 m
.77155 .38415 L
s
1 .981 .491 r
.00181 w
.76997 .38339 m
.77155 .38386 L
s
1 .25 .125 r
.00378 w
.76997 .08837 m
.77155 .08864 L
s
.76997 .08837 m
.77155 .08864 L
s
.76997 .08837 m
.77155 .08864 L
s
.76997 .08837 m
.77155 .08864 L
s
1 .992 .496 r
.0015 w
.76997 .12488 m
.77155 .12479 L
s
1 .976 .488 r
.0019 w
.76997 .16157 m
.77155 .16356 L
s
1 .858 .429 r
.00271 w
.76997 .23621 m
.77155 .23683 L
s
1 .986 .493 r
.0017 w
.76997 .30951 m
.77155 .31017 L
s
1 .984 .492 r
.00176 w
.76997 .38386 m
.77155 .38415 L
s
1 .994 .497 r
.00143 w
.77155 .06885 m
.77312 .07045 L
s
1 .292 .146 r
.00373 w
.77155 .08864 m
.77312 .08877 L
s
1 .993 .496 r
.0015 w
.77155 .10339 m
.77312 .10789 L
s
.77155 .10339 m
.77312 .10789 L
s
1 .994 .497 r
.00143 w
.77155 .12479 m
.77312 .12049 L
s
.77155 .12479 m
.77312 .12049 L
s
1 .974 .487 r
.00193 w
.77155 .16356 m
.77312 .16332 L
s
1 .866 .433 r
.00268 w
.77155 .23683 m
.77312 .23683 L
s
1 .987 .494 r
.00167 w
.77155 .31017 m
.77312 .31225 L
s
1 .985 .493 r
.00172 w
.77155 .38415 m
.77312 .38423 L
s
1 .994 .497 r
.00143 w
.77155 .06885 m
.77312 .07045 L
s
1 .292 .146 r
.00373 w
.77155 .08864 m
.77312 .08877 L
s
1 .993 .496 r
.0015 w
.77155 .10339 m
.77312 .10789 L
s
1 .994 .497 r
.00143 w
.77155 .12479 m
.77312 .12049 L
s
.77155 .12479 m
.77312 .12049 L
s
1 .974 .487 r
.00193 w
.77155 .16356 m
.77312 .16332 L
s
1 .866 .433 r
.00268 w
.77155 .23683 m
.77312 .23683 L
s
1 .987 .494 r
.00167 w
.77155 .31017 m
.77312 .31225 L
s
1 .985 .493 r
.00172 w
.77155 .38415 m
.77312 .38423 L
s
.77155 .38415 m
.77312 .38423 L
s
1 .994 .497 r
.00143 w
.77312 .07045 m
.7747 .07005 L
s
1 .433 .216 r
.00357 w
.77312 .08877 m
.7747 .08901 L
s
1 .992 .496 r
.00151 w
.77312 .10789 m
.7747 .10629 L
s
.77312 .10789 m
.7747 .10629 L
s
.77312 .10789 m
.7747 .10629 L
s
1 .972 .486 r
.00196 w
.77312 .16332 m
.7747 .16234 L
s
1 .878 .439 r
.00263 w
.77312 .23683 m
.7747 .23729 L
s
1 .988 .494 r
.00165 w
.77312 .31225 m
.7747 .31064 L
s
1 .983 .491 r
.00178 w
.77312 .38423 m
.7747 .38548 L
s
.77312 .38423 m
.7747 .38548 L
s
1 .985 .493 r
.00172 w
.77312 .38415 m
.7747 .38423 L
s
1 .994 .497 r
.00143 w
.77312 .07045 m
.7747 .07005 L
s
1 .433 .216 r
.00357 w
.77312 .08877 m
.7747 .08901 L
s
1 .992 .496 r
.00151 w
.77312 .10789 m
.7747 .10629 L
s
.77312 .10789 m
.7747 .10629 L
s
.77312 .10789 m
.7747 .10629 L
s
1 .972 .486 r
.00196 w
.77312 .16332 m
.7747 .16234 L
s
1 .878 .439 r
.00263 w
.77312 .23683 m
.7747 .23729 L
s
1 .988 .494 r
.00165 w
.77312 .31225 m
.7747 .31064 L
s
1 .983 .491 r
.00178 w
.77312 .38423 m
.7747 .38548 L
s
.7747 .38423 m
.77627 .38548 L
s
.7747 .38423 m
.77627 .38548 L
s
1 .695 .347 r
.00315 w
.7747 .08901 m
.77627 .089 L
s
.7747 .08901 m
.77627 .089 L
s
1 .975 .488 r
.00191 w
.7747 .13542 m
.77627 .13904 L
s
.7747 .13542 m
.77627 .13904 L
s
1 .979 .489 r
.00185 w
.7747 .16234 m
.77627 .16295 L
s
1 .911 .456 r
.00246 w
.7747 .23729 m
.77627 .23769 L
s
1 .991 .495 r
.00157 w
.7747 .31064 m
.77627 .30301 L
s
1 .981 .491 r
.00181 w
.7747 .38548 m
.77627 .38509 L
s
1 .983 .491 r
.00178 w
.7747 .38423 m
.77627 .38548 L
s
.7747 .38423 m
.77627 .38548 L
s
1 .695 .347 r
.00315 w
.7747 .08901 m
.77627 .089 L
s
.7747 .08901 m
.77627 .089 L
s
1 .975 .488 r
.00191 w
.7747 .13542 m
.77627 .13904 L
s
1 .979 .489 r
.00185 w
.7747 .16234 m
.77627 .16295 L
s
.7747 .16234 m
.77627 .16295 L
s
1 .911 .456 r
.00246 w
.7747 .23729 m
.77627 .23769 L
s
1 .991 .495 r
.00157 w
.7747 .31064 m
.77627 .30301 L
s
1 .981 .491 r
.00181 w
.7747 .38548 m
.77627 .38509 L
s
1 .993 .497 r
.00148 w
.77627 .05512 m
.77784 .05673 L
s
.77627 .05512 m
.77784 .05673 L
s
1 .892 .446 r
.00256 w
.77627 .089 m
.77784 .08864 L
s
1 .913 .457 r
.00245 w
.77627 .0957 m
.77784 .09749 L
s
1 .951 .476 r
.00219 w
.77627 .13904 m
.77784 .13799 L
s
1 .988 .494 r
.00166 w
.77627 .16295 m
.77784 .16178 L
s
1 .989 .495 r
.00161 w
.77627 .17384 m
.77784 .18089 L
s
1 .955 .477 r
.00215 w
.77627 .23769 m
.77784 .23798 L
s
1 .989 .494 r
.00163 w
.77627 .30301 m
.77784 .30371 L
s
1 .986 .493 r
.0017 w
.77627 .38509 m
.77784 .38621 L
s
1 .993 .497 r
.00148 w
.77627 .05512 m
.77784 .05673 L
s
1 .892 .446 r
.00256 w
.77627 .089 m
.77784 .08864 L
s
1 .913 .457 r
.00245 w
.77627 .0957 m
.77784 .09749 L
s
1 .951 .476 r
.00219 w
.77627 .13904 m
.77784 .13799 L
s
1 .988 .494 r
.00166 w
.77627 .16295 m
.77784 .16178 L
s
1 .989 .495 r
.00161 w
.77627 .17384 m
.77784 .18089 L
s
1 .955 .477 r
.00215 w
.77627 .23769 m
.77784 .23798 L
s
.77627 .23769 m
.77784 .23798 L
s
1 .989 .494 r
.00163 w
.77627 .30301 m
.77784 .30371 L
s
1 .986 .493 r
.0017 w
.77627 .38509 m
.77784 .38621 L
s
1 .988 .494 r
.00165 w
.77784 .05673 m
.77942 .05725 L
s
1 .955 .477 r
.00215 w
.77784 .08864 m
.77942 .08792 L
s
1 .774 .387 r
.00297 w
.77784 .09749 m
.77942 .09725 L
s
1 .948 .474 r
.00221 w
.77784 .13799 m
.77942 .13674 L
s
.77784 .13799 m
.77942 .13674 L
s
1 .99 .495 r
.0016 w
.77784 .18089 m
.77942 .18102 L
s
.77784 .18089 m
.77942 .18102 L
s
1 .97 .485 r
.00198 w
.77784 .2617 m
.77942 .26228 L
s
1 .987 .494 r
.00167 w
.77784 .30371 m
.77942 .30441 L
s
.77784 .30371 m
.77942 .30441 L
s
1 .988 .494 r
.00165 w
.77784 .05673 m
.77942 .05725 L
s
1 .955 .477 r
.00215 w
.77784 .08864 m
.77942 .08792 L
s
1 .774 .387 r
.00297 w
.77784 .09749 m
.77942 .09725 L
s
1 .948 .474 r
.00221 w
.77784 .13799 m
.77942 .13674 L
s
1 .99 .495 r
.0016 w
.77784 .18089 m
.77942 .18102 L
s
.77784 .18089 m
.77942 .18102 L
s
.77784 .18089 m
.77942 .18102 L
s
1 .97 .485 r
.00198 w
.77784 .2617 m
.77942 .26228 L
s
1 .987 .494 r
.00167 w
.77784 .30371 m
.77942 .30441 L
s
.77784 .30371 m
.77942 .30441 L
s
1 .985 .493 r
.00172 w
.77942 .05725 m
.78099 .0581 L
s
.77942 .05725 m
.78099 .0581 L
s
1 .57 .285 r
.00338 w
.77942 .09725 m
.78099 .09716 L
s
1 .964 .482 r
.00206 w
.77942 .13674 m
.78099 .13476 L
s
1 .985 .492 r
.00174 w
.77942 .18102 m
.78099 .18026 L
s
1 .989 .494 r
.00163 w
.77942 .22272 m
.78099 .22169 L
s
.77942 .22272 m
.78099 .22169 L
s
1 .933 .467 r
.00233 w
.77942 .26228 m
.78099 .26242 L
s
1 .99 .495 r
.00159 w
.77942 .30441 m
.78099 .30058 L
s
.00161 w
.77942 .34543 m
.78099 .34517 L
s
1 .985 .493 r
.00172 w
.77942 .05725 m
.78099 .0581 L
s
1 .57 .285 r
.00338 w
.77942 .09725 m
.78099 .09716 L
s
.77942 .09725 m
.78099 .09716 L
s
1 .964 .482 r
.00206 w
.77942 .13674 m
.78099 .13476 L
s
1 .985 .492 r
.00174 w
.77942 .18102 m
.78099 .18026 L
s
1 .989 .494 r
.00163 w
.77942 .22272 m
.78099 .22169 L
s
1 .933 .467 r
.00233 w
.77942 .26228 m
.78099 .26242 L
s
1 .99 .495 r
.00159 w
.77942 .30441 m
.78099 .30058 L
s
.00161 w
.77942 .34543 m
.78099 .34517 L
s
.77942 .34543 m
.78099 .34517 L
s
1 .988 .494 r
.00165 w
.78099 .0581 m
.78257 .05622 L
s
1 .4 .2 r
.00361 w
.78099 .09716 m
.78257 .09724 L
s
1 .995 .498 r
.00138 w
.78099 .11618 m
.78257 .12031 L
s
1 .972 .486 r
.00196 w
.78099 .13476 m
.78257 .13711 L
s
1 .976 .488 r
.00189 w
.78099 .18026 m
.78257 .1792 L
s
1 .987 .493 r
.00169 w
.78099 .22169 m
.78257 .22073 L
s
1 .891 .446 r
.00257 w
.78099 .26242 m
.78257 .26259 L
s
.78099 .26242 m
.78257 .26259 L
s
1 .986 .493 r
.00171 w
.78099 .34517 m
.78257 .34534 L
s
1 .993 .496 r
.0015 w
.78099 .4262 m
.78257 .42705 L
s
1 .988 .494 r
.00165 w
.78099 .0581 m
.78257 .05622 L
s
1 .4 .2 r
.00361 w
.78099 .09716 m
.78257 .09724 L
s
1 .995 .498 r
.00138 w
.78099 .11618 m
.78257 .12031 L
s
.78099 .11618 m
.78257 .12031 L
s
1 .972 .486 r
.00196 w
.78099 .13476 m
.78257 .13711 L
s
1 .976 .488 r
.00189 w
.78099 .18026 m
.78257 .1792 L
s
1 .987 .493 r
.00169 w
.78099 .22169 m
.78257 .22073 L
s
1 .891 .446 r
.00257 w
.78099 .26242 m
.78257 .26259 L
s
1 .986 .493 r
.00171 w
.78099 .34517 m
.78257 .34534 L
s
1 .993 .496 r
.0015 w
.78099 .4262 m
.78257 .42705 L
s
1 .991 .496 r
.00155 w
.78257 .05622 m
.78414 .05702 L
s
1 .291 .145 r
.00373 w
.78257 .09724 m
.78414 .09734 L
s
1 .994 .497 r
.00143 w
.78257 .11616 m
.78414 .11609 L
s
.78257 .11616 m
.78414 .11609 L
s
1 .978 .489 r
.00186 w
.78257 .13711 m
.78414 .13495 L
s
1 .974 .487 r
.00192 w
.78257 .1792 m
.78414 .18071 L
s
1 .989 .494 r
.00164 w
.78257 .22073 m
.78414 .22251 L
s
1 .866 .433 r
.00267 w
.78257 .26259 m
.78414 .2629 L
s
1 .985 .493 r
.00172 w
.78257 .34534 m
.78414 .34537 L
s
1 .99 .495 r
.0016 w
.78257 .42705 m
.78414 .42742 L
s
1 .991 .496 r
.00155 w
.78257 .05622 m
.78414 .05702 L
s
1 .291 .145 r
.00373 w
.78257 .09724 m
.78414 .09734 L
s
1 .994 .497 r
.00143 w
.78257 .11616 m
.78414 .11609 L
s
1 .978 .489 r
.00186 w
.78257 .13711 m
.78414 .13495 L
s
.78257 .13711 m
.78414 .13495 L
s
1 .974 .487 r
.00192 w
.78257 .1792 m
.78414 .18071 L
s
1 .989 .494 r
.00164 w
.78257 .22073 m
.78414 .22251 L
s
1 .866 .433 r
.00267 w
.78257 .26259 m
.78414 .2629 L
s
1 .985 .493 r
.00172 w
.78257 .34534 m
.78414 .34537 L
s
1 .99 .495 r
.0016 w
.78257 .42705 m
.78414 .42742 L
s
.78414 .42705 m
.78571 .42742 L
s
1 .248 .124 r
.00378 w
.78414 .09734 m
.78571 .09769 L
s
1 .994 .497 r
.00142 w
.78414 .11609 m
.78571 .11383 L
s
1 .988 .494 r
.00164 w
.78414 .13495 m
.78571 .13419 L
s
.78414 .13495 m
.78571 .13419 L
s
1 .976 .488 r
.00189 w
.78414 .18071 m
.78571 .18202 L
s
1 .991 .496 r
.00155 w
.78414 .22251 m
.78571 .22166 L
s
1 .874 .437 r
.00264 w
.78414 .2629 m
.78571 .26348 L
s
1 .989 .495 r
.00162 w
.78414 .34537 m
.78571 .3473 L
s
1 .983 .491 r
.00177 w
.78414 .42742 m
.78571 .42898 L
s
1 .99 .495 r
.0016 w
.78414 .42705 m
.78571 .42742 L
s
.78414 .42705 m
.78571 .42742 L
s
1 .248 .124 r
.00378 w
.78414 .09734 m
.78571 .09769 L
s
1 .994 .497 r
.00142 w
.78414 .11609 m
.78571 .11383 L
s
1 .988 .494 r
.00164 w
.78414 .13495 m
.78571 .13419 L
s
1 .976 .488 r
.00189 w
.78414 .18071 m
.78571 .18202 L
s
1 .991 .496 r
.00155 w
.78414 .22251 m
.78571 .22166 L
s
1 .874 .437 r
.00264 w
.78414 .2629 m
.78571 .26348 L
s
1 .989 .495 r
.00162 w
.78414 .34537 m
.78571 .3473 L
s
1 .983 .491 r
.00177 w
.78414 .42742 m
.78571 .42898 L
s
.78571 .42742 m
.78729 .42898 L
s
.78571 .42742 m
.78729 .42898 L
s
1 .263 .131 r
.00376 w
.78571 .09769 m
.78729 .09794 L
s
1 .995 .497 r
.00141 w
.78571 .11383 m
.78729 .11403 L
s
.78571 .11383 m
.78729 .11403 L
s
1 .972 .486 r
.00196 w
.78571 .18202 m
.78729 .18047 L
s
.78571 .18202 m
.78729 .18047 L
s
1 .89 .445 r
.00257 w
.78571 .26348 m
.78729 .26383 L
s
1 .988 .494 r
.00166 w
.78571 .3473 m
.78729 .34728 L
s
1 .975 .487 r
.00192 w
.78571 .42898 m
.78729 .43007 L
s
1 .983 .491 r
.00177 w
.78571 .42742 m
.78729 .42898 L
s
.78571 .42742 m
.78729 .42898 L
s
1 .263 .131 r
.00376 w
.78571 .09769 m
.78729 .09794 L
s
1 .995 .497 r
.00141 w
.78571 .11383 m
.78729 .11403 L
s
.78571 .11383 m
.78729 .11403 L
s
.78571 .11383 m
.78729 .11403 L
s
1 .972 .486 r
.00196 w
.78571 .18202 m
.78729 .18047 L
s
1 .89 .445 r
.00257 w
.78571 .26348 m
.78729 .26383 L
s
1 .988 .494 r
.00166 w
.78571 .3473 m
.78729 .34728 L
s
1 .975 .487 r
.00192 w
.78571 .42898 m
.78729 .43007 L
s
1 .995 .498 r
.00137 w
.78729 .07743 m
.78886 .07506 L
s
1 .994 .497 r
.00143 w
.78729 .08177 m
.78886 .07935 L
s
1 .292 .146 r
.00373 w
.78729 .09794 m
.78886 .0979 L
s
.78729 .09794 m
.78886 .0979 L
s
1 .994 .497 r
.00145 w
.78729 .12203 m
.78886 .11704 L
s
.78729 .12203 m
.78886 .11704 L
s
1 .967 .484 r
.00202 w
.78729 .18047 m
.78886 .18103 L
s
1 .883 .441 r
.00261 w
.78729 .26383 m
.78886 .26405 L
s
1 .985 .492 r
.00173 w
.78729 .34728 m
.78886 .34805 L
s
1 .974 .487 r
.00193 w
.78729 .43007 m
.78886 .4307 L
s
1 .995 .498 r
.00137 w
.78729 .07743 m
.78886 .07506 L
s
1 .994 .497 r
.00143 w
.78729 .08177 m
.78886 .07935 L
s
.78729 .08177 m
.78886 .07935 L
s
1 .292 .146 r
.00373 w
.78729 .09794 m
.78886 .0979 L
s
1 .994 .497 r
.00145 w
.78729 .12203 m
.78886 .11704 L
s
.78729 .12203 m
.78886 .11704 L
s
1 .967 .484 r
.00202 w
.78729 .18047 m
.78886 .18103 L
s
1 .883 .441 r
.00261 w
.78729 .26383 m
.78886 .26405 L
s
1 .985 .492 r
.00173 w
.78729 .34728 m
.78886 .34805 L
s
1 .974 .487 r
.00193 w
.78729 .43007 m
.78886 .4307 L
s
.78886 .43007 m
.79044 .4307 L
s
1 .993 .497 r
.00146 w
.78886 .07935 m
.79044 .07916 L
s
.78886 .07935 m
.79044 .07916 L
s
1 .417 .208 r
.00359 w
.78886 .0979 m
.79044 .09812 L
s
1 .994 .497 r
.00145 w
.78886 .11704 m
.79044 .11487 L
s
.78886 .11704 m
.79044 .11487 L
s
1 .974 .487 r
.00193 w
.78886 .18103 m
.79044 .18064 L
s
1 .861 .43 r
.0027 w
.78886 .26405 m
.79044 .26442 L
s
1 .989 .494 r
.00164 w
.78886 .34805 m
.79044 .34799 L
s
1 .983 .491 r
.00178 w
.78886 .4307 m
.79044 .43158 L
s
1 .993 .497 r
.00146 w
.78886 .07935 m
.79044 .07916 L
s
1 .417 .208 r
.00359 w
.78886 .0979 m
.79044 .09812 L
s
1 .994 .497 r
.00145 w
.78886 .11704 m
.79044 .11487 L
s
.78886 .11704 m
.79044 .11487 L
s
.78886 .11704 m
.79044 .11487 L
s
1 .974 .487 r
.00193 w
.78886 .18103 m
.79044 .18064 L
s
.78886 .18103 m
.79044 .18064 L
s
1 .861 .43 r
.0027 w
.78886 .26405 m
.79044 .26442 L
s
1 .989 .494 r
.00164 w
.78886 .34805 m
.79044 .34799 L
s
1 .983 .491 r
.00178 w
.78886 .4307 m
.79044 .43158 L
s
.79044 .4307 m
.79201 .43158 L
s
1 .676 .338 r
.00319 w
.79044 .09812 m
.79201 .09798 L
s
.79044 .09812 m
.79201 .09798 L
s
1 .982 .491 r
.00179 w
.79044 .14595 m
.79201 .14644 L
s
.79044 .14595 m
.79201 .14644 L
s
.0018 w
.79044 .18064 m
.79201 .18102 L
s
.79044 .18064 m
.79201 .18102 L
s
1 .867 .434 r
.00267 w
.79044 .26442 m
.79201 .2646 L
s
.79044 .26442 m
.79201 .2646 L
s
1 .991 .495 r
.00156 w
.79044 .43158 m
.79201 .42887 L
s
1 .983 .491 r
.00178 w
.79044 .4307 m
.79201 .43158 L
s
.79044 .4307 m
.79201 .43158 L
s
.79044 .4307 m
.79201 .43158 L
s
1 .676 .338 r
.00319 w
.79044 .09812 m
.79201 .09798 L
s
1 .982 .491 r
.00179 w
.79044 .14595 m
.79201 .14644 L
s
.0018 w
.79044 .18064 m
.79201 .18102 L
s
.79044 .18064 m
.79201 .18102 L
s
1 .867 .434 r
.00267 w
.79044 .26442 m
.79201 .2646 L
s
.79044 .26442 m
.79201 .2646 L
s
1 .991 .495 r
.00156 w
.79044 .43158 m
.79201 .42887 L
s
1 .988 .494 r
.00167 w
.79201 .0619 m
.79359 .06006 L
s
.79201 .0619 m
.79359 .06006 L
s
.79201 .0619 m
.79359 .06006 L
s
1 .857 .429 r
.00271 w
.79201 .09798 m
.79359 .10159 L
s
1 .965 .482 r
.00205 w
.79201 .14644 m
.79359 .14589 L
s
1 .987 .494 r
.00168 w
.79201 .18102 m
.79359 .18224 L
s
1 .989 .494 r
.00163 w
.79201 .23335 m
.79359 .23349 L
s
1 .904 .452 r
.0025 w
.79201 .2646 m
.79359 .2647 L
s
1 .989 .494 r
.00163 w
.79201 .32084 m
.79359 .32075 L
s
.79201 .32084 m
.79359 .32075 L
s
1 .988 .494 r
.00167 w
.79201 .0619 m
.79359 .06006 L
s
1 .857 .429 r
.00271 w
.79201 .09798 m
.79359 .10159 L
s
1 .965 .482 r
.00205 w
.79201 .14644 m
.79359 .14589 L
s
1 .987 .494 r
.00168 w
.79201 .18102 m
.79359 .18224 L
s
.79201 .18102 m
.79359 .18224 L
s
1 .989 .494 r
.00163 w
.79201 .23335 m
.79359 .23349 L
s
1 .904 .452 r
.0025 w
.79201 .2646 m
.79359 .2647 L
s
.79201 .2646 m
.79359 .2647 L
s
1 .989 .494 r
.00163 w
.79201 .32084 m
.79359 .32075 L
s
.79201 .32084 m
.79359 .32075 L
s
1 .984 .492 r
.00176 w
.79359 .06006 m
.79516 .05871 L
s
1 .852 .426 r
.00273 w
.79359 .10159 m
.79516 .10294 L
s
1 .946 .473 r
.00223 w
.79359 .14589 m
.79516 .14435 L
s
1 .986 .493 r
.00171 w
.79359 .18224 m
.79516 .19001 L
s
.79359 .18224 m
.79516 .19001 L
s
.0017 w
.79359 .23349 m
.79516 .23464 L
s
1 .933 .467 r
.00233 w
.79359 .2647 m
.79516 .27707 L
s
1 .968 .484 r
.00201 w
.79359 .27754 m
.79516 .26479 L
s
1 .987 .494 r
.00167 w
.79359 .32075 m
.79516 .32154 L
s
.79359 .32075 m
.79516 .32154 L
s
1 .984 .492 r
.00176 w
.79359 .06006 m
.79516 .05871 L
s
1 .852 .426 r
.00273 w
.79359 .10159 m
.79516 .10294 L
s
1 .946 .473 r
.00223 w
.79359 .14589 m
.79516 .14435 L
s
1 .986 .493 r
.00171 w
.79359 .18224 m
.79516 .19001 L
s
.0017 w
.79359 .23349 m
.79516 .23464 L
s
1 .968 .484 r
.00201 w
.79359 .27754 m
.79516 .26479 L
s
1 .933 .467 r
.00233 w
.79359 .2647 m
.79516 .27707 L
s
1 .987 .494 r
.00167 w
.79359 .32075 m
.79516 .32154 L
s
.79359 .32075 m
.79516 .32154 L
s
.79359 .32075 m
.79516 .32154 L
s
1 .988 .494 r
.00165 w
.79516 .05871 m
.79673 .05819 L
s
1 .732 .366 r
.00307 w
.79516 .10294 m
.79673 .10248 L
s
1 .955 .478 r
.00215 w
.79516 .14435 m
.79673 .14385 L
s
1 .977 .489 r
.00188 w
.79516 .19001 m
.79673 .18918 L
s
1 .987 .494 r
.00167 w
.79516 .23464 m
.79673 .23188 L
s
1 .966 .483 r
.00203 w
.79516 .26479 m
.79673 .26497 L
s
.79516 .26479 m
.79673 .26497 L
s
1 .991 .495 r
.00157 w
.79516 .32154 m
.79673 .31841 L
s
1 .988 .494 r
.00165 w
.79516 .36593 m
.79673 .36498 L
s
1 .991 .495 r
.00157 w
.79516 .45226 m
.79673 .45192 L
s
1 .988 .494 r
.00165 w
.79516 .05871 m
.79673 .05819 L
s
1 .732 .366 r
.00307 w
.79516 .10294 m
.79673 .10248 L
s
1 .955 .478 r
.00215 w
.79516 .14435 m
.79673 .14385 L
s
1 .977 .489 r
.00188 w
.79516 .19001 m
.79673 .18918 L
s
1 .987 .494 r
.00167 w
.79516 .23464 m
.79673 .23188 L
s
1 .966 .483 r
.00203 w
.79516 .26479 m
.79673 .26497 L
s
.79516 .26479 m
.79673 .26497 L
s
1 .991 .495 r
.00157 w
.79516 .32154 m
.79673 .31841 L
s
1 .988 .494 r
.00165 w
.79516 .36593 m
.79673 .36498 L
s
1 .991 .495 r
.00157 w
.79516 .45226 m
.79673 .45192 L
s
.79673 .45226 m
.79831 .45192 L
s
1 .545 .273 r
.00342 w
.79673 .10248 m
.79831 .10218 L
s
1 .981 .491 r
.0018 w
.79673 .14385 m
.79831 .1427 L
s
1 .977 .489 r
.00188 w
.79673 .18918 m
.79831 .19008 L
s
1 .991 .496 r
.00156 w
.79673 .23188 m
.79831 .2362 L
s
1 .983 .491 r
.00177 w
.79673 .26497 m
.79831 .26471 L
s
1 .871 .435 r
.00266 w
.79673 .27725 m
.79831 .27755 L
s
.79673 .27725 m
.79831 .27755 L
s
1 .985 .493 r
.00172 w
.79673 .36498 m
.79831 .36483 L
s
1 .987 .493 r
.00168 w
.79673 .45192 m
.79831 .4528 L
s
1 .991 .495 r
.00157 w
.79673 .45226 m
.79831 .45192 L
s
.79673 .45226 m
.79831 .45192 L
s
1 .545 .273 r
.00342 w
.79673 .10248 m
.79831 .10218 L
s
1 .981 .491 r
.0018 w
.79673 .14385 m
.79831 .1427 L
s
1 .977 .489 r
.00188 w
.79673 .18918 m
.79831 .19008 L
s
1 .991 .496 r
.00156 w
.79673 .23188 m
.79831 .2362 L
s
1 .983 .491 r
.00177 w
.79673 .26497 m
.79831 .26471 L
s
1 .871 .435 r
.00266 w
.79673 .27725 m
.79831 .27755 L
s
1 .985 .493 r
.00172 w
.79673 .36498 m
.79831 .36483 L
s
1 .987 .493 r
.00168 w
.79673 .45192 m
.79831 .4528 L
s
.79831 .45192 m
.79988 .4528 L
s
1 .995 .497 r
.0014 w
.79831 .08357 m
.79988 .08708 L
s
1 .344 .172 r
.00368 w
.79831 .10218 m
.79988 .10236 L
s
1 .989 .494 r
.00162 w
.79831 .1427 m
.79988 .14429 L
s
1 .98 .49 r
.00183 w
.79831 .19008 m
.79988 .19121 L
s
.79831 .19008 m
.79988 .19121 L
s
.79831 .19008 m
.79988 .19121 L
s
1 .846 .423 r
.00275 w
.79831 .27755 m
.79988 .27818 L
s
1 .987 .493 r
.00168 w
.79831 .36483 m
.79988 .36695 L
s
1 .986 .493 r
.00171 w
.79831 .4528 m
.79988 .45369 L
s
1 .987 .493 r
.00168 w
.79831 .45192 m
.79988 .4528 L
s
1 .995 .497 r
.0014 w
.79831 .08357 m
.79988 .08708 L
s
1 .344 .172 r
.00368 w
.79831 .10218 m
.79988 .10236 L
s
.79831 .10218 m
.79988 .10236 L
s
.79831 .10218 m
.79988 .10236 L
s
1 .989 .494 r
.00162 w
.79831 .1427 m
.79988 .14429 L
s
1 .98 .49 r
.00183 w
.79831 .19008 m
.79988 .19121 L
s
1 .846 .423 r
.00275 w
.79831 .27755 m
.79988 .27818 L
s
1 .987 .493 r
.00168 w
.79831 .36483 m
.79988 .36695 L
s
1 .986 .493 r
.00171 w
.79831 .4528 m
.79988 .45369 L
s
.79988 .4528 m
.80146 .45369 L
s
.79988 .4528 m
.80146 .45369 L
s
1 .182 .091 r
.00384 w
.79988 .10236 m
.80146 .10243 L
s
1 .992 .496 r
.0015 w
.79988 .11334 m
.80146 .11753 L
s
.79988 .11334 m
.80146 .11753 L
s
1 .989 .494 r
.00163 w
.79988 .14429 m
.80146 .14358 L
s
1 .973 .486 r
.00194 w
.79988 .19121 m
.80146 .19058 L
s
1 .851 .425 r
.00273 w
.79988 .27818 m
.80146 .27917 L
s
1 .99 .495 r
.0016 w
.79988 .36695 m
.80146 .36504 L
s
1 .986 .493 r
.0017 w
.79988 .45369 m
.80146 .45344 L
s
1 .182 .091 r
.00384 w
.79988 .10236 m
.80146 .10243 L
s
1 .992 .496 r
.0015 w
.79988 .11334 m
.80146 .11753 L
s
.79988 .11334 m
.80146 .11753 L
s
.79988 .11334 m
.80146 .11753 L
s
1 .989 .494 r
.00163 w
.79988 .14429 m
.80146 .14358 L
s
1 .973 .486 r
.00194 w
.79988 .19121 m
.80146 .19058 L
s
1 .851 .425 r
.00273 w
.79988 .27818 m
.80146 .27917 L
s
.79988 .27818 m
.80146 .27917 L
s
1 .99 .495 r
.0016 w
.79988 .36695 m
.80146 .36504 L
s
1 .986 .493 r
.0017 w
.79988 .45369 m
.80146 .45344 L
s
1 .141 .07 r
.00388 w
.80146 .10243 m
.80303 .10275 L
s
.80146 .10243 m
.80303 .10275 L
s
.80146 .10243 m
.80303 .10275 L
s
.80146 .10243 m
.80303 .10275 L
s
1 .99 .495 r
.00158 w
.80146 .14358 m
.80303 .14374 L
s
1 .968 .484 r
.00201 w
.80146 .19058 m
.80303 .19119 L
s
1 .853 .426 r
.00273 w
.80146 .27917 m
.80303 .27927 L
s
.80146 .27917 m
.80303 .27927 L
s
1 .991 .495 r
.00157 w
.80146 .36504 m
.80303 .36708 L
s
1 .984 .492 r
.00175 w
.80146 .45344 m
.80303 .45501 L
s
1 .986 .493 r
.0017 w
.80146 .45369 m
.80303 .45344 L
s
.80146 .45369 m
.80303 .45344 L
s
.80146 .45369 m
.80303 .45344 L
s
.80146 .45369 m
.80303 .45344 L
s
1 .141 .07 r
.00388 w
.80146 .10243 m
.80303 .10275 L
s
1 .99 .495 r
.00158 w
.80146 .14358 m
.80303 .14374 L
s
1 .968 .484 r
.00201 w
.80146 .19058 m
.80303 .19119 L
s
1 .853 .426 r
.00273 w
.80146 .27917 m
.80303 .27927 L
s
1 .991 .495 r
.00157 w
.80146 .36504 m
.80303 .36708 L
s
1 .984 .492 r
.00175 w
.80146 .45344 m
.80303 .45501 L
s
.80303 .45344 m
.8046 .45501 L
s
.80303 .45344 m
.8046 .45501 L
s
1 .993 .497 r
.00148 w
.80303 .08379 m
.8046 .08376 L
s
.80303 .08379 m
.8046 .08376 L
s
1 .235 .117 r
.00379 w
.80303 .10275 m
.8046 .10317 L
s
.80303 .10275 m
.8046 .10317 L
s
1 .971 .485 r
.00198 w
.80303 .19119 m
.8046 .19094 L
s
1 .853 .427 r
.00272 w
.80303 .27927 m
.8046 .27918 L
s
1 .989 .494 r
.00164 w
.80303 .36708 m
.8046 .36704 L
s
1 .98 .49 r
.00183 w
.80303 .45501 m
.8046 .45559 L
s
1 .993 .497 r
.00148 w
.80303 .08379 m
.8046 .08376 L
s
1 .235 .117 r
.00379 w
.80303 .10275 m
.8046 .10317 L
s
.80303 .10275 m
.8046 .10317 L
s
.80303 .10275 m
.8046 .10317 L
s
.80303 .10275 m
.8046 .10317 L
s
.80303 .10275 m
.8046 .10317 L
s
1 .971 .485 r
.00198 w
.80303 .19119 m
.8046 .19094 L
s
1 .853 .427 r
.00272 w
.80303 .27927 m
.8046 .27918 L
s
1 .989 .494 r
.00164 w
.80303 .36708 m
.8046 .36704 L
s
1 .98 .49 r
.00183 w
.80303 .45501 m
.8046 .45559 L
s
1 .994 .497 r
.00146 w
.8046 .08376 m
.80618 .08455 L
s
1 .388 .194 r
.00363 w
.8046 .10317 m
.80618 .10289 L
s
1 .993 .497 r
.00147 w
.8046 .12701 m
.80618 .1222 L
s
.8046 .12701 m
.80618 .1222 L
s
.8046 .12701 m
.80618 .1222 L
s
.8046 .12701 m
.80618 .1222 L
s
1 .975 .488 r
.00191 w
.8046 .19094 m
.80618 .19109 L
s
1 .883 .442 r
.0026 w
.8046 .27918 m
.80618 .27932 L
s
1 .986 .493 r
.0017 w
.8046 .36704 m
.80618 .36765 L
s
1 .978 .489 r
.00186 w
.8046 .45559 m
.80618 .45527 L
s
1 .994 .497 r
.00146 w
.8046 .08376 m
.80618 .08455 L
s
.8046 .08376 m
.80618 .08455 L
s
1 .388 .194 r
.00363 w
.8046 .10317 m
.80618 .10289 L
s
1 .993 .497 r
.00147 w
.8046 .12701 m
.80618 .1222 L
s
.8046 .12701 m
.80618 .1222 L
s
.8046 .12701 m
.80618 .1222 L
s
1 .975 .488 r
.00191 w
.8046 .19094 m
.80618 .19109 L
s
1 .883 .442 r
.0026 w
.8046 .27918 m
.80618 .27932 L
s
1 .986 .493 r
.0017 w
.8046 .36704 m
.80618 .36765 L
s
1 .978 .489 r
.00186 w
.8046 .45559 m
.80618 .45527 L
s
.80618 .45559 m
.80775 .45527 L
s
1 .992 .496 r
.00151 w
.80618 .089 m
.80775 .09089 L
s
1 .582 .291 r
.00336 w
.80618 .10289 m
.80775 .10228 L
s
1 .974 .487 r
.00192 w
.80618 .11604 m
.80775 .11293 L
s
.80618 .11604 m
.80775 .11293 L
s
1 .992 .496 r
.00154 w
.80618 .14111 m
.80775 .14151 L
s
.80618 .14111 m
.80775 .14151 L
s
1 .934 .467 r
.00232 w
.80618 .27932 m
.80775 .27989 L
s
1 .988 .494 r
.00165 w
.80618 .36765 m
.80775 .36766 L
s
1 .981 .491 r
.00181 w
.80618 .45527 m
.80775 .45516 L
s
1 .978 .489 r
.00186 w
.80618 .45559 m
.80775 .45527 L
s
.80618 .45559 m
.80775 .45527 L
s
1 .992 .496 r
.00151 w
.80618 .089 m
.80775 .09089 L
s
1 .582 .291 r
.00336 w
.80618 .10289 m
.80775 .10228 L
s
1 .974 .487 r
.00192 w
.80618 .11604 m
.80775 .11293 L
s
1 .992 .496 r
.00154 w
.80618 .14111 m
.80775 .14151 L
s
.80618 .14111 m
.80775 .14151 L
s
1 .934 .467 r
.00232 w
.80618 .27932 m
.80775 .27989 L
s
1 .988 .494 r
.00165 w
.80618 .36765 m
.80775 .36766 L
s
1 .981 .491 r
.00181 w
.80618 .45527 m
.80775 .45516 L
s
.80775 .45527 m
.80933 .45516 L
s
1 .956 .478 r
.00215 w
.80775 .0797 m
.80933 .08086 L
s
.80775 .0797 m
.80933 .08086 L
s
1 .785 .392 r
.00294 w
.80775 .10228 m
.80933 .10193 L
s
1 .946 .473 r
.00223 w
.80775 .11293 m
.80933 .11239 L
s
1 .99 .495 r
.0016 w
.80775 .14151 m
.80933 .14185 L
s
.0016 w
.80775 .24259 m
.80933 .2444 L
s
1 .975 .488 r
.00191 w
.80775 .27989 m
.80933 .27728 L
s
1 .992 .496 r
.00151 w
.80775 .36766 m
.80933 .36827 L
s
1 .987 .494 r
.00168 w
.80775 .45516 m
.80933 .45523 L
s
1 .981 .491 r
.00181 w
.80775 .45527 m
.80933 .45516 L
s
1 .956 .478 r
.00215 w
.80775 .0797 m
.80933 .08086 L
s
1 .785 .392 r
.00294 w
.80775 .10228 m
.80933 .10193 L
s
1 .946 .473 r
.00223 w
.80775 .11293 m
.80933 .11239 L
s
1 .99 .495 r
.0016 w
.80775 .14151 m
.80933 .14185 L
s
.80775 .14151 m
.80933 .14185 L
s
.0016 w
.80775 .24259 m
.80933 .2444 L
s
1 .975 .488 r
.00191 w
.80775 .27989 m
.80933 .27728 L
s
1 .992 .496 r
.00151 w
.80775 .36766 m
.80933 .36827 L
s
1 .987 .494 r
.00168 w
.80775 .45516 m
.80933 .45523 L
s
1 .988 .494 r
.00164 w
.80933 .04883 m
.8109 .04763 L
s
1 .862 .431 r
.00269 w
.80933 .08086 m
.8109 .08029 L
s
1 .925 .462 r
.00238 w
.80933 .10193 m
.8109 .10383 L
s
1 .94 .47 r
.00228 w
.80933 .11239 m
.8109 .11177 L
s
1 .991 .496 r
.00154 w
.80933 .14185 m
.8109 .14561 L
s
.00155 w
.80933 .17529 m
.8109 .1774 L
s
1 .988 .494 r
.00166 w
.80933 .2444 m
.8109 .24481 L
s
1 .99 .495 r
.0016 w
.80933 .27728 m
.8109 .27751 L
s
.80933 .27728 m
.8109 .27751 L
s
.80933 .27728 m
.8109 .27751 L
s
1 .988 .494 r
.00164 w
.80933 .04883 m
.8109 .04763 L
s
1 .862 .431 r
.00269 w
.80933 .08086 m
.8109 .08029 L
s
1 .925 .462 r
.00238 w
.80933 .10193 m
.8109 .10383 L
s
1 .94 .47 r
.00228 w
.80933 .11239 m
.8109 .11177 L
s
1 .991 .496 r
.00154 w
.80933 .14185 m
.8109 .14561 L
s
.00155 w
.80933 .17529 m
.8109 .1774 L
s
.80933 .17529 m
.8109 .1774 L
s
1 .988 .494 r
.00166 w
.80933 .2444 m
.8109 .24481 L
s
1 .99 .495 r
.0016 w
.80933 .27728 m
.8109 .27751 L
s
.80933 .27728 m
.8109 .27751 L
s
1 .984 .492 r
.00174 w
.8109 .04763 m
.81248 .0488 L
s
1 .709 .355 r
.00312 w
.8109 .08029 m
.81248 .08016 L
s
.8109 .08029 m
.81248 .08016 L
s
1 .965 .482 r
.00205 w
.8109 .11177 m
.81248 .1088 L
s
1 .987 .493 r
.00168 w
.8109 .14561 m
.81248 .14631 L
s
1 .988 .494 r
.00164 w
.8109 .1774 m
.81248 .18031 L
s
1 .965 .483 r
.00204 w
.8109 .2109 m
.81248 .21108 L
s
1 .987 .494 r
.00167 w
.8109 .24481 m
.81248 .2428 L
s
1 .992 .496 r
.00153 w
.8109 .27751 m
.81248 .27632 L
s
1 .993 .496 r
.0015 w
.8109 .30875 m
.81248 .30931 L
s
1 .984 .492 r
.00174 w
.8109 .04763 m
.81248 .0488 L
s
1 .709 .355 r
.00312 w
.8109 .08029 m
.81248 .08016 L
s
.8109 .08029 m
.81248 .08016 L
s
1 .965 .482 r
.00205 w
.8109 .11177 m
.81248 .1088 L
s
1 .987 .493 r
.00168 w
.8109 .14561 m
.81248 .14631 L
s
1 .988 .494 r
.00164 w
.8109 .1774 m
.81248 .18031 L
s
1 .965 .483 r
.00204 w
.8109 .2109 m
.81248 .21108 L
s
1 .987 .494 r
.00167 w
.8109 .24481 m
.81248 .2428 L
s
1 .992 .496 r
.00153 w
.8109 .27751 m
.81248 .27632 L
s
1 .993 .496 r
.0015 w
.8109 .30875 m
.81248 .30931 L
s
.81248 .30875 m
.81405 .30931 L
s
1 .548 .274 r
.00341 w
.81248 .08016 m
.81405 .08014 L
s
.81248 .08016 m
.81405 .08014 L
s
1 .979 .489 r
.00186 w
.81248 .1088 m
.81405 .11173 L
s
1 .978 .489 r
.00186 w
.81248 .14631 m
.81405 .14564 L
s
1 .986 .493 r
.0017 w
.81248 .18031 m
.81405 .17806 L
s
1 .937 .468 r
.0023 w
.81248 .21108 m
.81405 .21118 L
s
.81248 .21108 m
.81405 .21118 L
s
1 .99 .495 r
.00158 w
.81248 .27632 m
.81405 .27705 L
s
1 .994 .497 r
.00142 w
.81248 .30931 m
.81405 .30875 L
s
1 .993 .496 r
.0015 w
.81248 .30875 m
.81405 .30931 L
s
.81248 .30875 m
.81405 .30931 L
s
1 .548 .274 r
.00341 w
.81248 .08016 m
.81405 .08014 L
s
.81248 .08016 m
.81405 .08014 L
s
1 .979 .489 r
.00186 w
.81248 .1088 m
.81405 .11173 L
s
1 .978 .489 r
.00186 w
.81248 .14631 m
.81405 .14564 L
s
1 .986 .493 r
.0017 w
.81248 .18031 m
.81405 .17806 L
s
1 .937 .468 r
.0023 w
.81248 .21108 m
.81405 .21118 L
s
1 .99 .495 r
.00158 w
.81248 .27632 m
.81405 .27705 L
s
1 .994 .497 r
.00142 w
.81248 .30931 m
.81405 .30875 L
s
.81405 .30931 m
.81562 .30875 L
s
.81405 .30931 m
.81562 .30875 L
s
1 .421 .211 r
.00359 w
.81405 .08014 m
.81562 .08018 L
s
1 .99 .495 r
.00158 w
.81405 .1002 m
.81562 .10312 L
s
1 .979 .489 r
.00185 w
.81405 .11173 m
.81562 .11055 L
s
1 .974 .487 r
.00192 w
.81405 .14564 m
.81562 .14531 L
s
1 .987 .494 r
.00167 w
.81405 .17806 m
.81562 .18001 L
s
1 .904 .452 r
.0025 w
.81405 .21118 m
.81562 .2113 L
s
1 .986 .493 r
.00171 w
.81405 .27705 m
.81562 .27741 L
s
.81405 .27705 m
.81562 .27741 L
s
1 .994 .497 r
.00142 w
.81405 .30931 m
.81562 .30875 L
s
.81405 .30931 m
.81562 .30875 L
s
1 .421 .211 r
.00359 w
.81405 .08014 m
.81562 .08018 L
s
1 .99 .495 r
.00158 w
.81405 .1002 m
.81562 .10312 L
s
1 .979 .489 r
.00185 w
.81405 .11173 m
.81562 .11055 L
s
1 .974 .487 r
.00192 w
.81405 .14564 m
.81562 .14531 L
s
1 .987 .494 r
.00167 w
.81405 .17806 m
.81562 .18001 L
s
1 .904 .452 r
.0025 w
.81405 .21118 m
.81562 .2113 L
s
1 .986 .493 r
.00171 w
.81405 .27705 m
.81562 .27741 L
s
.81405 .27705 m
.81562 .27741 L
s
1 .99 .495 r
.00159 w
.81562 .04832 m
.8172 .04747 L
s
.81562 .04832 m
.8172 .04747 L
s
1 .33 .165 r
.00369 w
.81562 .08018 m
.8172 .08026 L
s
1 .993 .496 r
.00148 w
.81562 .10312 m
.8172 .10042 L
s
.81562 .10312 m
.8172 .10042 L
s
1 .978 .489 r
.00187 w
.81562 .14531 m
.8172 .14705 L
s
1 .989 .495 r
.00162 w
.81562 .18001 m
.8172 .17858 L
s
1 .879 .44 r
.00262 w
.81562 .2113 m
.8172 .21151 L
s
1 .985 .493 r
.00172 w
.81562 .27741 m
.8172 .27712 L
s
1 .988 .494 r
.00165 w
.81562 .34258 m
.8172 .34291 L
s
1 .99 .495 r
.00159 w
.81562 .04832 m
.8172 .04747 L
s
.81562 .04832 m
.8172 .04747 L
s
1 .33 .165 r
.00369 w
.81562 .08018 m
.8172 .08026 L
s
1 .993 .496 r
.00148 w
.81562 .10312 m
.8172 .10042 L
s
.81562 .10312 m
.8172 .10042 L
s
1 .978 .489 r
.00187 w
.81562 .14531 m
.8172 .14705 L
s
1 .989 .495 r
.00162 w
.81562 .18001 m
.8172 .17858 L
s
1 .879 .44 r
.00262 w
.81562 .2113 m
.8172 .21151 L
s
1 .985 .493 r
.00172 w
.81562 .27741 m
.8172 .27712 L
s
1 .988 .494 r
.00165 w
.81562 .34258 m
.8172 .34291 L
s
1 .993 .496 r
.00149 w
.8172 .04747 m
.81877 .04829 L
s
1 .994 .497 r
.00143 w
.8172 .06019 m
.81877 .06158 L
s
1 .27 .135 r
.00376 w
.8172 .08026 m
.81877 .08034 L
s
1 .993 .497 r
.00146 w
.8172 .10042 m
.81877 .09906 L
s
.8172 .10042 m
.81877 .09906 L
s
1 .982 .491 r
.00178 w
.8172 .14705 m
.81877 .14738 L
s
1 .99 .495 r
.0016 w
.8172 .17858 m
.81877 .18011 L
s
1 .87 .435 r
.00266 w
.8172 .21151 m
.81877 .21171 L
s
1 .989 .495 r
.00161 w
.8172 .27712 m
.81877 .27708 L
s
1 .98 .49 r
.00184 w
.8172 .34291 m
.81877 .34316 L
s
1 .993 .496 r
.00149 w
.8172 .04747 m
.81877 .04829 L
s
1 .994 .497 r
.00143 w
.8172 .06019 m
.81877 .06158 L
s
1 .27 .135 r
.00376 w
.8172 .08026 m
.81877 .08034 L
s
1 .993 .497 r
.00146 w
.8172 .10042 m
.81877 .09906 L
s
.8172 .10042 m
.81877 .09906 L
s
1 .982 .491 r
.00178 w
.8172 .14705 m
.81877 .14738 L
s
1 .99 .495 r
.0016 w
.8172 .17858 m
.81877 .18011 L
s
1 .87 .435 r
.00266 w
.8172 .21151 m
.81877 .21171 L
s
1 .989 .495 r
.00161 w
.8172 .27712 m
.81877 .27708 L
s
1 .98 .49 r
.00184 w
.8172 .34291 m
.81877 .34316 L
s
1 .994 .497 r
.00144 w
.81877 .04829 m
.82035 .04892 L
s
1 .993 .497 r
.00147 w
.81877 .06158 m
.82035 .06187 L
s
1 .289 .144 r
.00374 w
.81877 .08034 m
.82035 .08054 L
s
1 .992 .496 r
.00152 w
.81877 .09906 m
.82035 .0989 L
s
1 .994 .497 r
.00142 w
.81877 .10344 m
.82035 .10434 L
s
1 .979 .49 r
.00184 w
.81877 .14738 m
.82035 .1467 L
s
.81877 .14738 m
.82035 .1467 L
s
1 .878 .439 r
.00263 w
.81877 .21171 m
.82035 .21182 L
s
1 .991 .496 r
.00156 w
.81877 .27708 m
.82035 .27841 L
s
1 .975 .488 r
.00191 w
.81877 .34316 m
.82035 .34419 L
s
1 .994 .497 r
.00144 w
.81877 .04829 m
.82035 .04892 L
s
1 .993 .497 r
.00147 w
.81877 .06158 m
.82035 .06187 L
s
1 .289 .144 r
.00374 w
.81877 .08034 m
.82035 .08054 L
s
1 .992 .496 r
.00152 w
.81877 .09906 m
.82035 .0989 L
s
1 .994 .497 r
.00142 w
.81877 .10344 m
.82035 .10434 L
s
.81877 .10344 m
.82035 .10434 L
s
1 .979 .49 r
.00184 w
.81877 .14738 m
.82035 .1467 L
s
1 .878 .439 r
.00263 w
.81877 .21171 m
.82035 .21182 L
s
1 .991 .496 r
.00156 w
.81877 .27708 m
.82035 .27841 L
s
1 .975 .488 r
.00191 w
.81877 .34316 m
.82035 .34419 L
s
.82035 .34316 m
.82192 .34419 L
s
1 .994 .497 r
.00146 w
.82035 .06187 m
.82192 .0618 L
s
1 .432 .216 r
.00357 w
.82035 .08054 m
.82192 .0809 L
s
1 .992 .496 r
.00153 w
.82035 .0989 m
.82192 .09939 L
s
1 .995 .498 r
.00139 w
.82035 .10434 m
.82192 .10706 L
s
.82035 .10434 m
.82192 .10706 L
s
1 .975 .487 r
.00192 w
.82035 .1467 m
.82192 .14677 L
s
1 .881 .44 r
.00262 w
.82035 .21182 m
.82192 .21257 L
s
1 .99 .495 r
.00159 w
.82035 .27841 m
.82192 .278 L
s
1 .977 .489 r
.00187 w
.82035 .34419 m
.82192 .34431 L
s
1 .975 .488 r
.00191 w
.82035 .34316 m
.82192 .34419 L
s
1 .994 .497 r
.00146 w
.82035 .06187 m
.82192 .0618 L
s
1 .432 .216 r
.00357 w
.82035 .08054 m
.82192 .0809 L
s
1 .992 .496 r
.00153 w
.82035 .0989 m
.82192 .09939 L
s
1 .995 .498 r
.00139 w
.82035 .10434 m
.82192 .10706 L
s
.82035 .10434 m
.82192 .10706 L
s
1 .975 .487 r
.00192 w
.82035 .1467 m
.82192 .14677 L
s
1 .881 .44 r
.00262 w
.82035 .21182 m
.82192 .21257 L
s
1 .99 .495 r
.00159 w
.82035 .27841 m
.82192 .278 L
s
1 .977 .489 r
.00187 w
.82035 .34419 m
.82192 .34431 L
s
.82192 .34419 m
.82349 .34431 L
s
.82192 .34419 m
.82349 .34431 L
s
1 .67 .335 r
.0032 w
.82192 .0809 m
.82349 .08145 L
s
1 .994 .497 r
.00144 w
.82192 .09939 m
.82349 .10097 L
s
.82192 .09939 m
.82349 .10097 L
s
1 .996 .498 r
.00135 w
.82192 .11781 m
.82349 .11831 L
s
1 .982 .491 r
.00179 w
.82192 .14677 m
.82349 .14524 L
s
1 .884 .442 r
.0026 w
.82192 .21257 m
.82349 .21291 L
s
.82192 .21257 m
.82349 .21291 L
s
1 .987 .494 r
.00168 w
.82192 .34431 m
.82349 .34348 L
s
1 .977 .489 r
.00187 w
.82192 .34419 m
.82349 .34431 L
s
.82192 .34419 m
.82349 .34431 L
s
1 .67 .335 r
.0032 w
.82192 .0809 m
.82349 .08145 L
s
.82192 .0809 m
.82349 .08145 L
s
1 .994 .497 r
.00144 w
.82192 .09939 m
.82349 .10097 L
s
1 .996 .498 r
.00135 w
.82192 .11781 m
.82349 .11831 L
s
.82192 .11781 m
.82349 .11831 L
s
1 .982 .491 r
.00179 w
.82192 .14677 m
.82349 .14524 L
s
1 .884 .442 r
.0026 w
.82192 .21257 m
.82349 .21291 L
s
1 .987 .494 r
.00168 w
.82192 .34431 m
.82349 .34348 L
s
.82349 .34431 m
.82507 .34348 L
s
1 .976 .488 r
.00189 w
.82349 .07092 m
.82507 .07022 L
s
1 .879 .439 r
.00262 w
.82349 .08145 m
.82507 .07935 L
s
.82349 .08145 m
.82507 .07935 L
s
1 .995 .498 r
.00137 w
.82349 .10097 m
.82507 .09921 L
s
1 .979 .489 r
.00185 w
.82349 .11831 m
.82507 .12314 L
s
.82349 .11831 m
.82507 .12314 L
s
.82349 .11831 m
.82507 .12314 L
s
1 .912 .456 r
.00246 w
.82349 .21291 m
.82507 .21297 L
s
1 .994 .497 r
.00142 w
.82349 .34348 m
.82507 .34633 L
s
1 .987 .494 r
.00168 w
.82349 .34431 m
.82507 .34348 L
s
.82349 .34431 m
.82507 .34348 L
s
1 .976 .488 r
.00189 w
.82349 .07092 m
.82507 .07022 L
s
1 .879 .439 r
.00262 w
.82349 .08145 m
.82507 .07935 L
s
.82349 .08145 m
.82507 .07935 L
s
1 .995 .498 r
.00137 w
.82349 .10097 m
.82507 .09921 L
s
1 .979 .489 r
.00185 w
.82349 .11831 m
.82507 .12314 L
s
1 .912 .456 r
.00246 w
.82349 .21291 m
.82507 .21297 L
s
.82349 .21291 m
.82507 .21297 L
s
1 .994 .497 r
.00142 w
.82349 .34348 m
.82507 .34633 L
s
.82507 .34348 m
.82664 .34633 L
s
.82507 .34348 m
.82664 .34633 L
s
1 .919 .46 r
.00242 w
.82507 .07022 m
.82664 .07056 L
s
1 .962 .481 r
.00208 w
.82507 .07935 m
.82664 .08158 L
s
.82507 .07935 m
.82664 .08158 L
s
.82507 .07935 m
.82664 .08158 L
s
1 .931 .465 r
.00235 w
.82507 .12314 m
.82664 .12369 L
s
1 .944 .472 r
.00225 w
.82507 .21297 m
.82664 .21309 L
s
1 .99 .495 r
.00161 w
.82507 .23407 m
.82664 .23228 L
s
1 .993 .497 r
.00146 w
.82507 .34633 m
.82664 .34183 L
s
1 .994 .497 r
.00142 w
.82507 .34348 m
.82664 .34633 L
s
1 .919 .46 r
.00242 w
.82507 .07022 m
.82664 .07056 L
s
1 .962 .481 r
.00208 w
.82507 .07935 m
.82664 .08158 L
s
1 .931 .465 r
.00235 w
.82507 .12314 m
.82664 .12369 L
s
.82507 .12314 m
.82664 .12369 L
s
1 .944 .472 r
.00225 w
.82507 .21297 m
.82664 .21309 L
s
1 .99 .495 r
.00161 w
.82507 .23407 m
.82664 .23228 L
s
.82507 .23407 m
.82664 .23228 L
s
1 .993 .497 r
.00146 w
.82507 .34633 m
.82664 .34183 L
s
.82507 .34633 m
.82664 .34183 L
s
.82664 .34633 m
.82822 .34183 L
s
1 .808 .404 r
.00288 w
.82664 .07056 m
.82822 .07019 L
s
1 .979 .489 r
.00185 w
.82664 .08158 m
.82822 .08318 L
s
1 .896 .448 r
.00255 w
.82664 .12369 m
.82822 .12411 L
s
1 .97 .485 r
.00198 w
.82664 .1783 m
.82822 .1761 L
s
1 .968 .484 r
.00201 w
.82664 .21309 m
.82822 .21281 L
s
1 .965 .482 r
.00205 w
.82664 .23228 m
.82822 .23391 L
s
1 .992 .496 r
.0015 w
.82664 .28946 m
.82822 .28587 L
s
1 .99 .495 r
.0016 w
.82664 .34183 m
.82822 .34384 L
s
.82664 .34183 m
.82822 .34384 L
s
1 .993 .497 r
.00146 w
.82664 .34633 m
.82822 .34183 L
s
.82664 .34633 m
.82822 .34183 L
s
1 .808 .404 r
.00288 w
.82664 .07056 m
.82822 .07019 L
s
1 .979 .489 r
.00185 w
.82664 .08158 m
.82822 .08318 L
s
1 .896 .448 r
.00255 w
.82664 .12369 m
.82822 .12411 L
s
1 .97 .485 r
.00198 w
.82664 .1783 m
.82822 .1761 L
s
1 .968 .484 r
.00201 w
.82664 .21309 m
.82822 .21281 L
s
1 .965 .482 r
.00205 w
.82664 .23228 m
.82822 .23391 L
s
1 .992 .496 r
.0015 w
.82664 .28946 m
.82822 .28587 L
s
1 .99 .495 r
.0016 w
.82664 .34183 m
.82822 .34384 L
s
.82822 .34183 m
.82979 .34384 L
s
.82822 .34183 m
.82979 .34384 L
s
1 .671 .336 r
.0032 w
.82822 .07019 m
.82979 .06999 L
s
.82822 .07019 m
.82979 .06999 L
s
1 .921 .46 r
.00241 w
.82822 .12411 m
.82979 .12752 L
s
1 .952 .476 r
.00218 w
.82822 .1761 m
.82979 .17729 L
s
1 .982 .491 r
.00178 w
.82822 .21281 m
.82979 .21346 L
s
1 .946 .473 r
.00223 w
.82822 .23391 m
.82979 .23323 L
s
1 .988 .494 r
.00165 w
.82822 .28587 m
.82979 .29116 L
s
1 .986 .493 r
.00171 w
.82822 .34384 m
.82979 .34555 L
s
1 .99 .495 r
.0016 w
.82822 .34183 m
.82979 .34384 L
s
.82822 .34183 m
.82979 .34384 L
s
1 .671 .336 r
.0032 w
.82822 .07019 m
.82979 .06999 L
s
1 .921 .46 r
.00241 w
.82822 .12411 m
.82979 .12752 L
s
.82822 .12411 m
.82979 .12752 L
s
1 .952 .476 r
.00218 w
.82822 .1761 m
.82979 .17729 L
s
1 .982 .491 r
.00178 w
.82822 .21281 m
.82979 .21346 L
s
1 .946 .473 r
.00223 w
.82822 .23391 m
.82979 .23323 L
s
1 .988 .494 r
.00165 w
.82822 .28587 m
.82979 .29116 L
s
1 .986 .493 r
.00171 w
.82822 .34384 m
.82979 .34555 L
s
1 .995 .497 r
.0014 w
.82979 .0252 m
.83137 .02489 L
s
.82979 .0252 m
.83137 .02489 L
s
1 .545 .273 r
.00342 w
.82979 .06999 m
.83137 .07004 L
s
1 .896 .448 r
.00254 w
.82979 .12752 m
.83137 .12493 L
s
.82979 .12752 m
.83137 .12493 L
s
1 .938 .469 r
.00229 w
.82979 .17729 m
.83137 .17827 L
s
1 .99 .495 r
.00158 w
.82979 .21346 m
.83137 .21276 L
s
1 .952 .476 r
.00218 w
.82979 .23323 m
.83137 .23369 L
s
1 .988 .494 r
.00166 w
.82979 .29116 m
.83137 .29051 L
s
1 .984 .492 r
.00174 w
.82979 .34555 m
.83137 .34242 L
s
1 .995 .497 r
.0014 w
.82979 .0252 m
.83137 .02489 L
s
1 .545 .273 r
.00342 w
.82979 .06999 m
.83137 .07004 L
s
1 .896 .448 r
.00254 w
.82979 .12752 m
.83137 .12493 L
s
1 .938 .469 r
.00229 w
.82979 .17729 m
.83137 .17827 L
s
1 .99 .495 r
.00158 w
.82979 .21346 m
.83137 .21276 L
s
1 .952 .476 r
.00218 w
.82979 .23323 m
.83137 .23369 L
s
1 .988 .494 r
.00166 w
.82979 .29116 m
.83137 .29051 L
s
1 .984 .492 r
.00174 w
.82979 .34555 m
.83137 .34242 L
s
.82979 .34555 m
.83137 .34242 L
s
.82979 .34555 m
.83137 .34242 L
s
.83137 .34555 m
.83294 .34242 L
s
1 .468 .234 r
.00353 w
.83137 .07004 m
.83294 .0701 L
s
1 .8 .4 r
.0029 w
.83137 .12493 m
.83294 .12553 L
s
1 .933 .466 r
.00233 w
.83137 .17827 m
.83294 .17864 L
s
.83137 .17827 m
.83294 .17864 L
s
1 .951 .476 r
.00218 w
.83137 .23369 m
.83294 .23578 L
s
1 .99 .495 r
.0016 w
.83137 .29051 m
.83294 .2909 L
s
1 .982 .491 r
.0018 w
.83137 .34242 m
.83294 .34615 L
s
1 .991 .495 r
.00158 w
.83137 .40228 m
.83294 .40133 L
s
1 .994 .497 r
.00143 w
.83137 .45709 m
.83294 .45819 L
s
1 .984 .492 r
.00174 w
.83137 .34555 m
.83294 .34242 L
s
.83137 .34555 m
.83294 .34242 L
s
1 .468 .234 r
.00353 w
.83137 .07004 m
.83294 .0701 L
s
1 .8 .4 r
.0029 w
.83137 .12493 m
.83294 .12553 L
s
1 .933 .466 r
.00233 w
.83137 .17827 m
.83294 .17864 L
s
1 .951 .476 r
.00218 w
.83137 .23369 m
.83294 .23578 L
s
1 .99 .495 r
.0016 w
.83137 .29051 m
.83294 .2909 L
s
1 .982 .491 r
.0018 w
.83137 .34242 m
.83294 .34615 L
s
1 .991 .495 r
.00158 w
.83137 .40228 m
.83294 .40133 L
s
1 .994 .497 r
.00143 w
.83137 .45709 m
.83294 .45819 L
s
.83294 .45709 m
.83451 .45819 L
s
.00142 w
.83294 .05552 m
.83451 .05617 L
s
1 .444 .222 r
.00356 w
.83294 .0701 m
.83451 .07008 L
s
1 .725 .362 r
.00309 w
.83294 .12553 m
.83451 .12537 L
s
1 .905 .452 r
.0025 w
.83294 .17864 m
.83451 .18042 L
s
1 .951 .476 r
.00219 w
.83294 .23578 m
.83451 .2371 L
s
1 .983 .491 r
.00177 w
.83294 .2909 m
.83451 .29224 L
s
1 .977 .488 r
.00188 w
.83294 .34615 m
.83451 .34667 L
s
1 .991 .495 r
.00157 w
.83294 .40133 m
.83451 .40189 L
s
1 .992 .496 r
.00153 w
.83294 .45819 m
.83451 .45746 L
s
1 .994 .497 r
.00142 w
.83294 .05552 m
.83451 .05617 L
s
1 .444 .222 r
.00356 w
.83294 .0701 m
.83451 .07008 L
s
1 .725 .362 r
.00309 w
.83294 .12553 m
.83451 .12537 L
s
1 .905 .452 r
.0025 w
.83294 .17864 m
.83451 .18042 L
s
1 .951 .476 r
.00219 w
.83294 .23578 m
.83451 .2371 L
s
1 .983 .491 r
.00177 w
.83294 .2909 m
.83451 .29224 L
s
1 .977 .488 r
.00188 w
.83294 .34615 m
.83451 .34667 L
s
1 .991 .495 r
.00157 w
.83294 .40133 m
.83451 .40189 L
s
1 .992 .496 r
.00153 w
.83294 .45819 m
.83451 .45746 L
s
.83294 .45819 m
.83451 .45746 L
s
.83451 .45819 m
.83609 .45746 L
s
1 .473 .236 r
.00352 w
.83451 .07008 m
.83609 .07039 L
s
1 .691 .346 r
.00316 w
.83451 .12537 m
.83609 .12534 L
s
1 .888 .444 r
.00258 w
.83451 .18042 m
.83609 .18122 L
s
1 .962 .481 r
.00208 w
.83451 .2371 m
.83609 .23617 L
s
1 .964 .482 r
.00206 w
.83451 .29224 m
.83609 .29191 L
s
1 .977 .489 r
.00187 w
.83451 .34667 m
.83609 .34777 L
s
1 .988 .494 r
.00164 w
.83451 .40189 m
.83609 .40219 L
s
1 .992 .496 r
.00153 w
.83451 .45746 m
.83609 .45903 L
s
.83451 .45746 m
.83609 .45903 L
s
1 .473 .236 r
.00352 w
.83451 .07008 m
.83609 .07039 L
s
.83451 .07008 m
.83609 .07039 L
s
1 .691 .346 r
.00316 w
.83451 .12537 m
.83609 .12534 L
s
1 .888 .444 r
.00258 w
.83451 .18042 m
.83609 .18122 L
s
1 .962 .481 r
.00208 w
.83451 .2371 m
.83609 .23617 L
s
1 .964 .482 r
.00206 w
.83451 .29224 m
.83609 .29191 L
s
1 .977 .489 r
.00187 w
.83451 .34667 m
.83609 .34777 L
s
1 .988 .494 r
.00164 w
.83451 .40189 m
.83609 .40219 L
s
1 .992 .496 r
.00153 w
.83451 .45746 m
.83609 .45903 L
s
.83451 .45746 m
.83609 .45903 L
s
1 .585 .292 r
.00336 w
.83609 .07039 m
.83766 .0702 L
s
.83609 .07039 m
.83766 .0702 L
s
1 .699 .349 r
.00315 w
.83609 .12534 m
.83766 .1258 L
s
1 .921 .461 r
.00241 w
.83609 .18122 m
.83766 .18135 L
s
1 .97 .485 r
.00199 w
.83609 .23617 m
.83766 .23695 L
s
1 .951 .476 r
.00219 w
.83609 .29191 m
.83766 .29202 L
s
1 .981 .491 r
.0018 w
.83609 .34777 m
.83766 .34867 L
s
1 .982 .491 r
.00179 w
.83609 .40219 m
.83766 .4033 L
s
.83609 .40219 m
.83766 .4033 L
s
.83609 .40219 m
.83766 .4033 L
s
1 .585 .292 r
.00336 w
.83609 .07039 m
.83766 .0702 L
s
.83609 .07039 m
.83766 .0702 L
s
1 .699 .349 r
.00315 w
.83609 .12534 m
.83766 .1258 L
s
.83609 .12534 m
.83766 .1258 L
s
1 .921 .461 r
.00241 w
.83609 .18122 m
.83766 .18135 L
s
1 .97 .485 r
.00199 w
.83609 .23617 m
.83766 .23695 L
s
1 .951 .476 r
.00219 w
.83609 .29191 m
.83766 .29202 L
s
1 .981 .491 r
.0018 w
.83609 .34777 m
.83766 .34867 L
s
1 .982 .491 r
.00179 w
.83609 .40219 m
.83766 .4033 L
s
.83609 .40219 m
.83766 .4033 L
s
1 .779 .39 r
.00296 w
.83766 .0702 m
.83924 .07023 L
s
.83766 .0702 m
.83924 .07023 L
s
1 .747 .373 r
.00304 w
.83766 .1258 m
.83924 .12622 L
s
.83766 .1258 m
.83924 .12622 L
s
1 .959 .479 r
.00211 w
.83766 .18135 m
.83924 .1807 L
s
1 .978 .489 r
.00186 w
.83766 .23695 m
.83924 .2377 L
s
1 .962 .481 r
.00208 w
.83766 .29202 m
.83924 .29164 L
s
.83766 .29202 m
.83924 .29164 L
s
1 .98 .49 r
.00183 w
.83766 .4033 m
.83924 .4031 L
s
1 .992 .496 r
.00154 w
.83766 .51442 m
.83924 .5148 L
s
1 .779 .39 r
.00296 w
.83766 .0702 m
.83924 .07023 L
s
.83766 .0702 m
.83924 .07023 L
s
.83766 .0702 m
.83924 .07023 L
s
.83766 .0702 m
.83924 .07023 L
s
1 .747 .373 r
.00304 w
.83766 .1258 m
.83924 .12622 L
s
1 .959 .479 r
.00211 w
.83766 .18135 m
.83924 .1807 L
s
1 .978 .489 r
.00186 w
.83766 .23695 m
.83924 .2377 L
s
1 .962 .481 r
.00208 w
.83766 .29202 m
.83924 .29164 L
s
1 .98 .49 r
.00183 w
.83766 .4033 m
.83924 .4031 L
s
1 .992 .496 r
.00154 w
.83766 .51442 m
.83924 .5148 L
s
1 .919 .46 r
.00242 w
.83924 .07023 m
.84081 .07021 L
s
.83924 .07023 m
.84081 .07021 L
s
.83924 .07023 m
.84081 .07021 L
s
.83924 .07023 m
.84081 .07021 L
s
1 .833 .417 r
.0028 w
.83924 .12622 m
.84081 .12644 L
s
1 .982 .491 r
.00178 w
.83924 .1807 m
.84081 .18181 L
s
1 .989 .495 r
.00162 w
.83924 .2377 m
.84081 .238 L
s
1 .981 .49 r
.00182 w
.83924 .29164 m
.84081 .2912 L
s
1 .985 .493 r
.00172 w
.83924 .4031 m
.84081 .40362 L
s
.83924 .4031 m
.84081 .40362 L
s
1 .992 .496 r
.00154 w
.83924 .51442 m
.84081 .5148 L
s
.83924 .51442 m
.84081 .5148 L
s
1 .919 .46 r
.00242 w
.83924 .07023 m
.84081 .07021 L
s
.83924 .07023 m
.84081 .07021 L
s
1 .833 .417 r
.0028 w
.83924 .12622 m
.84081 .12644 L
s
1 .982 .491 r
.00178 w
.83924 .1807 m
.84081 .18181 L
s
1 .989 .495 r
.00162 w
.83924 .2377 m
.84081 .238 L
s
.83924 .2377 m
.84081 .238 L
s
1 .981 .49 r
.00182 w
.83924 .29164 m
.84081 .2912 L
s
1 .985 .493 r
.00172 w
.83924 .4031 m
.84081 .40362 L
s
.84081 .4031 m
.84238 .40362 L
s
1 .968 .484 r
.00201 w
.84081 .05968 m
.84238 .05983 L
s
1 .962 .481 r
.00208 w
.84081 .07021 m
.84238 .06995 L
s
1 .981 .49 r
.00181 w
.84081 .10143 m
.84238 .10174 L
s
1 .911 .455 r
.00247 w
.84081 .12644 m
.84238 .12652 L
s
1 .992 .496 r
.00152 w
.84081 .18181 m
.84238 .18096 L
s
.84081 .18181 m
.84238 .18096 L
s
1 .994 .497 r
.00146 w
.84081 .27766 m
.84238 .27564 L
s
.84081 .27766 m
.84238 .27564 L
s
.84081 .27766 m
.84238 .27564 L
s
1 .985 .493 r
.00172 w
.84081 .4031 m
.84238 .40362 L
s
.84081 .4031 m
.84238 .40362 L
s
1 .968 .484 r
.00201 w
.84081 .05968 m
.84238 .05983 L
s
1 .962 .481 r
.00208 w
.84081 .07021 m
.84238 .06995 L
s
1 .981 .49 r
.00181 w
.84081 .10143 m
.84238 .10174 L
s
1 .911 .455 r
.00247 w
.84081 .12644 m
.84238 .12652 L
s
.84081 .12644 m
.84238 .12652 L
s
1 .992 .496 r
.00152 w
.84081 .18181 m
.84238 .18096 L
s
.84081 .18181 m
.84238 .18096 L
s
1 .994 .497 r
.00146 w
.84081 .27766 m
.84238 .27564 L
s
.84238 .27766 m
.84396 .27564 L
s
.84238 .27766 m
.84396 .27564 L
s
1 .93 .465 r
.00235 w
.84238 .05983 m
.84396 .05923 L
s
1 .984 .492 r
.00175 w
.84238 .06995 m
.84396 .07056 L
s
1 .964 .482 r
.00206 w
.84238 .10174 m
.84396 .10266 L
s
1 .958 .479 r
.00212 w
.84238 .12652 m
.84396 .12675 L
s
1 .984 .492 r
.00176 w
.84238 .14752 m
.84396 .14418 L
s
1 .995 .497 r
.00141 w
.84238 .18096 m
.84396 .18263 L
s
1 .987 .493 r
.00168 w
.84238 .19142 m
.84396 .19021 L
s
1 .992 .496 r
.00153 w
.84238 .27564 m
.84396 .27607 L
s
1 .994 .497 r
.00146 w
.84238 .27766 m
.84396 .27564 L
s
1 .93 .465 r
.00235 w
.84238 .05983 m
.84396 .05923 L
s
1 .984 .492 r
.00175 w
.84238 .06995 m
.84396 .07056 L
s
1 .964 .482 r
.00206 w
.84238 .10174 m
.84396 .10266 L
s
1 .958 .479 r
.00212 w
.84238 .12652 m
.84396 .12675 L
s
1 .984 .492 r
.00176 w
.84238 .14752 m
.84396 .14418 L
s
1 .995 .497 r
.00141 w
.84238 .18096 m
.84396 .18263 L
s
1 .987 .493 r
.00168 w
.84238 .19142 m
.84396 .19021 L
s
.84238 .19142 m
.84396 .19021 L
s
1 .992 .496 r
.00153 w
.84238 .27564 m
.84396 .27607 L
s
.84396 .27564 m
.84553 .27607 L
s
1 .885 .442 r
.0026 w
.84396 .05923 m
.84553 .05922 L
s
1 .993 .497 r
.00147 w
.84396 .07056 m
.84553 .06898 L
s
1 .905 .452 r
.0025 w
.84396 .10266 m
.84553 .10193 L
s
1 .981 .491 r
.0018 w
.84396 .12675 m
.84553 .12697 L
s
1 .979 .49 r
.00184 w
.84396 .14418 m
.84553 .14044 L
s
1 .973 .486 r
.00195 w
.84396 .19021 m
.84553 .18889 L
s
.84396 .19021 m
.84553 .18889 L
s
1 .987 .493 r
.00169 w
.84396 .23413 m
.84553 .23416 L
s
1 .988 .494 r
.00164 w
.84396 .27607 m
.84553 .27655 L
s
1 .885 .442 r
.0026 w
.84396 .05923 m
.84553 .05922 L
s
1 .993 .497 r
.00147 w
.84396 .07056 m
.84553 .06898 L
s
1 .905 .452 r
.0025 w
.84396 .10266 m
.84553 .10193 L
s
1 .981 .491 r
.0018 w
.84396 .12675 m
.84553 .12697 L
s
1 .979 .49 r
.00184 w
.84396 .14418 m
.84553 .14044 L
s
.84396 .14418 m
.84553 .14044 L
s
1 .973 .486 r
.00195 w
.84396 .19021 m
.84553 .18889 L
s
1 .987 .493 r
.00169 w
.84396 .23413 m
.84553 .23416 L
s
1 .988 .494 r
.00164 w
.84396 .27607 m
.84553 .27655 L
s
.84396 .27607 m
.84553 .27655 L
s
1 .817 .409 r
.00285 w
.84553 .05922 m
.84711 .05886 L
s
.84553 .05922 m
.84711 .05886 L
s
1 .845 .423 r
.00275 w
.84553 .10193 m
.84711 .10222 L
s
1 .993 .496 r
.00149 w
.84553 .12697 m
.84711 .12615 L
s
1 .958 .479 r
.00212 w
.84553 .14044 m
.84711 .14469 L
s
.84553 .14044 m
.84711 .14469 L
s
1 .954 .477 r
.00216 w
.84553 .18889 m
.84711 .18868 L
s
1 .984 .492 r
.00174 w
.84553 .23416 m
.84711 .23467 L
s
1 .982 .491 r
.0018 w
.84553 .27655 m
.84711 .27614 L
s
1 .993 .496 r
.0015 w
.84553 .32133 m
.84711 .32209 L
s
1 .817 .409 r
.00285 w
.84553 .05922 m
.84711 .05886 L
s
1 .845 .423 r
.00275 w
.84553 .10193 m
.84711 .10222 L
s
1 .993 .496 r
.00149 w
.84553 .12697 m
.84711 .12615 L
s
1 .958 .479 r
.00212 w
.84553 .14044 m
.84711 .14469 L
s
1 .954 .477 r
.00216 w
.84553 .18889 m
.84711 .18868 L
s
1 .984 .492 r
.00174 w
.84553 .23416 m
.84711 .23467 L
s
.84553 .23416 m
.84711 .23467 L
s
1 .982 .491 r
.0018 w
.84553 .27655 m
.84711 .27614 L
s
1 .993 .496 r
.0015 w
.84553 .32133 m
.84711 .32209 L
s
.84553 .32133 m
.84711 .32209 L
s
1 .715 .358 r
.00311 w
.84711 .05886 m
.84868 .05864 L
s
1 .856 .428 r
.00272 w
.84711 .10222 m
.84868 .1039 L
s
.84711 .10222 m
.84868 .1039 L
s
1 .934 .467 r
.00232 w
.84711 .14469 m
.84868 .14361 L
s
1 .95 .475 r
.0022 w
.84711 .18868 m
.84868 .18742 L
s
1 .987 .493 r
.00169 w
.84711 .23467 m
.84868 .23395 L
s
1 .992 .496 r
.00152 w
.84711 .26209 m
.84868 .2737 L
s
.84711 .26209 m
.84868 .2737 L
s
1 .99 .495 r
.00159 w
.84711 .32209 m
.84868 .32199 L
s
.84711 .32209 m
.84868 .32199 L
s
1 .715 .358 r
.00311 w
.84711 .05886 m
.84868 .05864 L
s
.84711 .05886 m
.84868 .05864 L
s
1 .856 .428 r
.00272 w
.84711 .10222 m
.84868 .1039 L
s
1 .934 .467 r
.00232 w
.84711 .14469 m
.84868 .14361 L
s
1 .95 .475 r
.0022 w
.84711 .18868 m
.84868 .18742 L
s
.84711 .18868 m
.84868 .18742 L
s
1 .987 .493 r
.00169 w
.84711 .23467 m
.84868 .23395 L
s
1 .992 .496 r
.00152 w
.84711 .26209 m
.84868 .2737 L
s
1 .99 .495 r
.00159 w
.84711 .32209 m
.84868 .32199 L
s
.84711 .32209 m
.84868 .32199 L
s
1 .611 .306 r
.00331 w
.84868 .05864 m
.85026 .05861 L
s
.84868 .05864 m
.85026 .05861 L
s
1 .841 .421 r
.00277 w
.84868 .1039 m
.85026 .10258 L
s
1 .926 .463 r
.00238 w
.84868 .14361 m
.85026 .14442 L
s
1 .942 .471 r
.00226 w
.84868 .18742 m
.85026 .18935 L
s
.84868 .18742 m
.85026 .18935 L
s
1 .983 .492 r
.00177 w
.84868 .23395 m
.85026 .23379 L
s
1 .984 .492 r
.00175 w
.84868 .2737 m
.85026 .27661 L
s
1 .988 .494 r
.00165 w
.84868 .32199 m
.85026 .32138 L
s
1 .995 .497 r
.00141 w
.84868 .36668 m
.85026 .36525 L
s
1 .99 .495 r
.00159 w
.84868 .32209 m
.85026 .32199 L
s
.84868 .32209 m
.85026 .32199 L
s
1 .611 .306 r
.00331 w
.84868 .05864 m
.85026 .05861 L
s
1 .841 .421 r
.00277 w
.84868 .1039 m
.85026 .10258 L
s
1 .926 .463 r
.00238 w
.84868 .14361 m
.85026 .14442 L
s
1 .942 .471 r
.00226 w
.84868 .18742 m
.85026 .18935 L
s
1 .983 .492 r
.00177 w
.84868 .23395 m
.85026 .23379 L
s
1 .984 .492 r
.00175 w
.84868 .2737 m
.85026 .27661 L
s
1 .988 .494 r
.00165 w
.84868 .32199 m
.85026 .32138 L
s
1 .995 .497 r
.00141 w
.84868 .36668 m
.85026 .36525 L
s
1 .994 .497 r
.00142 w
.85026 .02113 m
.85183 .02094 L
s
.85026 .02113 m
.85183 .02094 L
s
1 .528 .264 r
.00344 w
.85026 .05861 m
.85183 .05862 L
s
1 .754 .377 r
.00302 w
.85026 .10258 m
.85183 .10248 L
s
1 .897 .448 r
.00254 w
.85026 .14442 m
.85183 .1458 L
s
1 .939 .469 r
.00229 w
.85026 .18935 m
.85183 .19017 L
s
1 .972 .486 r
.00195 w
.85026 .23379 m
.85183 .2344 L
s
1 .978 .489 r
.00186 w
.85026 .27661 m
.85183 .27837 L
s
1 .986 .493 r
.00172 w
.85026 .32138 m
.85183 .32278 L
s
1 .993 .496 r
.0015 w
.85026 .36525 m
.85183 .36641 L
s
1 .994 .497 r
.00142 w
.85026 .02113 m
.85183 .02094 L
s
.85026 .02113 m
.85183 .02094 L
s
1 .528 .264 r
.00344 w
.85026 .05861 m
.85183 .05862 L
s
1 .754 .377 r
.00302 w
.85026 .10258 m
.85183 .10248 L
s
1 .897 .448 r
.00254 w
.85026 .14442 m
.85183 .1458 L
s
1 .939 .469 r
.00229 w
.85026 .18935 m
.85183 .19017 L
s
1 .972 .486 r
.00195 w
.85026 .23379 m
.85183 .2344 L
s
1 .978 .489 r
.00186 w
.85026 .27661 m
.85183 .27837 L
s
1 .986 .493 r
.00172 w
.85026 .32138 m
.85183 .32278 L
s
1 .993 .496 r
.0015 w
.85026 .36525 m
.85183 .36641 L
s
.85183 .36525 m
.8534 .36641 L
s
.85183 .36525 m
.8534 .36641 L
s
1 .468 .234 r
.00353 w
.85183 .05862 m
.8534 .0587 L
s
1 .692 .346 r
.00316 w
.85183 .10248 m
.8534 .10286 L
s
1 .895 .448 r
.00255 w
.85183 .1458 m
.8534 .14683 L
s
1 .959 .48 r
.00211 w
.85183 .19017 m
.8534 .19104 L
s
1 .96 .48 r
.0021 w
.85183 .2344 m
.8534 .23463 L
s
1 .978 .489 r
.00187 w
.85183 .27837 m
.8534 .27774 L
s
1 .982 .491 r
.00178 w
.85183 .32278 m
.8534 .3223 L
s
1 .992 .496 r
.00154 w
.85183 .36641 m
.8534 .36552 L
s
1 .468 .234 r
.00353 w
.85183 .05862 m
.8534 .0587 L
s
1 .692 .346 r
.00316 w
.85183 .10248 m
.8534 .10286 L
s
.85183 .10248 m
.8534 .10286 L
s
1 .895 .448 r
.00255 w
.85183 .1458 m
.8534 .14683 L
s
1 .959 .48 r
.00211 w
.85183 .19017 m
.8534 .19104 L
s
1 .96 .48 r
.0021 w
.85183 .2344 m
.8534 .23463 L
s
1 .978 .489 r
.00187 w
.85183 .27837 m
.8534 .27774 L
s
1 .982 .491 r
.00178 w
.85183 .32278 m
.8534 .3223 L
s
1 .992 .496 r
.00154 w
.85183 .36641 m
.8534 .36552 L
s
.85183 .36641 m
.8534 .36552 L
s
1 .449 .224 r
.00355 w
.8534 .0587 m
.85498 .05865 L
s
1 .697 .349 r
.00315 w
.8534 .10286 m
.85498 .10261 L
s
.8534 .10286 m
.85498 .10261 L
s
1 .927 .463 r
.00237 w
.8534 .14683 m
.85498 .14759 L
s
1 .973 .487 r
.00194 w
.8534 .19104 m
.85498 .19092 L
s
1 .962 .481 r
.00208 w
.8534 .23463 m
.85498 .23486 L
s
1 .982 .491 r
.00178 w
.8534 .27774 m
.85498 .27915 L
s
1 .984 .492 r
.00176 w
.8534 .3223 m
.85498 .32277 L
s
1 .993 .496 r
.0015 w
.8534 .36552 m
.85498 .36703 L
s
1 .992 .496 r
.00151 w
.8534 .40873 m
.85498 .4106 L
s
1 .449 .224 r
.00355 w
.8534 .0587 m
.85498 .05865 L
s
.8534 .0587 m
.85498 .05865 L
s
1 .697 .349 r
.00315 w
.8534 .10286 m
.85498 .10261 L
s
1 .927 .463 r
.00237 w
.8534 .14683 m
.85498 .14759 L
s
1 .973 .487 r
.00194 w
.8534 .19104 m
.85498 .19092 L
s
1 .962 .481 r
.00208 w
.8534 .23463 m
.85498 .23486 L
s
1 .982 .491 r
.00178 w
.8534 .27774 m
.85498 .27915 L
s
1 .984 .492 r
.00176 w
.8534 .3223 m
.85498 .32277 L
s
1 .993 .496 r
.0015 w
.8534 .36552 m
.85498 .36703 L
s
1 .992 .496 r
.00151 w
.8534 .40873 m
.85498 .4106 L
s
1 .534 .267 r
.00343 w
.85498 .05865 m
.85655 .05828 L
s
.85498 .05865 m
.85655 .05828 L
s
1 .779 .39 r
.00296 w
.85498 .10261 m
.85655 .10157 L
s
1 .949 .475 r
.0022 w
.85498 .14759 m
.85655 .14697 L
s
1 .981 .491 r
.0018 w
.85498 .19092 m
.85655 .18946 L
s
1 .977 .489 r
.00188 w
.85498 .23486 m
.85655 .23456 L
s
1 .987 .494 r
.00167 w
.85498 .27915 m
.85655 .27915 L
s
.00167 w
.85498 .32277 m
.85655 .32108 L
s
.85498 .32277 m
.85655 .32108 L
s
1 .992 .496 r
.00151 w
.85498 .4106 m
.85655 .41179 L
s
.00151 w
.85498 .40873 m
.85655 .4106 L
s
1 .534 .267 r
.00343 w
.85498 .05865 m
.85655 .05828 L
s
1 .779 .39 r
.00296 w
.85498 .10261 m
.85655 .10157 L
s
1 .949 .475 r
.0022 w
.85498 .14759 m
.85655 .14697 L
s
.85498 .14759 m
.85655 .14697 L
s
1 .981 .491 r
.0018 w
.85498 .19092 m
.85655 .18946 L
s
1 .977 .489 r
.00188 w
.85498 .23486 m
.85655 .23456 L
s
1 .987 .494 r
.00167 w
.85498 .27915 m
.85655 .27915 L
s
.00167 w
.85498 .32277 m
.85655 .32108 L
s
1 .992 .496 r
.00151 w
.85498 .4106 m
.85655 .41179 L
s
.85655 .4106 m
.85813 .41179 L
s
1 .698 .349 r
.00315 w
.85655 .05828 m
.85813 .05821 L
s
1 .85 .425 r
.00274 w
.85655 .10157 m
.85813 .10183 L
s
1 .958 .479 r
.00212 w
.85655 .14697 m
.85813 .14634 L
s
1 .991 .496 r
.00155 w
.85655 .18211 m
.85813 .18409 L
s
1 .99 .495 r
.00158 w
.85655 .18946 m
.85813 .19108 L
s
1 .984 .492 r
.00176 w
.85655 .23456 m
.85813 .23284 L
s
1 .985 .492 r
.00173 w
.85655 .27915 m
.85813 .27714 L
s
1 .989 .494 r
.00163 w
.85655 .32108 m
.85813 .32019 L
s
1 .992 .496 r
.00152 w
.85655 .41179 m
.85813 .40858 L
s
1 .698 .349 r
.00315 w
.85655 .05828 m
.85813 .05821 L
s
1 .85 .425 r
.00274 w
.85655 .10157 m
.85813 .10183 L
s
1 .958 .479 r
.00212 w
.85655 .14697 m
.85813 .14634 L
s
1 .991 .496 r
.00155 w
.85655 .18211 m
.85813 .18409 L
s
1 .99 .495 r
.00158 w
.85655 .18946 m
.85813 .19108 L
s
1 .984 .492 r
.00176 w
.85655 .23456 m
.85813 .23284 L
s
1 .985 .492 r
.00173 w
.85655 .27915 m
.85813 .27714 L
s
1 .989 .494 r
.00163 w
.85655 .32108 m
.85813 .32019 L
s
.85655 .32108 m
.85813 .32019 L
s
1 .992 .496 r
.00152 w
.85655 .41179 m
.85813 .40858 L
s
1 .829 .414 r
.00281 w
.85813 .05821 m
.8597 .05819 L
s
.00281 w
.85813 .10183 m
.8597 .10281 L
s
1 .946 .473 r
.00223 w
.85813 .14634 m
.8597 .1444 L
s
1 .986 .493 r
.0017 w
.85813 .19108 m
.8597 .18972 L
s
.85813 .19108 m
.8597 .18972 L
s
.00171 w
.85813 .23284 m
.8597 .23468 L
s
1 .961 .481 r
.00209 w
.85813 .27714 m
.8597 .27705 L
s
1 .988 .494 r
.00165 w
.85813 .32019 m
.8597 .32156 L
s
1 .992 .496 r
.00151 w
.85813 .36362 m
.8597 .36582 L
s
.85813 .36362 m
.8597 .36582 L
s
1 .829 .414 r
.00281 w
.85813 .05821 m
.8597 .05819 L
s
.00281 w
.85813 .10183 m
.8597 .10281 L
s
1 .946 .473 r
.00223 w
.85813 .14634 m
.8597 .1444 L
s
1 .986 .493 r
.0017 w
.85813 .19108 m
.8597 .18972 L
s
.00171 w
.85813 .23284 m
.8597 .23468 L
s
.85813 .23284 m
.8597 .23468 L
s
1 .961 .481 r
.00209 w
.85813 .27714 m
.8597 .27705 L
s
1 .988 .494 r
.00165 w
.85813 .32019 m
.8597 .32156 L
s
1 .992 .496 r
.00151 w
.85813 .36362 m
.8597 .36582 L
s
.85813 .36362 m
.8597 .36582 L
s
1 .913 .456 r
.00245 w
.8597 .05819 m
.86128 .05801 L
s
1 .73 .365 r
.00308 w
.8597 .10281 m
.86128 .10253 L
s
1 .953 .477 r
.00217 w
.8597 .1444 m
.86128 .14383 L
s
1 .977 .489 r
.00188 w
.8597 .18972 m
.86128 .18914 L
s
1 .988 .494 r
.00165 w
.8597 .23468 m
.86128 .23173 L
s
.8597 .23468 m
.86128 .23173 L
s
1 .917 .459 r
.00243 w
.8597 .27705 m
.86128 .27726 L
s
1 .991 .495 r
.00158 w
.8597 .32156 m
.86128 .31831 L
s
1 .988 .494 r
.00166 w
.8597 .36582 m
.86128 .36495 L
s
1 .991 .495 r
.00157 w
.8597 .45235 m
.86128 .45182 L
s
1 .913 .456 r
.00245 w
.8597 .05819 m
.86128 .05801 L
s
1 .73 .365 r
.00308 w
.8597 .10281 m
.86128 .10253 L
s
.8597 .10281 m
.86128 .10253 L
s
1 .953 .477 r
.00217 w
.8597 .1444 m
.86128 .14383 L
s
1 .977 .489 r
.00188 w
.8597 .18972 m
.86128 .18914 L
s
1 .988 .494 r
.00165 w
.8597 .23468 m
.86128 .23173 L
s
1 .917 .459 r
.00243 w
.8597 .27705 m
.86128 .27726 L
s
1 .991 .495 r
.00158 w
.8597 .32156 m
.86128 .31831 L
s
1 .988 .494 r
.00166 w
.8597 .36582 m
.86128 .36495 L
s
1 .991 .495 r
.00157 w
.8597 .45235 m
.86128 .45182 L
s
1 .965 .483 r
.00205 w
.86128 .05801 m
.86285 .05906 L
s
1 .555 .278 r
.0034 w
.86128 .10253 m
.86285 .10218 L
s
.86128 .10253 m
.86285 .10218 L
s
1 .981 .491 r
.00181 w
.86128 .14383 m
.86285 .14263 L
s
1 .978 .489 r
.00187 w
.86128 .18914 m
.86285 .19014 L
s
1 .991 .496 r
.00155 w
.86128 .23173 m
.86285 .23621 L
s
1 .871 .435 r
.00266 w
.86128 .27726 m
.86285 .27754 L
s
.86128 .27726 m
.86285 .27754 L
s
1 .986 .493 r
.00171 w
.86128 .36495 m
.86285 .36482 L
s
1 .987 .494 r
.00167 w
.86128 .45182 m
.86285 .45282 L
s
1 .991 .495 r
.00157 w
.86128 .45235 m
.86285 .45182 L
s
1 .965 .483 r
.00205 w
.86128 .05801 m
.86285 .05906 L
s
.86128 .05801 m
.86285 .05906 L
s
1 .555 .278 r
.0034 w
.86128 .10253 m
.86285 .10218 L
s
1 .981 .491 r
.00181 w
.86128 .14383 m
.86285 .14263 L
s
1 .978 .489 r
.00187 w
.86128 .18914 m
.86285 .19014 L
s
1 .991 .496 r
.00155 w
.86128 .23173 m
.86285 .23621 L
s
1 .871 .435 r
.00266 w
.86128 .27726 m
.86285 .27754 L
s
1 .986 .493 r
.00171 w
.86128 .36495 m
.86285 .36482 L
s
1 .987 .494 r
.00167 w
.86128 .45182 m
.86285 .45282 L
s
.86285 .45182 m
.86442 .45282 L
s
1 .987 .493 r
.00168 w
.86285 .05906 m
.86442 .06026 L
s
.86285 .05906 m
.86442 .06026 L
s
1 .349 .175 r
.00367 w
.86285 .10218 m
.86442 .10235 L
s
1 .989 .495 r
.00162 w
.86285 .14263 m
.86442 .1443 L
s
1 .98 .49 r
.00182 w
.86285 .19014 m
.86442 .19119 L
s
.86285 .19014 m
.86442 .19119 L
s
1 .846 .423 r
.00275 w
.86285 .27754 m
.86442 .27818 L
s
1 .987 .493 r
.00168 w
.86285 .36482 m
.86442 .367 L
s
1 .986 .493 r
.00171 w
.86285 .45282 m
.86442 .45371 L
s
1 .987 .493 r
.00168 w
.86285 .05906 m
.86442 .06026 L
s
.86285 .05906 m
.86442 .06026 L
s
1 .349 .175 r
.00367 w
.86285 .10218 m
.86442 .10235 L
s
.86285 .10218 m
.86442 .10235 L
s
.86285 .10218 m
.86442 .10235 L
s
1 .989 .495 r
.00162 w
.86285 .14263 m
.86442 .1443 L
s
1 .98 .49 r
.00182 w
.86285 .19014 m
.86442 .19119 L
s
1 .846 .423 r
.00275 w
.86285 .27754 m
.86442 .27818 L
s
1 .987 .493 r
.00168 w
.86285 .36482 m
.86442 .367 L
s
1 .986 .493 r
.00171 w
.86285 .45282 m
.86442 .45371 L
s
.86442 .45282 m
.866 .45371 L
s
1 .994 .497 r
.00144 w
.86442 .08712 m
.866 .0882 L
s
1 .183 .091 r
.00384 w
.86442 .10235 m
.866 .10242 L
s
1 .992 .496 r
.00151 w
.86442 .1132 m
.866 .1175 L
s
.86442 .1132 m
.866 .1175 L
s
1 .989 .494 r
.00163 w
.86442 .1443 m
.866 .14355 L
s
1 .973 .486 r
.00194 w
.86442 .19119 m
.866 .19059 L
s
1 .851 .425 r
.00273 w
.86442 .27818 m
.866 .27917 L
s
1 .99 .495 r
.0016 w
.86442 .367 m
.866 .36504 L
s
1 .986 .493 r
.0017 w
.86442 .45371 m
.866 .45345 L
s
1 .994 .497 r
.00144 w
.86442 .08712 m
.866 .0882 L
s
1 .183 .091 r
.00384 w
.86442 .10235 m
.866 .10242 L
s
1 .992 .496 r
.00151 w
.86442 .1132 m
.866 .1175 L
s
.86442 .1132 m
.866 .1175 L
s
.86442 .1132 m
.866 .1175 L
s
1 .989 .494 r
.00163 w
.86442 .1443 m
.866 .14355 L
s
1 .973 .486 r
.00194 w
.86442 .19119 m
.866 .19059 L
s
1 .851 .425 r
.00273 w
.86442 .27818 m
.866 .27917 L
s
1 .99 .495 r
.0016 w
.86442 .367 m
.866 .36504 L
s
1 .986 .493 r
.0017 w
.86442 .45371 m
.866 .45345 L
s
1 .993 .497 r
.00146 w
.866 .0882 m
.86757 .08793 L
s
1 .14 .07 r
.00388 w
.866 .10242 m
.86757 .10274 L
s
.866 .10242 m
.86757 .10274 L
s
.866 .10242 m
.86757 .10274 L
s
.866 .10242 m
.86757 .10274 L
s
1 .99 .495 r
.00158 w
.866 .14355 m
.86757 .14374 L
s
1 .968 .484 r
.00201 w
.866 .19059 m
.86757 .19118 L
s
1 .853 .426 r
.00273 w
.866 .27917 m
.86757 .27927 L
s
1 .991 .495 r
.00157 w
.866 .36504 m
.86757 .36707 L
s
1 .984 .492 r
.00175 w
.866 .45345 m
.86757 .45501 L
s
1 .986 .493 r
.0017 w
.866 .45371 m
.86757 .45345 L
s
.866 .45371 m
.86757 .45345 L
s
.866 .45371 m
.86757 .45345 L
s
1 .993 .497 r
.00146 w
.866 .0882 m
.86757 .08793 L
s
1 .14 .07 r
.00388 w
.866 .10242 m
.86757 .10274 L
s
1 .99 .495 r
.00158 w
.866 .14355 m
.86757 .14374 L
s
1 .968 .484 r
.00201 w
.866 .19059 m
.86757 .19118 L
s
1 .853 .426 r
.00273 w
.866 .27917 m
.86757 .27927 L
s
1 .991 .495 r
.00157 w
.866 .36504 m
.86757 .36707 L
s
1 .984 .492 r
.00175 w
.866 .45345 m
.86757 .45501 L
s
.86757 .45345 m
.86915 .45501 L
s
.86757 .45345 m
.86915 .45501 L
s
1 .993 .497 r
.00148 w
.86757 .08377 m
.86915 .08379 L
s
.86757 .08377 m
.86915 .08379 L
s
1 .234 .117 r
.00379 w
.86757 .10274 m
.86915 .10317 L
s
.86757 .10274 m
.86915 .10317 L
s
1 .971 .485 r
.00198 w
.86757 .19118 m
.86915 .19097 L
s
1 .853 .427 r
.00272 w
.86757 .27927 m
.86915 .27918 L
s
1 .989 .494 r
.00164 w
.86757 .36707 m
.86915 .36707 L
s
1 .98 .49 r
.00183 w
.86757 .45501 m
.86915 .4556 L
s
1 .993 .497 r
.00148 w
.86757 .08377 m
.86915 .08379 L
s
1 .234 .117 r
.00379 w
.86757 .10274 m
.86915 .10317 L
s
.86757 .10274 m
.86915 .10317 L
s
.86757 .10274 m
.86915 .10317 L
s
.86757 .10274 m
.86915 .10317 L
s
.86757 .10274 m
.86915 .10317 L
s
1 .971 .485 r
.00198 w
.86757 .19118 m
.86915 .19097 L
s
1 .853 .427 r
.00272 w
.86757 .27927 m
.86915 .27918 L
s
1 .989 .494 r
.00164 w
.86757 .36707 m
.86915 .36707 L
s
1 .98 .49 r
.00183 w
.86757 .45501 m
.86915 .4556 L
s
1 .994 .497 r
.00146 w
.86915 .08379 m
.87072 .08453 L
s
1 .388 .194 r
.00363 w
.86915 .10317 m
.87072 .10289 L
s
1 .993 .497 r
.00147 w
.86915 .12701 m
.87072 .1222 L
s
.86915 .12701 m
.87072 .1222 L
s
.86915 .12701 m
.87072 .1222 L
s
.86915 .12701 m
.87072 .1222 L
s
1 .975 .488 r
.00191 w
.86915 .19097 m
.87072 .1911 L
s
1 .883 .442 r
.0026 w
.86915 .27918 m
.87072 .27933 L
s
1 .986 .493 r
.00171 w
.86915 .36707 m
.87072 .36765 L
s
1 .978 .489 r
.00186 w
.86915 .4556 m
.87072 .45528 L
s
1 .994 .497 r
.00146 w
.86915 .08379 m
.87072 .08453 L
s
.86915 .08379 m
.87072 .08453 L
s
1 .388 .194 r
.00363 w
.86915 .10317 m
.87072 .10289 L
s
1 .993 .497 r
.00147 w
.86915 .12701 m
.87072 .1222 L
s
.86915 .12701 m
.87072 .1222 L
s
.86915 .12701 m
.87072 .1222 L
s
1 .975 .488 r
.00191 w
.86915 .19097 m
.87072 .1911 L
s
1 .883 .442 r
.0026 w
.86915 .27918 m
.87072 .27933 L
s
1 .986 .493 r
.00171 w
.86915 .36707 m
.87072 .36765 L
s
1 .978 .489 r
.00186 w
.86915 .4556 m
.87072 .45528 L
s
.87072 .4556 m
.87229 .45528 L
s
1 .992 .496 r
.00151 w
.87072 .08894 m
.87229 .09086 L
s
1 .583 .291 r
.00336 w
.87072 .10289 m
.87229 .10228 L
s
1 .974 .487 r
.00192 w
.87072 .11604 m
.87229 .11293 L
s
.87072 .11604 m
.87229 .11293 L
s
1 .992 .496 r
.00154 w
.87072 .14108 m
.87229 .1415 L
s
.87072 .14108 m
.87229 .1415 L
s
1 .934 .467 r
.00232 w
.87072 .27933 m
.87229 .27988 L
s
1 .988 .494 r
.00165 w
.87072 .36765 m
.87229 .36766 L
s
1 .981 .491 r
.00181 w
.87072 .45528 m
.87229 .45515 L
s
1 .978 .489 r
.00186 w
.87072 .4556 m
.87229 .45528 L
s
.87072 .4556 m
.87229 .45528 L
s
1 .992 .496 r
.00151 w
.87072 .08894 m
.87229 .09086 L
s
1 .583 .291 r
.00336 w
.87072 .10289 m
.87229 .10228 L
s
1 .974 .487 r
.00192 w
.87072 .11604 m
.87229 .11293 L
s
1 .992 .496 r
.00154 w
.87072 .14108 m
.87229 .1415 L
s
.87072 .14108 m
.87229 .1415 L
s
1 .934 .467 r
.00232 w
.87072 .27933 m
.87229 .27988 L
s
1 .988 .494 r
.00165 w
.87072 .36765 m
.87229 .36766 L
s
1 .981 .491 r
.00181 w
.87072 .45528 m
.87229 .45515 L
s
.87229 .45528 m
.87387 .45515 L
s
1 .956 .478 r
.00215 w
.87229 .07969 m
.87387 .08087 L
s
.87229 .07969 m
.87387 .08087 L
s
1 .785 .392 r
.00294 w
.87229 .10228 m
.87387 .10193 L
s
1 .946 .473 r
.00223 w
.87229 .11293 m
.87387 .11239 L
s
1 .99 .495 r
.0016 w
.87229 .1415 m
.87387 .1418 L
s
.0016 w
.87229 .24249 m
.87387 .2444 L
s
1 .975 .488 r
.00191 w
.87229 .27988 m
.87387 .27726 L
s
1 .992 .496 r
.00151 w
.87229 .36766 m
.87387 .36825 L
s
1 .987 .494 r
.00168 w
.87229 .45515 m
.87387 .45522 L
s
1 .981 .491 r
.00181 w
.87229 .45528 m
.87387 .45515 L
s
1 .956 .478 r
.00215 w
.87229 .07969 m
.87387 .08087 L
s
1 .785 .392 r
.00294 w
.87229 .10228 m
.87387 .10193 L
s
1 .946 .473 r
.00223 w
.87229 .11293 m
.87387 .11239 L
s
1 .99 .495 r
.0016 w
.87229 .1415 m
.87387 .1418 L
s
.87229 .1415 m
.87387 .1418 L
s
.0016 w
.87229 .24249 m
.87387 .2444 L
s
1 .975 .488 r
.00191 w
.87229 .27988 m
.87387 .27726 L
s
1 .992 .496 r
.00151 w
.87229 .36766 m
.87387 .36825 L
s
1 .987 .494 r
.00168 w
.87229 .45515 m
.87387 .45522 L
s
1 .988 .494 r
.00164 w
.87387 .04884 m
.87544 .04757 L
s
1 .862 .431 r
.00269 w
.87387 .08087 m
.87544 .08029 L
s
1 .925 .462 r
.00238 w
.87387 .10193 m
.87544 .1038 L
s
1 .94 .47 r
.00228 w
.87387 .11239 m
.87544 .11177 L
s
1 .991 .496 r
.00154 w
.87387 .1418 m
.87544 .1453 L
s
.00155 w
.87387 .17528 m
.87544 .17743 L
s
1 .988 .494 r
.00167 w
.87387 .2444 m
.87544 .24481 L
s
1 .99 .495 r
.00159 w
.87387 .27726 m
.87544 .27746 L
s
.87387 .27726 m
.87544 .27746 L
s
.87387 .27726 m
.87544 .27746 L
s
1 .988 .494 r
.00164 w
.87387 .04884 m
.87544 .04757 L
s
1 .862 .431 r
.00269 w
.87387 .08087 m
.87544 .08029 L
s
1 .925 .462 r
.00238 w
.87387 .10193 m
.87544 .1038 L
s
1 .94 .47 r
.00228 w
.87387 .11239 m
.87544 .11177 L
s
1 .991 .496 r
.00154 w
.87387 .1418 m
.87544 .1453 L
s
.00155 w
.87387 .17528 m
.87544 .17743 L
s
.87387 .17528 m
.87544 .17743 L
s
1 .988 .494 r
.00167 w
.87387 .2444 m
.87544 .24481 L
s
1 .99 .495 r
.00159 w
.87387 .27726 m
.87544 .27746 L
s
.87387 .27726 m
.87544 .27746 L
s
1 .984 .492 r
.00174 w
.87544 .04757 m
.87702 .04881 L
s
1 .71 .355 r
.00312 w
.87544 .08029 m
.87702 .08016 L
s
1 .983 .492 r
.00177 w
.87544 .1038 m
.87702 .10407 L
s
1 .965 .482 r
.00205 w
.87544 .11177 m
.87702 .10882 L
s
1 .987 .493 r
.00168 w
.87544 .1453 m
.87702 .14634 L
s
1 .989 .494 r
.00164 w
.87544 .17743 m
.87702 .1803 L
s
1 .965 .483 r
.00204 w
.87544 .2109 m
.87702 .21108 L
s
1 .987 .494 r
.00168 w
.87544 .24481 m
.87702 .24283 L
s
1 .992 .496 r
.00152 w
.87544 .27746 m
.87702 .27634 L
s
1 .993 .496 r
.0015 w
.87544 .30875 m
.87702 .30932 L
s
1 .984 .492 r
.00174 w
.87544 .04757 m
.87702 .04881 L
s
1 .71 .355 r
.00312 w
.87544 .08029 m
.87702 .08016 L
s
1 .983 .492 r
.00177 w
.87544 .1038 m
.87702 .10407 L
s
1 .965 .482 r
.00205 w
.87544 .11177 m
.87702 .10882 L
s
1 .987 .493 r
.00168 w
.87544 .1453 m
.87702 .14634 L
s
1 .989 .494 r
.00164 w
.87544 .17743 m
.87702 .1803 L
s
1 .965 .483 r
.00204 w
.87544 .2109 m
.87702 .21108 L
s
1 .987 .494 r
.00168 w
.87544 .24481 m
.87702 .24283 L
s
1 .992 .496 r
.00152 w
.87544 .27746 m
.87702 .27634 L
s
1 .993 .496 r
.0015 w
.87544 .30875 m
.87702 .30932 L
s
.87702 .30875 m
.87859 .30932 L
s
1 .548 .274 r
.00341 w
.87702 .08016 m
.87859 .08014 L
s
1 .991 .495 r
.00157 w
.87702 .10407 m
.87859 .10021 L
s
1 .978 .489 r
.00186 w
.87702 .10882 m
.87859 .11173 L
s
.00186 w
.87702 .14634 m
.87859 .14563 L
s
1 .986 .493 r
.0017 w
.87702 .1803 m
.87859 .17806 L
s
1 .937 .468 r
.0023 w
.87702 .21108 m
.87859 .21118 L
s
.87702 .21108 m
.87859 .21118 L
s
1 .99 .495 r
.00158 w
.87702 .27634 m
.87859 .27706 L
s
1 .994 .497 r
.00141 w
.87702 .30932 m
.87859 .30882 L
s
1 .993 .496 r
.0015 w
.87702 .30875 m
.87859 .30932 L
s
.87702 .30875 m
.87859 .30932 L
s
1 .548 .274 r
.00341 w
.87702 .08016 m
.87859 .08014 L
s
1 .991 .495 r
.00157 w
.87702 .10407 m
.87859 .10021 L
s
1 .978 .489 r
.00186 w
.87702 .10882 m
.87859 .11173 L
s
.00186 w
.87702 .14634 m
.87859 .14563 L
s
1 .986 .493 r
.0017 w
.87702 .1803 m
.87859 .17806 L
s
1 .937 .468 r
.0023 w
.87702 .21108 m
.87859 .21118 L
s
1 .99 .495 r
.00158 w
.87702 .27634 m
.87859 .27706 L
s
1 .994 .497 r
.00141 w
.87702 .30932 m
.87859 .30882 L
s
.87859 .30932 m
.88017 .30882 L
s
.87859 .30932 m
.88017 .30882 L
s
1 .421 .211 r
.00359 w
.87859 .08014 m
.88017 .08018 L
s
1 .99 .495 r
.00158 w
.87859 .10021 m
.88017 .1031 L
s
1 .979 .489 r
.00185 w
.87859 .11173 m
.88017 .11051 L
s
1 .975 .487 r
.00192 w
.87859 .14563 m
.88017 .14532 L
s
1 .987 .494 r
.00167 w
.87859 .17806 m
.88017 .18002 L
s
1 .904 .452 r
.0025 w
.87859 .21118 m
.88017 .21131 L
s
1 .985 .493 r
.00172 w
.87859 .27706 m
.88017 .27742 L
s
.87859 .27706 m
.88017 .27742 L
s
1 .994 .497 r
.00141 w
.87859 .30932 m
.88017 .30882 L
s
.87859 .30932 m
.88017 .30882 L
s
1 .421 .211 r
.00359 w
.87859 .08014 m
.88017 .08018 L
s
1 .99 .495 r
.00158 w
.87859 .10021 m
.88017 .1031 L
s
1 .979 .489 r
.00185 w
.87859 .11173 m
.88017 .11051 L
s
1 .975 .487 r
.00192 w
.87859 .14563 m
.88017 .14532 L
s
1 .987 .494 r
.00167 w
.87859 .17806 m
.88017 .18002 L
s
1 .904 .452 r
.0025 w
.87859 .21118 m
.88017 .21131 L
s
1 .985 .493 r
.00172 w
.87859 .27706 m
.88017 .27742 L
s
.87859 .27706 m
.88017 .27742 L
s
1 .99 .495 r
.0016 w
.88017 .04828 m
.88174 .04745 L
s
.88017 .04828 m
.88174 .04745 L
s
1 .33 .165 r
.00369 w
.88017 .08018 m
.88174 .08026 L
s
1 .993 .497 r
.00148 w
.88017 .1031 m
.88174 .10045 L
s
.88017 .1031 m
.88174 .10045 L
s
1 .978 .489 r
.00187 w
.88017 .14532 m
.88174 .14705 L
s
1 .989 .495 r
.00162 w
.88017 .18002 m
.88174 .17858 L
s
1 .879 .44 r
.00262 w
.88017 .21131 m
.88174 .21151 L
s
1 .985 .493 r
.00172 w
.88017 .27742 m
.88174 .27715 L
s
1 .988 .494 r
.00165 w
.88017 .34262 m
.88174 .34291 L
s
1 .99 .495 r
.0016 w
.88017 .04828 m
.88174 .04745 L
s
.88017 .04828 m
.88174 .04745 L
s
1 .33 .165 r
.00369 w
.88017 .08018 m
.88174 .08026 L
s
1 .993 .497 r
.00148 w
.88017 .1031 m
.88174 .10045 L
s
.88017 .1031 m
.88174 .10045 L
s
1 .978 .489 r
.00187 w
.88017 .14532 m
.88174 .14705 L
s
1 .989 .495 r
.00162 w
.88017 .18002 m
.88174 .17858 L
s
1 .879 .44 r
.00262 w
.88017 .21131 m
.88174 .21151 L
s
1 .985 .493 r
.00172 w
.88017 .27742 m
.88174 .27715 L
s
1 .988 .494 r
.00165 w
.88017 .34262 m
.88174 .34291 L
s
1 .993 .496 r
.0015 w
.88174 .04745 m
.88331 .0483 L
s
1 .994 .497 r
.00144 w
.88174 .06022 m
.88331 .06157 L
s
1 .27 .135 r
.00376 w
.88174 .08026 m
.88331 .08034 L
s
1 .993 .497 r
.00146 w
.88174 .10045 m
.88331 .09906 L
s
.88174 .10045 m
.88331 .09906 L
s
1 .982 .491 r
.00178 w
.88174 .14705 m
.88331 .14738 L
s
1 .99 .495 r
.0016 w
.88174 .17858 m
.88331 .18008 L
s
1 .87 .435 r
.00266 w
.88174 .21151 m
.88331 .21171 L
s
1 .989 .495 r
.00161 w
.88174 .27715 m
.88331 .27707 L
s
1 .98 .49 r
.00183 w
.88174 .34291 m
.88331 .34316 L
s
1 .993 .496 r
.0015 w
.88174 .04745 m
.88331 .0483 L
s
1 .994 .497 r
.00144 w
.88174 .06022 m
.88331 .06157 L
s
1 .27 .135 r
.00376 w
.88174 .08026 m
.88331 .08034 L
s
1 .993 .497 r
.00146 w
.88174 .10045 m
.88331 .09906 L
s
.88174 .10045 m
.88331 .09906 L
s
1 .982 .491 r
.00178 w
.88174 .14705 m
.88331 .14738 L
s
1 .99 .495 r
.0016 w
.88174 .17858 m
.88331 .18008 L
s
1 .87 .435 r
.00266 w
.88174 .21151 m
.88331 .21171 L
s
1 .989 .495 r
.00161 w
.88174 .27715 m
.88331 .27707 L
s
1 .98 .49 r
.00183 w
.88174 .34291 m
.88331 .34316 L
s
1 .994 .497 r
.00144 w
.88331 .0483 m
.88489 .04895 L
s
1 .993 .497 r
.00147 w
.88331 .06157 m
.88489 .06189 L
s
1 .289 .144 r
.00374 w
.88331 .08034 m
.88489 .08054 L
s
1 .992 .496 r
.00152 w
.88331 .09906 m
.88489 .09889 L
s
1 .994 .497 r
.00142 w
.88331 .10345 m
.88489 .10435 L
s
1 .98 .49 r
.00184 w
.88331 .14738 m
.88489 .14668 L
s
.88331 .14738 m
.88489 .14668 L
s
1 .878 .439 r
.00263 w
.88331 .21171 m
.88489 .21182 L
s
1 .991 .496 r
.00156 w
.88331 .27707 m
.88489 .2784 L
s
1 .975 .488 r
.00191 w
.88331 .34316 m
.88489 .34419 L
s
1 .994 .497 r
.00144 w
.88331 .0483 m
.88489 .04895 L
s
1 .993 .497 r
.00147 w
.88331 .06157 m
.88489 .06189 L
s
1 .289 .144 r
.00374 w
.88331 .08034 m
.88489 .08054 L
s
1 .992 .496 r
.00152 w
.88331 .09906 m
.88489 .09889 L
s
1 .994 .497 r
.00142 w
.88331 .10345 m
.88489 .10435 L
s
.88331 .10345 m
.88489 .10435 L
s
1 .98 .49 r
.00184 w
.88331 .14738 m
.88489 .14668 L
s
1 .878 .439 r
.00263 w
.88331 .21171 m
.88489 .21182 L
s
1 .991 .496 r
.00156 w
.88331 .27707 m
.88489 .2784 L
s
1 .975 .488 r
.00191 w
.88331 .34316 m
.88489 .34419 L
s
.88489 .34316 m
.88646 .34419 L
s
1 .994 .497 r
.00146 w
.88489 .06189 m
.88646 .06213 L
s
1 .431 .216 r
.00357 w
.88489 .08054 m
.88646 .0809 L
s
1 .991 .496 r
.00155 w
.88489 .09889 m
.88646 .09811 L
s
1 .994 .497 r
.00142 w
.88489 .10435 m
.88646 .10591 L
s
.88489 .10435 m
.88646 .10591 L
s
1 .975 .487 r
.00192 w
.88489 .14668 m
.88646 .14674 L
s
1 .881 .44 r
.00261 w
.88489 .21182 m
.88646 .21257 L
s
1 .99 .495 r
.00159 w
.88489 .2784 m
.88646 .2778 L
s
1 .977 .488 r
.00189 w
.88489 .34419 m
.88646 .34444 L
s
1 .994 .497 r
.00146 w
.88489 .06189 m
.88646 .06213 L
s
1 .431 .216 r
.00357 w
.88489 .08054 m
.88646 .0809 L
s
1 .991 .496 r
.00155 w
.88489 .09889 m
.88646 .09811 L
s
1 .994 .497 r
.00142 w
.88489 .10435 m
.88646 .10591 L
s
.88489 .10435 m
.88646 .10591 L
s
.88489 .10435 m
.88646 .10591 L
s
1 .975 .487 r
.00192 w
.88489 .14668 m
.88646 .14674 L
s
1 .881 .44 r
.00261 w
.88489 .21182 m
.88646 .21257 L
s
1 .99 .495 r
.00159 w
.88489 .2784 m
.88646 .2778 L
s
1 .977 .488 r
.00189 w
.88489 .34419 m
.88646 .34444 L
s
.88646 .34419 m
.88804 .34444 L
s
1 .67 .335 r
.0032 w
.88646 .0809 m
.88804 .08142 L
s
1 .993 .497 r
.00147 w
.88646 .09811 m
.88804 .09491 L
s
1 .994 .497 r
.00142 w
.88646 .10591 m
.88804 .10362 L
s
1 .978 .489 r
.00186 w
.88646 .12195 m
.88804 .12298 L
s
.88646 .12195 m
.88804 .12298 L
s
1 .982 .491 r
.0018 w
.88646 .14674 m
.88804 .14579 L
s
1 .884 .442 r
.0026 w
.88646 .21257 m
.88804 .21289 L
s
.88646 .21257 m
.88804 .21289 L
s
1 .986 .493 r
.00171 w
.88646 .34444 m
.88804 .34563 L
s
1 .977 .488 r
.00189 w
.88646 .34419 m
.88804 .34444 L
s
.88646 .34419 m
.88804 .34444 L
s
.88646 .34419 m
.88804 .34444 L
s
1 .67 .335 r
.0032 w
.88646 .0809 m
.88804 .08142 L
s
1 .993 .497 r
.00147 w
.88646 .09811 m
.88804 .09491 L
s
1 .994 .497 r
.00142 w
.88646 .10591 m
.88804 .10362 L
s
1 .978 .489 r
.00186 w
.88646 .12195 m
.88804 .12298 L
s
1 .982 .491 r
.0018 w
.88646 .14674 m
.88804 .14579 L
s
1 .884 .442 r
.0026 w
.88646 .21257 m
.88804 .21289 L
s
1 .986 .493 r
.00171 w
.88646 .34444 m
.88804 .34563 L
s
.88804 .34444 m
.88961 .34563 L
s
1 .921 .46 r
.00241 w
.88804 .06969 m
.88961 .07061 L
s
.88804 .06969 m
.88961 .07061 L
s
1 .878 .439 r
.00263 w
.88804 .08142 m
.88961 .07999 L
s
.88804 .08142 m
.88961 .07999 L
s
.88804 .08142 m
.88961 .07999 L
s
1 .931 .465 r
.00234 w
.88804 .12298 m
.88961 .12373 L
s
.88804 .12298 m
.88961 .12373 L
s
1 .911 .456 r
.00246 w
.88804 .21289 m
.88961 .21302 L
s
1 .991 .496 r
.00155 w
.88804 .34563 m
.88961 .34229 L
s
1 .986 .493 r
.00171 w
.88804 .34444 m
.88961 .34563 L
s
1 .921 .46 r
.00241 w
.88804 .06969 m
.88961 .07061 L
s
1 .878 .439 r
.00263 w
.88804 .08142 m
.88961 .07999 L
s
.88804 .08142 m
.88961 .07999 L
s
1 .931 .465 r
.00234 w
.88804 .12298 m
.88961 .12373 L
s
.88804 .12298 m
.88961 .12373 L
s
1 .911 .456 r
.00246 w
.88804 .21289 m
.88961 .21302 L
s
.88804 .21289 m
.88961 .21302 L
s
.88804 .21289 m
.88961 .21302 L
s
1 .991 .496 r
.00155 w
.88804 .34563 m
.88961 .34229 L
s
.88961 .34563 m
.89118 .34229 L
s
1 .807 .404 r
.00288 w
.88961 .07061 m
.89118 .07017 L
s
1 .961 .481 r
.00209 w
.88961 .07999 m
.89118 .08174 L
s
.88961 .07999 m
.89118 .08174 L
s
1 .896 .448 r
.00254 w
.88961 .12373 m
.89118 .12411 L
s
1 .97 .485 r
.00198 w
.88961 .1782 m
.89118 .1761 L
s
1 .944 .472 r
.00225 w
.88961 .21302 m
.89118 .21292 L
s
1 .965 .482 r
.00205 w
.88961 .2322 m
.89118 .23392 L
s
1 .992 .496 r
.0015 w
.88961 .28951 m
.89118 .28581 L
s
1 .99 .495 r
.00161 w
.88961 .34229 m
.89118 .34379 L
s
1 .991 .496 r
.00155 w
.88961 .34563 m
.89118 .34229 L
s
1 .807 .404 r
.00288 w
.88961 .07061 m
.89118 .07017 L
s
1 .961 .481 r
.00209 w
.88961 .07999 m
.89118 .08174 L
s
1 .896 .448 r
.00254 w
.88961 .12373 m
.89118 .12411 L
s
1 .97 .485 r
.00198 w
.88961 .1782 m
.89118 .1761 L
s
1 .944 .472 r
.00225 w
.88961 .21302 m
.89118 .21292 L
s
1 .965 .482 r
.00205 w
.88961 .2322 m
.89118 .23392 L
s
1 .992 .496 r
.0015 w
.88961 .28951 m
.89118 .28581 L
s
1 .99 .495 r
.00161 w
.88961 .34229 m
.89118 .34379 L
s
.88961 .34229 m
.89118 .34379 L
s
.89118 .34229 m
.89276 .34379 L
s
1 .671 .336 r
.0032 w
.89118 .07017 m
.89276 .06999 L
s
1 .979 .49 r
.00184 w
.89118 .08174 m
.89276 .0822 L
s
1 .921 .461 r
.00241 w
.89118 .12411 m
.89276 .12753 L
s
1 .952 .476 r
.00218 w
.89118 .1761 m
.89276 .1773 L
s
1 .968 .484 r
.00201 w
.89118 .21292 m
.89276 .21326 L
s
1 .946 .473 r
.00223 w
.89118 .23392 m
.89276 .23323 L
s
1 .988 .494 r
.00165 w
.89118 .28581 m
.89276 .29113 L
s
1 .985 .493 r
.00172 w
.89118 .34379 m
.89276 .34549 L
s
.89118 .34379 m
.89276 .34549 L
s
1 .99 .495 r
.00161 w
.89118 .34229 m
.89276 .34379 L
s
1 .671 .336 r
.0032 w
.89118 .07017 m
.89276 .06999 L
s
1 .979 .49 r
.00184 w
.89118 .08174 m
.89276 .0822 L
s
1 .921 .461 r
.00241 w
.89118 .12411 m
.89276 .12753 L
s
.89118 .12411 m
.89276 .12753 L
s
1 .952 .476 r
.00218 w
.89118 .1761 m
.89276 .1773 L
s
1 .968 .484 r
.00201 w
.89118 .21292 m
.89276 .21326 L
s
1 .946 .473 r
.00223 w
.89118 .23392 m
.89276 .23323 L
s
1 .988 .494 r
.00165 w
.89118 .28581 m
.89276 .29113 L
s
1 .985 .493 r
.00172 w
.89118 .34379 m
.89276 .34549 L
s
1 .995 .497 r
.0014 w
.89276 .02526 m
.89433 .02493 L
s
1 .545 .272 r
.00342 w
.89276 .06999 m
.89433 .07004 L
s
1 .991 .496 r
.00156 w
.89276 .0822 m
.89433 .08461 L
s
1 .897 .448 r
.00254 w
.89276 .12753 m
.89433 .12492 L
s
.89276 .12753 m
.89433 .12492 L
s
1 .938 .469 r
.00229 w
.89276 .1773 m
.89433 .17827 L
s
1 .982 .491 r
.00179 w
.89276 .21326 m
.89433 .21285 L
s
1 .952 .476 r
.00218 w
.89276 .23323 m
.89433 .23369 L
s
1 .988 .494 r
.00166 w
.89276 .29113 m
.89433 .29055 L
s
1 .984 .492 r
.00175 w
.89276 .34549 m
.89433 .34243 L
s
1 .995 .497 r
.0014 w
.89276 .02526 m
.89433 .02493 L
s
1 .545 .272 r
.00342 w
.89276 .06999 m
.89433 .07004 L
s
1 .991 .496 r
.00156 w
.89276 .0822 m
.89433 .08461 L
s
1 .897 .448 r
.00254 w
.89276 .12753 m
.89433 .12492 L
s
1 .938 .469 r
.00229 w
.89276 .1773 m
.89433 .17827 L
s
1 .982 .491 r
.00179 w
.89276 .21326 m
.89433 .21285 L
s
1 .952 .476 r
.00218 w
.89276 .23323 m
.89433 .23369 L
s
1 .988 .494 r
.00166 w
.89276 .29113 m
.89433 .29055 L
s
1 .984 .492 r
.00175 w
.89276 .34549 m
.89433 .34243 L
s
.89276 .34549 m
.89433 .34243 L
s
.89433 .34549 m
.89591 .34243 L
s
1 .468 .234 r
.00353 w
.89433 .07004 m
.89591 .0701 L
s
.89433 .07004 m
.89591 .0701 L
s
1 .8 .4 r
.0029 w
.89433 .12492 m
.89591 .12553 L
s
1 .933 .466 r
.00233 w
.89433 .17827 m
.89591 .17864 L
s
1 .99 .495 r
.0016 w
.89433 .21285 m
.89591 .21158 L
s
1 .951 .476 r
.00219 w
.89433 .23369 m
.89591 .23578 L
s
1 .99 .495 r
.0016 w
.89433 .29055 m
.89591 .2909 L
s
1 .982 .491 r
.0018 w
.89433 .34243 m
.89591 .34616 L
s
1 .99 .495 r
.00158 w
.89433 .40228 m
.89591 .40133 L
s
1 .984 .492 r
.00175 w
.89433 .34549 m
.89591 .34243 L
s
1 .468 .234 r
.00353 w
.89433 .07004 m
.89591 .0701 L
s
1 .8 .4 r
.0029 w
.89433 .12492 m
.89591 .12553 L
s
1 .933 .466 r
.00233 w
.89433 .17827 m
.89591 .17864 L
s
1 .99 .495 r
.0016 w
.89433 .21285 m
.89591 .21158 L
s
1 .951 .476 r
.00219 w
.89433 .23369 m
.89591 .23578 L
s
1 .99 .495 r
.0016 w
.89433 .29055 m
.89591 .2909 L
s
1 .982 .491 r
.0018 w
.89433 .34243 m
.89591 .34616 L
s
1 .99 .495 r
.00158 w
.89433 .40228 m
.89591 .40133 L
s
.89433 .40228 m
.89591 .40133 L
s
.89591 .40228 m
.89748 .40133 L
s
1 .444 .222 r
.00356 w
.89591 .0701 m
.89748 .07008 L
s
1 .725 .362 r
.00309 w
.89591 .12553 m
.89748 .12537 L
s
1 .905 .452 r
.0025 w
.89591 .17864 m
.89748 .18042 L
s
.89591 .17864 m
.89748 .18042 L
s
1 .951 .476 r
.00219 w
.89591 .23578 m
.89748 .2371 L
s
1 .983 .492 r
.00177 w
.89591 .2909 m
.89748 .29224 L
s
1 .977 .488 r
.00188 w
.89591 .34616 m
.89748 .34665 L
s
1 .991 .495 r
.00157 w
.89591 .40133 m
.89748 .40187 L
s
1 .992 .496 r
.00153 w
.89591 .45812 m
.89748 .45746 L
s
1 .99 .495 r
.00158 w
.89591 .40228 m
.89748 .40133 L
s
1 .444 .222 r
.00356 w
.89591 .0701 m
.89748 .07008 L
s
1 .725 .362 r
.00309 w
.89591 .12553 m
.89748 .12537 L
s
1 .905 .452 r
.0025 w
.89591 .17864 m
.89748 .18042 L
s
1 .951 .476 r
.00219 w
.89591 .23578 m
.89748 .2371 L
s
1 .983 .492 r
.00177 w
.89591 .2909 m
.89748 .29224 L
s
1 .977 .488 r
.00188 w
.89591 .34616 m
.89748 .34665 L
s
1 .991 .495 r
.00157 w
.89591 .40133 m
.89748 .40187 L
s
1 .992 .496 r
.00153 w
.89591 .45812 m
.89748 .45746 L
s
.89591 .45812 m
.89748 .45746 L
s
.89748 .45812 m
.89906 .45746 L
s
1 .456 .228 r
.00354 w
.89748 .07008 m
.89906 .07035 L
s
1 .691 .345 r
.00316 w
.89748 .12537 m
.89906 .1256 L
s
1 .886 .443 r
.00259 w
.89748 .18042 m
.89906 .18113 L
s
1 .961 .48 r
.00209 w
.89748 .2371 m
.89906 .23643 L
s
1 .963 .481 r
.00207 w
.89748 .29224 m
.89906 .29168 L
s
1 .977 .488 r
.00188 w
.89748 .34665 m
.89906 .34795 L
s
1 .989 .494 r
.00163 w
.89748 .40187 m
.89906 .40179 L
s
1 .992 .496 r
.00154 w
.89748 .45746 m
.89906 .45913 L
s
.89748 .45746 m
.89906 .45913 L
s
1 .456 .228 r
.00354 w
.89748 .07008 m
.89906 .07035 L
s
.89748 .07008 m
.89906 .07035 L
s
1 .691 .345 r
.00316 w
.89748 .12537 m
.89906 .1256 L
s
1 .886 .443 r
.00259 w
.89748 .18042 m
.89906 .18113 L
s
1 .961 .48 r
.00209 w
.89748 .2371 m
.89906 .23643 L
s
1 .963 .481 r
.00207 w
.89748 .29224 m
.89906 .29168 L
s
1 .977 .488 r
.00188 w
.89748 .34665 m
.89906 .34795 L
s
1 .989 .494 r
.00163 w
.89748 .40187 m
.89906 .40179 L
s
1 .992 .496 r
.00154 w
.89748 .45746 m
.89906 .45913 L
s
.89748 .45746 m
.89906 .45913 L
s
1 .486 .243 r
.0035 w
.89906 .07035 m
.90063 .07032 L
s
.89906 .07035 m
.90063 .07032 L
s
1 .686 .343 r
.00317 w
.89906 .1256 m
.90063 .12552 L
s
1 .906 .453 r
.0025 w
.89906 .18113 m
.90063 .18153 L
s
1 .964 .482 r
.00205 w
.89906 .23643 m
.90063 .23665 L
s
1 .947 .473 r
.00223 w
.89906 .29168 m
.90063 .29228 L
s
1 .977 .489 r
.00188 w
.89906 .34795 m
.90063 .34837 L
s
1 .983 .492 r
.00177 w
.89906 .40179 m
.90063 .40355 L
s
1 .993 .497 r
.00148 w
.89906 .45913 m
.90063 .45884 L
s
.89906 .45913 m
.90063 .45884 L
s
1 .992 .496 r
.00154 w
.89906 .45746 m
.90063 .45913 L
s
1 .486 .243 r
.0035 w
.89906 .07035 m
.90063 .07032 L
s
1 .686 .343 r
.00317 w
.89906 .1256 m
.90063 .12552 L
s
1 .906 .453 r
.0025 w
.89906 .18113 m
.90063 .18153 L
s
1 .964 .482 r
.00205 w
.89906 .23643 m
.90063 .23665 L
s
1 .947 .473 r
.00223 w
.89906 .29168 m
.90063 .29228 L
s
1 .977 .489 r
.00188 w
.89906 .34795 m
.90063 .34837 L
s
1 .983 .492 r
.00177 w
.89906 .40179 m
.90063 .40355 L
s
1 .993 .497 r
.00148 w
.89906 .45913 m
.90063 .45884 L
s
.89906 .45913 m
.90063 .45884 L
s
1 .993 .496 r
.0015 w
.90063 .05871 m
.9022 .05871 L
s
1 .588 .294 r
.00335 w
.90063 .07032 m
.9022 .07025 L
s
1 .689 .345 r
.00317 w
.90063 .12552 m
.9022 .12579 L
s
1 .928 .464 r
.00236 w
.90063 .18153 m
.9022 .18108 L
s
1 .968 .484 r
.00202 w
.90063 .23665 m
.9022 .23726 L
s
1 .951 .476 r
.00219 w
.90063 .29228 m
.9022 .29236 L
s
1 .982 .491 r
.0018 w
.90063 .34837 m
.9022 .34827 L
s
1 .978 .489 r
.00187 w
.90063 .40355 m
.9022 .40332 L
s
.90063 .40355 m
.9022 .40332 L
s
1 .991 .495 r
.00157 w
.90063 .51419 m
.9022 .51479 L
s
1 .993 .496 r
.0015 w
.90063 .05871 m
.9022 .05871 L
s
1 .588 .294 r
.00335 w
.90063 .07032 m
.9022 .07025 L
s
.90063 .07032 m
.9022 .07025 L
s
1 .689 .345 r
.00317 w
.90063 .12552 m
.9022 .12579 L
s
1 .928 .464 r
.00236 w
.90063 .18153 m
.9022 .18108 L
s
1 .968 .484 r
.00202 w
.90063 .23665 m
.9022 .23726 L
s
1 .951 .476 r
.00219 w
.90063 .29228 m
.9022 .29236 L
s
1 .982 .491 r
.0018 w
.90063 .34837 m
.9022 .34827 L
s
1 .978 .489 r
.00187 w
.90063 .40355 m
.9022 .40332 L
s
1 .991 .495 r
.00157 w
.90063 .51419 m
.9022 .51479 L
s
1 .988 .494 r
.00165 w
.9022 .05871 m
.90378 .06008 L
s
1 .782 .391 r
.00295 w
.9022 .07025 m
.90378 .07007 L
s
1 .988 .494 r
.00165 w
.9022 .10602 m
.90378 .1021 L
s
1 .739 .37 r
.00306 w
.9022 .12579 m
.90378 .12632 L
s
1 .955 .477 r
.00215 w
.9022 .18108 m
.90378 .18057 L
s
1 .978 .489 r
.00186 w
.9022 .23726 m
.90378 .2377 L
s
1 .968 .484 r
.00201 w
.9022 .29236 m
.90378 .29166 L
s
.9022 .29236 m
.90378 .29166 L
s
1 .979 .489 r
.00185 w
.9022 .40332 m
.90378 .40358 L
s
1 .99 .495 r
.00159 w
.9022 .51479 m
.90378 .51479 L
s
1 .988 .494 r
.00165 w
.9022 .05871 m
.90378 .06008 L
s
1 .782 .391 r
.00295 w
.9022 .07025 m
.90378 .07007 L
s
.9022 .07025 m
.90378 .07007 L
s
1 .988 .494 r
.00165 w
.9022 .10602 m
.90378 .1021 L
s
1 .739 .37 r
.00306 w
.9022 .12579 m
.90378 .12632 L
s
1 .955 .477 r
.00215 w
.9022 .18108 m
.90378 .18057 L
s
1 .978 .489 r
.00186 w
.9022 .23726 m
.90378 .2377 L
s
1 .968 .484 r
.00201 w
.9022 .29236 m
.90378 .29166 L
s
1 .979 .489 r
.00185 w
.9022 .40332 m
.90378 .40358 L
s
1 .99 .495 r
.00159 w
.9022 .51479 m
.90378 .51479 L
s
1 .966 .483 r
.00203 w
.90378 .06008 m
.90535 .06005 L
s
1 .918 .459 r
.00243 w
.90378 .07007 m
.90535 .07059 L
s
.90378 .07007 m
.90535 .07059 L
s
1 .98 .49 r
.00182 w
.90378 .1021 m
.90535 .10193 L
s
1 .831 .416 r
.0028 w
.90378 .12632 m
.90535 .12641 L
s
1 .98 .49 r
.00182 w
.90378 .18057 m
.90535 .18126 L
s
.90378 .18057 m
.90535 .18126 L
s
1 .985 .492 r
.00173 w
.90378 .29166 m
.90535 .29239 L
s
1 .985 .493 r
.00172 w
.90378 .40358 m
.90535 .40322 L
s
.90378 .40358 m
.90535 .40322 L
s
1 .99 .495 r
.00159 w
.90378 .51479 m
.90535 .51479 L
s
1 .966 .483 r
.00203 w
.90378 .06008 m
.90535 .06005 L
s
1 .918 .459 r
.00243 w
.90378 .07007 m
.90535 .07059 L
s
1 .98 .49 r
.00182 w
.90378 .1021 m
.90535 .10193 L
s
1 .831 .416 r
.0028 w
.90378 .12632 m
.90535 .12641 L
s
.90378 .12632 m
.90535 .12641 L
s
1 .98 .49 r
.00182 w
.90378 .18057 m
.90535 .18126 L
s
.90378 .18057 m
.90535 .18126 L
s
1 .985 .492 r
.00173 w
.90378 .29166 m
.90535 .29239 L
s
1 .985 .493 r
.00172 w
.90378 .40358 m
.90535 .40322 L
s
.90535 .40358 m
.90693 .40322 L
s
1 .927 .463 r
.00237 w
.90535 .06005 m
.90693 .05923 L
s
1 .963 .481 r
.00207 w
.90535 .07059 m
.90693 .06985 L
s
1 .964 .482 r
.00206 w
.90535 .10193 m
.90693 .10267 L
s
1 .91 .455 r
.00247 w
.90535 .12641 m
.90693 .12661 L
s
1 .983 .492 r
.00176 w
.90535 .14789 m
.90693 .14408 L
s
1 .992 .496 r
.00152 w
.90535 .18126 m
.90693 .18233 L
s
1 .987 .493 r
.00168 w
.90535 .19146 m
.90693 .19012 L
s
.90535 .19146 m
.90693 .19012 L
s
1 .991 .496 r
.00154 w
.90535 .40322 m
.90693 .40237 L
s
1 .927 .463 r
.00237 w
.90535 .06005 m
.90693 .05923 L
s
1 .963 .481 r
.00207 w
.90535 .07059 m
.90693 .06985 L
s
1 .964 .482 r
.00206 w
.90535 .10193 m
.90693 .10267 L
s
1 .91 .455 r
.00247 w
.90535 .12641 m
.90693 .12661 L
s
1 .983 .492 r
.00176 w
.90535 .14789 m
.90693 .14408 L
s
1 .992 .496 r
.00152 w
.90535 .18126 m
.90693 .18233 L
s
1 .987 .493 r
.00168 w
.90535 .19146 m
.90693 .19012 L
s
.90535 .19146 m
.90693 .19012 L
s
.90535 .19146 m
.90693 .19012 L
s
1 .991 .496 r
.00154 w
.90535 .40322 m
.90693 .40237 L
s
1 .884 .442 r
.0026 w
.90693 .05923 m
.9085 .05921 L
s
1 .985 .493 r
.00172 w
.90693 .06985 m
.9085 .07247 L
s
1 .905 .452 r
.0025 w
.90693 .10267 m
.9085 .10193 L
s
1 .958 .479 r
.00212 w
.90693 .12661 m
.9085 .12685 L
s
1 .979 .49 r
.00184 w
.90693 .14408 m
.9085 .14047 L
s
1 .973 .486 r
.00195 w
.90693 .19012 m
.9085 .18892 L
s
.90693 .19012 m
.9085 .18892 L
s
1 .986 .493 r
.00169 w
.90693 .2342 m
.9085 .23422 L
s
1 .989 .494 r
.00164 w
.90693 .27608 m
.9085 .27654 L
s
.90693 .27608 m
.9085 .27654 L
s
1 .884 .442 r
.0026 w
.90693 .05923 m
.9085 .05921 L
s
1 .985 .493 r
.00172 w
.90693 .06985 m
.9085 .07247 L
s
1 .905 .452 r
.0025 w
.90693 .10267 m
.9085 .10193 L
s
1 .958 .479 r
.00212 w
.90693 .12661 m
.9085 .12685 L
s
1 .979 .49 r
.00184 w
.90693 .14408 m
.9085 .14047 L
s
.90693 .14408 m
.9085 .14047 L
s
1 .973 .486 r
.00195 w
.90693 .19012 m
.9085 .18892 L
s
1 .986 .493 r
.00169 w
.90693 .2342 m
.9085 .23422 L
s
1 .989 .494 r
.00164 w
.90693 .27608 m
.9085 .27654 L
s
.90693 .27608 m
.9085 .27654 L
s
1 .818 .409 r
.00285 w
.9085 .05921 m
.91007 .05887 L
s
1 .992 .496 r
.00151 w
.9085 .07247 m
.91007 .07069 L
s
1 .846 .423 r
.00275 w
.9085 .10193 m
.91007 .10222 L
s
1 .983 .491 r
.00177 w
.9085 .12685 m
.91007 .12725 L
s
1 .958 .479 r
.00212 w
.9085 .14047 m
.91007 .14469 L
s
.9085 .14047 m
.91007 .14469 L
s
1 .954 .477 r
.00216 w
.9085 .18892 m
.91007 .18868 L
s
1 .984 .492 r
.00174 w
.9085 .23422 m
.91007 .23461 L
s
1 .982 .491 r
.0018 w
.9085 .27654 m
.91007 .27614 L
s
1 .993 .496 r
.0015 w
.9085 .32127 m
.91007 .32208 L
s
1 .818 .409 r
.00285 w
.9085 .05921 m
.91007 .05887 L
s
1 .992 .496 r
.00151 w
.9085 .07247 m
.91007 .07069 L
s
1 .846 .423 r
.00275 w
.9085 .10193 m
.91007 .10222 L
s
1 .983 .491 r
.00177 w
.9085 .12685 m
.91007 .12725 L
s
1 .958 .479 r
.00212 w
.9085 .14047 m
.91007 .14469 L
s
1 .954 .477 r
.00216 w
.9085 .18892 m
.91007 .18868 L
s
1 .984 .492 r
.00174 w
.9085 .23422 m
.91007 .23461 L
s
1 .982 .491 r
.0018 w
.9085 .27654 m
.91007 .27614 L
s
1 .993 .496 r
.0015 w
.9085 .32127 m
.91007 .32208 L
s
.9085 .32127 m
.91007 .32208 L
s
1 .716 .358 r
.00311 w
.91007 .05887 m
.91165 .05864 L
s
.91007 .05887 m
.91165 .05864 L
s
1 .856 .428 r
.00272 w
.91007 .10222 m
.91165 .1039 L
s
.91007 .10222 m
.91165 .1039 L
s
1 .934 .467 r
.00232 w
.91007 .14469 m
.91165 .14361 L
s
1 .95 .475 r
.0022 w
.91007 .18868 m
.91165 .18741 L
s
1 .987 .493 r
.00169 w
.91007 .23461 m
.91165 .23397 L
s
1 .983 .491 r
.00178 w
.91007 .27614 m
.91165 .27369 L
s
1 .99 .495 r
.00159 w
.91007 .32208 m
.91165 .322 L
s
.91007 .32208 m
.91165 .322 L
s
1 .716 .358 r
.00311 w
.91007 .05887 m
.91165 .05864 L
s
.91007 .05887 m
.91165 .05864 L
s
1 .856 .428 r
.00272 w
.91007 .10222 m
.91165 .1039 L
s
1 .934 .467 r
.00232 w
.91007 .14469 m
.91165 .14361 L
s
1 .95 .475 r
.0022 w
.91007 .18868 m
.91165 .18741 L
s
.91007 .18868 m
.91165 .18741 L
s
1 .987 .493 r
.00169 w
.91007 .23461 m
.91165 .23397 L
s
1 .983 .491 r
.00178 w
.91007 .27614 m
.91165 .27369 L
s
1 .99 .495 r
.00159 w
.91007 .32208 m
.91165 .322 L
s
.91007 .32208 m
.91165 .322 L
s
1 .612 .306 r
.00331 w
.91165 .05864 m
.91322 .05861 L
s
.91165 .05864 m
.91322 .05861 L
s
1 .841 .421 r
.00277 w
.91165 .1039 m
.91322 .10258 L
s
1 .926 .463 r
.00238 w
.91165 .14361 m
.91322 .14442 L
s
1 .942 .471 r
.00226 w
.91165 .18741 m
.91322 .18935 L
s
.91165 .18741 m
.91322 .18935 L
s
1 .983 .492 r
.00177 w
.91165 .23397 m
.91322 .23375 L
s
1 .984 .492 r
.00175 w
.91165 .27369 m
.91322 .27666 L
s
1 .988 .494 r
.00165 w
.91165 .322 m
.91322 .32137 L
s
1 .995 .497 r
.00141 w
.91165 .36663 m
.91322 .36529 L
s
1 .99 .495 r
.00159 w
.91165 .32208 m
.91322 .322 L
s
.91165 .32208 m
.91322 .322 L
s
1 .612 .306 r
.00331 w
.91165 .05864 m
.91322 .05861 L
s
1 .841 .421 r
.00277 w
.91165 .1039 m
.91322 .10258 L
s
1 .926 .463 r
.00238 w
.91165 .14361 m
.91322 .14442 L
s
1 .942 .471 r
.00226 w
.91165 .18741 m
.91322 .18935 L
s
1 .983 .492 r
.00177 w
.91165 .23397 m
.91322 .23375 L
s
1 .984 .492 r
.00175 w
.91165 .27369 m
.91322 .27666 L
s
1 .988 .494 r
.00165 w
.91165 .322 m
.91322 .32137 L
s
1 .995 .497 r
.00141 w
.91165 .36663 m
.91322 .36529 L
s
.0014 w
.91322 .02105 m
.9148 .02094 L
s
.91322 .02105 m
.9148 .02094 L
s
1 .528 .264 r
.00344 w
.91322 .05861 m
.9148 .05862 L
s
1 .754 .377 r
.00302 w
.91322 .10258 m
.9148 .10248 L
s
1 .897 .448 r
.00254 w
.91322 .14442 m
.9148 .1458 L
s
1 .939 .469 r
.00229 w
.91322 .18935 m
.9148 .19017 L
s
1 .972 .486 r
.00195 w
.91322 .23375 m
.9148 .2344 L
s
1 .978 .489 r
.00186 w
.91322 .27666 m
.9148 .27836 L
s
1 .986 .493 r
.00171 w
.91322 .32137 m
.9148 .32278 L
s
1 .993 .496 r
.0015 w
.91322 .36529 m
.9148 .3664 L
s
1 .995 .497 r
.0014 w
.91322 .02105 m
.9148 .02094 L
s
.91322 .02105 m
.9148 .02094 L
s
1 .528 .264 r
.00344 w
.91322 .05861 m
.9148 .05862 L
s
1 .754 .377 r
.00302 w
.91322 .10258 m
.9148 .10248 L
s
1 .897 .448 r
.00254 w
.91322 .14442 m
.9148 .1458 L
s
1 .939 .469 r
.00229 w
.91322 .18935 m
.9148 .19017 L
s
1 .972 .486 r
.00195 w
.91322 .23375 m
.9148 .2344 L
s
1 .978 .489 r
.00186 w
.91322 .27666 m
.9148 .27836 L
s
1 .986 .493 r
.00171 w
.91322 .32137 m
.9148 .32278 L
s
1 .993 .496 r
.0015 w
.91322 .36529 m
.9148 .3664 L
s
.9148 .36529 m
.91637 .3664 L
s
.9148 .36529 m
.91637 .3664 L
s
1 .468 .234 r
.00353 w
.9148 .05862 m
.91637 .0587 L
s
1 .692 .346 r
.00316 w
.9148 .10248 m
.91637 .10286 L
s
1 .895 .448 r
.00255 w
.9148 .1458 m
.91637 .14683 L
s
1 .959 .48 r
.00211 w
.9148 .19017 m
.91637 .19105 L
s
1 .96 .48 r
.0021 w
.9148 .2344 m
.91637 .23463 L
s
1 .978 .489 r
.00187 w
.9148 .27836 m
.91637 .27771 L
s
1 .983 .491 r
.00178 w
.9148 .32278 m
.91637 .32228 L
s
1 .992 .496 r
.00154 w
.9148 .3664 m
.91637 .36554 L
s
1 .468 .234 r
.00353 w
.9148 .05862 m
.91637 .0587 L
s
1 .692 .346 r
.00316 w
.9148 .10248 m
.91637 .10286 L
s
.9148 .10248 m
.91637 .10286 L
s
1 .895 .448 r
.00255 w
.9148 .1458 m
.91637 .14683 L
s
1 .959 .48 r
.00211 w
.9148 .19017 m
.91637 .19105 L
s
1 .96 .48 r
.0021 w
.9148 .2344 m
.91637 .23463 L
s
1 .978 .489 r
.00187 w
.9148 .27836 m
.91637 .27771 L
s
1 .983 .491 r
.00178 w
.9148 .32278 m
.91637 .32228 L
s
1 .992 .496 r
.00154 w
.9148 .3664 m
.91637 .36554 L
s
.9148 .3664 m
.91637 .36554 L
s
1 .448 .224 r
.00355 w
.91637 .0587 m
.91795 .05863 L
s
1 .696 .348 r
.00315 w
.91637 .10286 m
.91795 .10263 L
s
.91637 .10286 m
.91795 .10263 L
s
1 .927 .464 r
.00237 w
.91637 .14683 m
.91795 .14689 L
s
1 .973 .487 r
.00194 w
.91637 .19105 m
.91795 .1912 L
s
1 .963 .482 r
.00207 w
.91637 .23463 m
.91795 .2348 L
s
1 .983 .491 r
.00178 w
.91637 .27771 m
.91795 .27928 L
s
1 .984 .492 r
.00174 w
.91637 .32228 m
.91795 .32294 L
s
.91637 .32228 m
.91795 .32294 L
s
1 .993 .496 r
.00149 w
.91637 .40873 m
.91795 .4106 L
s
1 .992 .496 r
.00154 w
.91637 .3664 m
.91795 .36554 L
s
1 .448 .224 r
.00355 w
.91637 .0587 m
.91795 .05863 L
s
.91637 .0587 m
.91795 .05863 L
s
1 .696 .348 r
.00315 w
.91637 .10286 m
.91795 .10263 L
s
1 .927 .464 r
.00237 w
.91637 .14683 m
.91795 .14689 L
s
1 .973 .487 r
.00194 w
.91637 .19105 m
.91795 .1912 L
s
1 .963 .482 r
.00207 w
.91637 .23463 m
.91795 .2348 L
s
1 .983 .491 r
.00178 w
.91637 .27771 m
.91795 .27928 L
s
1 .984 .492 r
.00174 w
.91637 .32228 m
.91795 .32294 L
s
1 .993 .496 r
.00149 w
.91637 .40873 m
.91795 .4106 L
s
.91795 .40873 m
.91952 .4106 L
s
1 .53 .265 r
.00344 w
.91795 .05863 m
.91952 .05838 L
s
.91795 .05863 m
.91952 .05838 L
s
1 .78 .39 r
.00295 w
.91795 .10263 m
.91952 .10221 L
s
1 .952 .476 r
.00218 w
.91795 .14689 m
.91952 .14622 L
s
1 .983 .492 r
.00176 w
.91795 .1912 m
.91952 .18498 L
s
1 .981 .491 r
.00181 w
.91795 .2348 m
.91952 .2367 L
s
1 .989 .494 r
.00163 w
.91795 .27928 m
.91952 .28007 L
s
1 .988 .494 r
.00166 w
.91795 .32294 m
.91952 .32382 L
s
1 .992 .496 r
.00153 w
.91795 .4106 m
.91952 .41113 L
s
1 .53 .265 r
.00344 w
.91795 .05863 m
.91952 .05838 L
s
1 .78 .39 r
.00295 w
.91795 .10263 m
.91952 .10221 L
s
1 .952 .476 r
.00218 w
.91795 .14689 m
.91952 .14622 L
s
1 .983 .492 r
.00176 w
.91795 .1912 m
.91952 .18498 L
s
.91795 .1912 m
.91952 .18498 L
s
1 .981 .491 r
.00181 w
.91795 .2348 m
.91952 .2367 L
s
1 .989 .494 r
.00163 w
.91795 .27928 m
.91952 .28007 L
s
1 .988 .494 r
.00166 w
.91795 .32294 m
.91952 .32382 L
s
.91795 .32294 m
.91952 .32382 L
s
1 .992 .496 r
.00153 w
.91795 .4106 m
.91952 .41113 L
s
1 .7 .35 r
.00314 w
.91952 .05838 m
.92109 .05813 L
s
1 .897 .448 r
.00254 w
.91952 .10221 m
.92109 .10019 L
s
1 .965 .482 r
.00205 w
.91952 .14622 m
.92109 .1467 L
s
1 .991 .495 r
.00157 w
.91952 .18498 m
.92109 .18242 L
s
1 .994 .497 r
.00143 w
.91952 .19079 m
.92109 .19391 L
s
1 .992 .496 r
.00152 w
.91952 .2367 m
.92109 .23555 L
s
.91952 .2367 m
.92109 .23555 L
s
1 .989 .495 r
.00162 w
.91952 .32382 m
.92109 .32104 L
s
.91952 .32382 m
.92109 .32104 L
s
1 .993 .497 r
.00146 w
.91952 .41113 m
.92109 .41229 L
s
1 .992 .496 r
.00153 w
.91952 .4106 m
.92109 .41113 L
s
1 .7 .35 r
.00314 w
.91952 .05838 m
.92109 .05813 L
s
1 .897 .448 r
.00254 w
.91952 .10221 m
.92109 .10019 L
s
.91952 .10221 m
.92109 .10019 L
s
1 .965 .482 r
.00205 w
.91952 .14622 m
.92109 .1467 L
s
1 .991 .495 r
.00157 w
.91952 .18498 m
.92109 .18242 L
s
1 .994 .497 r
.00143 w
.91952 .19079 m
.92109 .19391 L
s
1 .992 .496 r
.00152 w
.91952 .2367 m
.92109 .23555 L
s
1 .989 .495 r
.00162 w
.91952 .32382 m
.92109 .32104 L
s
1 .993 .497 r
.00146 w
.91952 .41113 m
.92109 .41229 L
s
.92109 .41113 m
.92267 .41229 L
s
1 .841 .421 r
.00277 w
.92109 .05813 m
.92267 .05801 L
s
1 .923 .461 r
.0024 w
.92109 .10019 m
.92267 .10242 L
s
.92109 .10019 m
.92267 .10242 L
s
1 .96 .48 r
.0021 w
.92109 .1467 m
.92267 .1457 L
s
1 .991 .496 r
.00155 w
.92109 .18242 m
.92267 .1833 L
s
1 .993 .497 r
.00147 w
.92109 .19391 m
.92267 .19171 L
s
1 .989 .494 r
.00163 w
.92109 .23555 m
.92267 .2336 L
s
1 .988 .494 r
.00166 w
.92109 .32104 m
.92267 .32063 L
s
1 .994 .497 r
.00145 w
.92109 .41229 m
.92267 .4081 L
s
1 .841 .421 r
.00277 w
.92109 .05813 m
.92267 .05801 L
s
1 .923 .461 r
.0024 w
.92109 .10019 m
.92267 .10242 L
s
1 .96 .48 r
.0021 w
.92109 .1467 m
.92267 .1457 L
s
1 .991 .496 r
.00155 w
.92109 .18242 m
.92267 .1833 L
s
1 .993 .497 r
.00147 w
.92109 .19391 m
.92267 .19171 L
s
1 .989 .494 r
.00163 w
.92109 .23555 m
.92267 .2336 L
s
.92109 .23555 m
.92267 .2336 L
s
1 .988 .494 r
.00166 w
.92109 .32104 m
.92267 .32063 L
s
.92109 .32104 m
.92267 .32063 L
s
1 .994 .497 r
.00145 w
.92109 .41229 m
.92267 .4081 L
s
1 .916 .458 r
.00243 w
.92267 .05801 m
.92424 .05809 L
s
1 .851 .425 r
.00273 w
.92267 .10242 m
.92424 .10291 L
s
1 .945 .473 r
.00224 w
.92267 .1457 m
.92424 .14431 L
s
1 .986 .493 r
.00169 w
.92267 .19171 m
.92424 .18995 L
s
.92267 .19171 m
.92424 .18995 L
s
1 .985 .493 r
.00172 w
.92267 .2336 m
.92424 .23473 L
s
1 .961 .48 r
.00209 w
.92267 .27765 m
.92424 .27709 L
s
1 .988 .494 r
.00166 w
.92267 .32063 m
.92424 .32147 L
s
1 .992 .496 r
.00151 w
.92267 .36314 m
.92424 .36595 L
s
.92267 .36314 m
.92424 .36595 L
s
1 .916 .458 r
.00243 w
.92267 .05801 m
.92424 .05809 L
s
1 .851 .425 r
.00273 w
.92267 .10242 m
.92424 .10291 L
s
1 .945 .473 r
.00224 w
.92267 .1457 m
.92424 .14431 L
s
1 .986 .493 r
.00169 w
.92267 .19171 m
.92424 .18995 L
s
1 .985 .493 r
.00172 w
.92267 .2336 m
.92424 .23473 L
s
.92267 .2336 m
.92424 .23473 L
s
1 .961 .48 r
.00209 w
.92267 .27765 m
.92424 .27709 L
s
1 .988 .494 r
.00166 w
.92267 .32063 m
.92424 .32147 L
s
1 .992 .496 r
.00151 w
.92267 .36314 m
.92424 .36595 L
s
.92267 .36314 m
.92424 .36595 L
s
1 .957 .479 r
.00213 w
.92424 .05809 m
.92582 .05775 L
s
1 .734 .367 r
.00307 w
.92424 .10291 m
.92582 .10254 L
s
1 .955 .477 r
.00215 w
.92424 .14431 m
.92582 .14382 L
s
1 .977 .488 r
.00188 w
.92424 .18995 m
.92582 .1892 L
s
1 .987 .493 r
.00168 w
.92424 .23473 m
.92582 .23192 L
s
.92424 .23473 m
.92582 .23192 L
s
1 .917 .458 r
.00243 w
.92424 .27709 m
.92582 .27725 L
s
1 .991 .495 r
.00156 w
.92424 .32147 m
.92582 .31843 L
s
1 .988 .494 r
.00166 w
.92424 .36595 m
.92582 .36499 L
s
1 .991 .495 r
.00156 w
.92424 .45225 m
.92582 .45187 L
s
1 .957 .479 r
.00213 w
.92424 .05809 m
.92582 .05775 L
s
1 .734 .367 r
.00307 w
.92424 .10291 m
.92582 .10254 L
s
.92424 .10291 m
.92582 .10254 L
s
1 .955 .477 r
.00215 w
.92424 .14431 m
.92582 .14382 L
s
1 .977 .488 r
.00188 w
.92424 .18995 m
.92582 .1892 L
s
1 .987 .493 r
.00168 w
.92424 .23473 m
.92582 .23192 L
s
1 .917 .458 r
.00243 w
.92424 .27709 m
.92582 .27725 L
s
1 .991 .495 r
.00156 w
.92424 .32147 m
.92582 .31843 L
s
1 .988 .494 r
.00166 w
.92424 .36595 m
.92582 .36499 L
s
1 .991 .495 r
.00156 w
.92424 .45225 m
.92582 .45187 L
s
1 .983 .492 r
.00177 w
.92582 .05775 m
.92739 .05986 L
s
1 .554 .277 r
.0034 w
.92582 .10254 m
.92739 .10219 L
s
.92582 .10254 m
.92739 .10219 L
s
1 .981 .491 r
.00181 w
.92582 .14382 m
.92739 .14257 L
s
1 .977 .489 r
.00188 w
.92582 .1892 m
.92739 .19013 L
s
1 .991 .496 r
.00156 w
.92582 .23192 m
.92739 .23617 L
s
1 .871 .435 r
.00266 w
.92582 .27725 m
.92739 .27754 L
s
.92582 .27725 m
.92739 .27754 L
s
1 .985 .493 r
.00172 w
.92582 .36499 m
.92739 .36484 L
s
1 .987 .494 r
.00168 w
.92582 .45187 m
.92739 .45281 L
s
1 .991 .495 r
.00156 w
.92582 .45225 m
.92739 .45187 L
s
1 .983 .492 r
.00177 w
.92582 .05775 m
.92739 .05986 L
s
.92582 .05775 m
.92739 .05986 L
s
1 .554 .277 r
.0034 w
.92582 .10254 m
.92739 .10219 L
s
1 .981 .491 r
.00181 w
.92582 .14382 m
.92739 .14257 L
s
1 .977 .489 r
.00188 w
.92582 .1892 m
.92739 .19013 L
s
1 .991 .496 r
.00156 w
.92582 .23192 m
.92739 .23617 L
s
1 .871 .435 r
.00266 w
.92582 .27725 m
.92739 .27754 L
s
1 .985 .493 r
.00172 w
.92582 .36499 m
.92739 .36484 L
s
1 .987 .494 r
.00168 w
.92582 .45187 m
.92739 .45281 L
s
.92739 .45187 m
.92896 .45281 L
s
1 .992 .496 r
.00152 w
.92739 .05986 m
.92896 .06032 L
s
.92739 .05986 m
.92896 .06032 L
s
1 .348 .174 r
.00367 w
.92739 .10219 m
.92896 .10235 L
s
1 .989 .494 r
.00162 w
.92739 .14257 m
.92896 .14431 L
s
1 .98 .49 r
.00183 w
.92739 .19013 m
.92896 .19121 L
s
.92739 .19013 m
.92896 .19121 L
s
1 .846 .423 r
.00275 w
.92739 .27754 m
.92896 .27818 L
s
1 .987 .493 r
.00168 w
.92739 .36484 m
.92896 .36691 L
s
1 .986 .493 r
.00171 w
.92739 .45281 m
.92896 .45368 L
s
1 .992 .496 r
.00152 w
.92739 .05986 m
.92896 .06032 L
s
.92739 .05986 m
.92896 .06032 L
s
1 .348 .174 r
.00367 w
.92739 .10219 m
.92896 .10235 L
s
.92739 .10219 m
.92896 .10235 L
s
.92739 .10219 m
.92896 .10235 L
s
1 .989 .494 r
.00162 w
.92739 .14257 m
.92896 .14431 L
s
1 .98 .49 r
.00183 w
.92739 .19013 m
.92896 .19121 L
s
1 .846 .423 r
.00275 w
.92739 .27754 m
.92896 .27818 L
s
1 .987 .493 r
.00168 w
.92739 .36484 m
.92896 .36691 L
s
1 .986 .493 r
.00171 w
.92739 .45281 m
.92896 .45368 L
s
.92896 .45281 m
.93054 .45368 L
s
1 .994 .497 r
.00143 w
.92896 .08714 m
.93054 .08833 L
s
1 .183 .091 r
.00384 w
.92896 .10235 m
.93054 .10242 L
s
1 .992 .496 r
.00151 w
.92896 .11325 m
.93054 .11754 L
s
.92896 .11325 m
.93054 .11754 L
s
1 .989 .494 r
.00163 w
.92896 .14431 m
.93054 .14357 L
s
1 .973 .486 r
.00194 w
.92896 .19121 m
.93054 .1906 L
s
1 .851 .425 r
.00273 w
.92896 .27818 m
.93054 .27917 L
s
1 .99 .495 r
.0016 w
.92896 .36691 m
.93054 .36499 L
s
1 .986 .493 r
.0017 w
.92896 .45368 m
.93054 .45343 L
s
1 .994 .497 r
.00143 w
.92896 .08714 m
.93054 .08833 L
s
1 .183 .091 r
.00384 w
.92896 .10235 m
.93054 .10242 L
s
1 .992 .496 r
.00151 w
.92896 .11325 m
.93054 .11754 L
s
.92896 .11325 m
.93054 .11754 L
s
.92896 .11325 m
.93054 .11754 L
s
1 .989 .494 r
.00163 w
.92896 .14431 m
.93054 .14357 L
s
1 .973 .486 r
.00194 w
.92896 .19121 m
.93054 .1906 L
s
1 .851 .425 r
.00273 w
.92896 .27818 m
.93054 .27917 L
s
1 .99 .495 r
.0016 w
.92896 .36691 m
.93054 .36499 L
s
1 .986 .493 r
.0017 w
.92896 .45368 m
.93054 .45343 L
s
.93054 .45368 m
.93211 .45343 L
s
1 .157 .078 r
.00387 w
.93054 .10242 m
.93211 .10289 L
s
1 .993 .496 r
.00149 w
.93054 .11754 m
.93211 .12207 L
s
.93054 .11754 m
.93211 .12207 L
s
.93054 .11754 m
.93211 .12207 L
s
1 .991 .495 r
.00157 w
.93054 .14357 m
.93211 .14389 L
s
1 .969 .484 r
.002 w
.93054 .1906 m
.93211 .19118 L
s
1 .857 .428 r
.00271 w
.93054 .27917 m
.93211 .27918 L
s
1 .991 .495 r
.00157 w
.93054 .36499 m
.93211 .36684 L
s
1 .984 .492 r
.00176 w
.93054 .45343 m
.93211 .45518 L
s
1 .986 .493 r
.0017 w
.93054 .45368 m
.93211 .45343 L
s
.93054 .45368 m
.93211 .45343 L
s
1 .157 .078 r
.00387 w
.93054 .10242 m
.93211 .10289 L
s
1 .993 .496 r
.00149 w
.93054 .11754 m
.93211 .12207 L
s
1 .991 .495 r
.00157 w
.93054 .14357 m
.93211 .14389 L
s
1 .969 .484 r
.002 w
.93054 .1906 m
.93211 .19118 L
s
1 .857 .428 r
.00271 w
.93054 .27917 m
.93211 .27918 L
s
1 .991 .495 r
.00157 w
.93054 .36499 m
.93211 .36684 L
s
1 .984 .492 r
.00176 w
.93054 .45343 m
.93211 .45518 L
s
.93054 .45343 m
.93211 .45518 L
s
.93211 .45343 m
.93369 .45518 L
s
.93211 .45343 m
.93369 .45518 L
s
1 .329 .165 r
.00369 w
.93211 .10289 m
.93369 .10293 L
s
1 .993 .496 r
.00149 w
.93211 .12207 m
.93369 .12225 L
s
1 .994 .497 r
.00146 w
.93211 .14389 m
.93369 .14032 L
s
1 .976 .488 r
.0019 w
.93211 .19118 m
.93369 .19061 L
s
1 .878 .439 r
.00263 w
.93211 .27918 m
.93369 .27947 L
s
1 .989 .494 r
.00163 w
.93211 .36684 m
.93369 .36714 L
s
1 .979 .49 r
.00184 w
.93211 .45518 m
.93369 .4554 L
s
.93211 .45518 m
.93369 .4554 L
s
1 .329 .165 r
.00369 w
.93211 .10289 m
.93369 .10293 L
s
1 .993 .496 r
.00149 w
.93211 .12207 m
.93369 .12225 L
s
.93211 .12207 m
.93369 .12225 L
s
.93211 .12207 m
.93369 .12225 L
s
.93211 .12207 m
.93369 .12225 L
s
1 .994 .497 r
.00146 w
.93211 .14389 m
.93369 .14032 L
s
1 .976 .488 r
.0019 w
.93211 .19118 m
.93369 .19061 L
s
1 .878 .439 r
.00263 w
.93211 .27918 m
.93369 .27947 L
s
1 .989 .494 r
.00163 w
.93211 .36684 m
.93369 .36714 L
s
1 .979 .49 r
.00184 w
.93211 .45518 m
.93369 .4554 L
s
1 .584 .292 r
.00336 w
.93369 .10293 m
.93526 .10236 L
s
1 .994 .497 r
.00145 w
.93369 .12225 m
.93526 .1198 L
s
.93369 .12225 m
.93526 .1198 L
s
.93369 .12225 m
.93526 .1198 L
s
.93369 .12225 m
.93526 .1198 L
s
.93369 .12225 m
.93526 .1198 L
s
1 .987 .493 r
.00168 w
.93369 .19061 m
.93526 .19052 L
s
1 .932 .466 r
.00234 w
.93369 .27947 m
.93526 .27963 L
s
1 .988 .494 r
.00165 w
.93369 .36714 m
.93526 .36799 L
s
1 .981 .49 r
.00182 w
.93369 .4554 m
.93526 .45503 L
s
1 .979 .49 r
.00184 w
.93369 .45518 m
.93526 .4554 L
s
.93369 .45518 m
.93526 .4554 L
s
.93369 .45518 m
.93526 .4554 L
s
.93369 .45518 m
.93526 .4554 L
s
1 .584 .292 r
.00336 w
.93369 .10293 m
.93526 .10236 L
s
1 .994 .497 r
.00145 w
.93369 .12225 m
.93526 .1198 L
s
1 .987 .493 r
.00168 w
.93369 .19061 m
.93526 .19052 L
s
1 .932 .466 r
.00234 w
.93369 .27947 m
.93526 .27963 L
s
1 .988 .494 r
.00165 w
.93369 .36714 m
.93526 .36799 L
s
1 .981 .49 r
.00182 w
.93369 .4554 m
.93526 .45503 L
s
.93526 .4554 m
.93684 .45503 L
s
.93526 .4554 m
.93684 .45503 L
s
1 .997 .498 r
.00127 w
.93526 .0834 m
.93684 .08271 L
s
1 .993 .497 r
.00146 w
.93526 .09101 m
.93684 .09094 L
s
1 .799 .399 r
.0029 w
.93526 .10236 m
.93684 .10216 L
s
1 .997 .498 r
.00128 w
.93526 .1198 m
.93684 .11911 L
s
1 .995 .497 r
.0014 w
.93526 .19052 m
.93684 .19189 L
s
1 .976 .488 r
.0019 w
.93526 .27963 m
.93684 .27839 L
s
1 .992 .496 r
.00153 w
.93526 .36799 m
.93684 .36812 L
s
1 .987 .493 r
.00169 w
.93526 .45503 m
.93684 .45493 L
s
1 .997 .498 r
.00127 w
.93526 .0834 m
.93684 .08271 L
s
1 .993 .497 r
.00146 w
.93526 .09101 m
.93684 .09094 L
s
1 .799 .399 r
.0029 w
.93526 .10236 m
.93684 .10216 L
s
.93526 .10236 m
.93684 .10216 L
s
1 .997 .498 r
.00128 w
.93526 .1198 m
.93684 .11911 L
s
1 .995 .497 r
.0014 w
.93526 .19052 m
.93684 .19189 L
s
1 .976 .488 r
.0019 w
.93526 .27963 m
.93684 .27839 L
s
.93526 .27963 m
.93684 .27839 L
s
1 .992 .496 r
.00153 w
.93526 .36799 m
.93684 .36812 L
s
1 .987 .493 r
.00169 w
.93526 .45503 m
.93684 .45493 L
s
1 .999 .499 r
.00106 w
.93684 .08271 m
.93841 .08115 L
s
.93684 .08271 m
.93841 .08115 L
s
1 .933 .467 r
.00233 w
.93684 .10216 m
.93841 .10244 L
s
1 .995 .498 r
.00136 w
.93684 .11179 m
.93841 .11097 L
s
1 .998 .499 r
.00113 w
.93684 .11911 m
.93841 .118 L
s
.00117 w
.93684 .19189 m
.93841 .18926 L
s
1 .991 .496 r
.00155 w
.93684 .27839 m
.93841 .27976 L
s
1 .999 .499 r
.00106 w
.93684 .28684 m
.93841 .29077 L
s
1 .995 .498 r
.00136 w
.93684 .36812 m
.93841 .36807 L
s
1 .992 .496 r
.0015 w
.93684 .45493 m
.93841 .4549 L
s
1 .999 .499 r
.00106 w
.93684 .08271 m
.93841 .08115 L
s
1 .933 .467 r
.00233 w
.93684 .10216 m
.93841 .10244 L
s
1 .995 .498 r
.00136 w
.93684 .11179 m
.93841 .11097 L
s
1 .998 .499 r
.00113 w
.93684 .11911 m
.93841 .118 L
s
.93684 .11911 m
.93841 .118 L
s
.00117 w
.93684 .19189 m
.93841 .18926 L
s
1 .991 .496 r
.00155 w
.93684 .27839 m
.93841 .27976 L
s
1 .999 .499 r
.00106 w
.93684 .28684 m
.93841 .29077 L
s
1 .995 .498 r
.00136 w
.93684 .36812 m
.93841 .36807 L
s
1 .992 .496 r
.0015 w
.93684 .45493 m
.93841 .4549 L
s
1 1 .5 r
.00086 w
.93841 .08115 m
.93998 .08003 L
s
1 .985 .493 r
.00172 w
.93841 .10244 m
.93998 .1038 L
s
.93841 .10244 m
.93998 .1038 L
s
1 .999 .5 r
.00096 w
.93841 .118 m
.93998 .11822 L
s
1 1 .5 r
.00087 w
.93841 .1446 m
.93998 .14517 L
s
1 .999 .5 r
.00096 w
.93841 .18926 m
.93998 .192 L
s
1 .999 .499 r
.00109 w
.93841 .29077 m
.93998 .28005 L
s
.93841 .29077 m
.93998 .28005 L
s
1 .998 .499 r
.00116 w
.93841 .36807 m
.93998 .36833 L
s
1 .996 .498 r
.00131 w
.93841 .4549 m
.93998 .45486 L
s
1 .992 .496 r
.0015 w
.93841 .45493 m
.93998 .4549 L
s
1 1 .5 r
.00086 w
.93841 .08115 m
.93998 .08003 L
s
1 .985 .493 r
.00172 w
.93841 .10244 m
.93998 .1038 L
s
1 .999 .5 r
.00096 w
.93841 .118 m
.93998 .11822 L
s
.93841 .118 m
.93998 .11822 L
s
1 1 .5 r
.00087 w
.93841 .1446 m
.93998 .14517 L
s
1 .999 .5 r
.00096 w
.93841 .18926 m
.93998 .192 L
s
1 .999 .499 r
.00109 w
.93841 .29077 m
.93998 .28005 L
s
1 .998 .499 r
.00116 w
.93841 .36807 m
.93998 .36833 L
s
1 .996 .498 r
.00131 w
.93841 .4549 m
.93998 .45486 L
s
.93998 .4549 m
.94156 .45486 L
s
1 1 .5 r
.00075 w
.93998 .08003 m
.94156 .0775 L
s
1 .992 .496 r
.00151 w
.93998 .1038 m
.94156 .10199 L
s
.93998 .1038 m
.94156 .10199 L
s
.93998 .1038 m
.94156 .10199 L
s
.93998 .1038 m
.94156 .10199 L
s
1 1 .5 r
.00083 w
.93998 .192 m
.94156 .1882 L
s
1 .999 .499 r
.00108 w
.93998 .28005 m
.94156 .27719 L
s
1 .999 .5 r
.00096 w
.93998 .36833 m
.94156 .36848 L
s
1 .998 .499 r
.00113 w
.93998 .45486 m
.94156 .45486 L
s
1 .996 .498 r
.00131 w
.93998 .4549 m
.94156 .45486 L
s
.93998 .4549 m
.94156 .45486 L
s
.93998 .4549 m
.94156 .45486 L
s
1 1 .5 r
.00075 w
.93998 .08003 m
.94156 .0775 L
s
1 .992 .496 r
.00151 w
.93998 .1038 m
.94156 .10199 L
s
1 1 .5 r
.00083 w
.93998 .192 m
.94156 .1882 L
s
1 .999 .499 r
.00108 w
.93998 .28005 m
.94156 .27719 L
s
.93998 .28005 m
.94156 .27719 L
s
1 .999 .5 r
.00096 w
.93998 .36833 m
.94156 .36848 L
s
1 .998 .499 r
.00113 w
.93998 .45486 m
.94156 .45486 L
s
.94156 .45486 m
.94313 .45486 L
s
.94156 .45486 m
.94313 .45486 L
s
.94156 .45486 m
.94313 .45486 L
s
1 1 .5 r
.00074 w
.94156 .0775 m
.94313 .07723 L
s
1 .993 .497 r
.00147 w
.94156 .10199 m
.94313 .10119 L
s
1 1 .5 r
.00077 w
.94156 .1882 m
.94313 .18564 L
s
.0008 w
.94156 .28506 m
.94313 .28225 L
s
.94156 .28506 m
.94313 .28225 L
s
.00081 w
.94156 .36848 m
.94313 .36867 L
s
1 .999 .5 r
.00097 w
.94156 .45486 m
.94313 .45464 L
s
1 .998 .499 r
.00113 w
.94156 .45486 m
.94313 .45486 L
s
.94156 .45486 m
.94313 .45486 L
s
1 1 .5 r
.00074 w
.94156 .0775 m
.94313 .07723 L
s
.94156 .0775 m
.94313 .07723 L
s
1 .993 .497 r
.00147 w
.94156 .10199 m
.94313 .10119 L
s
.94156 .10199 m
.94313 .10119 L
s
1 1 .5 r
.00077 w
.94156 .1882 m
.94313 .18564 L
s
.0008 w
.94156 .28506 m
.94313 .28225 L
s
.00081 w
.94156 .36848 m
.94313 .36867 L
s
1 .999 .5 r
.00097 w
.94156 .45486 m
.94313 .45464 L
s
.94313 .45486 m
.94471 .45464 L
s
.94313 .45486 m
.94471 .45464 L
s
.94313 .45486 m
.94471 .45464 L
s
1 1 .5 r
.00073 w
.94313 .08455 m
.94471 .08365 L
s
1 .996 .498 r
.00132 w
.94313 .10119 m
.94471 .1011 L
s
.94313 .10119 m
.94471 .1011 L
s
.94313 .10119 m
.94471 .1011 L
s
1 1 .5 r
.00078 w
.94313 .28225 m
.94471 .2813 L
s
.00071 w
.94313 .36867 m
.94471 .36724 L
s
.00084 w
.94313 .45464 m
.94471 .45506 L
s
1 .999 .5 r
.00097 w
.94313 .45486 m
.94471 .45464 L
s
.94313 .45486 m
.94471 .45464 L
s
.94313 .45486 m
.94471 .45464 L
s
.94313 .45486 m
.94471 .45464 L
s
1 1 .5 r
.00073 w
.94313 .08455 m
.94471 .08365 L
s
1 .996 .498 r
.00132 w
.94313 .10119 m
.94471 .1011 L
s
.94313 .10119 m
.94471 .1011 L
s
1 1 .5 r
.00078 w
.94313 .28225 m
.94471 .2813 L
s
.00071 w
.94313 .36867 m
.94471 .36724 L
s
.00084 w
.94313 .45464 m
.94471 .45506 L
s
.94471 .45464 m
.94628 .45506 L
s
.94471 .45464 m
.94628 .45506 L
s
.94471 .45464 m
.94628 .45506 L
s
.94471 .45464 m
.94628 .45506 L
s
.94471 .45464 m
.94628 .45506 L
s
1 .998 .499 r
.00114 w
.94471 .1011 m
.94628 .1011 L
s
.94471 .1011 m
.94628 .1011 L
s
1 1 .5 r
.0007 w
.94471 .2813 m
.94628 .28546 L
s
.00071 w
.94471 .36724 m
.94628 .36793 L
s
.00076 w
.94471 .45506 m
.94628 .45447 L
s
.00084 w
.94471 .45464 m
.94628 .45506 L
s
.94471 .45464 m
.94628 .45506 L
s
1 .998 .499 r
.00114 w
.94471 .1011 m
.94628 .1011 L
s
.94471 .1011 m
.94628 .1011 L
s
.94471 .1011 m
.94628 .1011 L
s
1 1 .5 r
.0007 w
.94471 .2813 m
.94628 .28546 L
s
.94471 .2813 m
.94628 .28546 L
s
.00071 w
.94471 .36724 m
.94628 .36793 L
s
.00076 w
.94471 .45506 m
.94628 .45447 L
s
.94471 .45506 m
.94628 .45447 L
s
.94628 .45506 m
.94786 .45447 L
s
.94628 .45506 m
.94786 .45447 L
s
1 .999 .5 r
.00098 w
.94628 .1011 m
.94786 .10082 L
s
1 1 .5 r
.00067 w
.94628 .16102 m
.94786 .16085 L
s
.00068 w
.94628 .18875 m
.94786 .18344 L
s
.94628 .18875 m
.94786 .18344 L
s
.94628 .18875 m
.94786 .18344 L
s
.00071 w
.94628 .36793 m
.94786 .36882 L
s
.0007 w
.94628 .45447 m
.94786 .45425 L
s
.94628 .45447 m
.94786 .45425 L
s
.00076 w
.94628 .45506 m
.94786 .45447 L
s
.94628 .45506 m
.94786 .45447 L
s
.94628 .45506 m
.94786 .45447 L
s
1 .999 .5 r
.00098 w
.94628 .1011 m
.94786 .10082 L
s
.94628 .1011 m
.94786 .10082 L
s
1 1 .5 r
.00067 w
.94628 .16102 m
.94786 .16085 L
s
.00068 w
.94628 .18875 m
.94786 .18344 L
s
.94628 .18875 m
.94786 .18344 L
s
.00071 w
.94628 .36793 m
.94786 .36882 L
s
.0007 w
.94628 .45447 m
.94786 .45425 L
s
.94786 .45447 m
.94943 .45425 L
s
.94786 .45447 m
.94943 .45425 L
s
.94786 .45447 m
.94943 .45425 L
s
1 .999 .5 r
.00088 w
.94786 .10082 m
.94943 .10079 L
s
.94786 .10082 m
.94943 .10079 L
s
.94786 .10082 m
.94943 .10079 L
s
.94786 .10082 m
.94943 .10079 L
s
.94786 .10082 m
.94943 .10079 L
s
1 1 .5 r
.00068 w
.94786 .36882 m
.94943 .36805 L
s
.94786 .36882 m
.94943 .36805 L
s
.0007 w
.94786 .45447 m
.94943 .45425 L
s
.94786 .45447 m
.94943 .45425 L
s
.94786 .45447 m
.94943 .45425 L
s
.94786 .45447 m
.94943 .45425 L
s
1 .999 .5 r
.00088 w
.94786 .10082 m
.94943 .10079 L
s
.94786 .10082 m
.94943 .10079 L
s
.94786 .10082 m
.94943 .10079 L
s
.94786 .10082 m
.94943 .10079 L
s
1 1 .5 r
.00068 w
.94786 .36882 m
.94943 .36805 L
s
.94786 .36882 m
.94943 .36805 L
s
.94943 .36882 m
.951 .36805 L
s
.94943 .36882 m
.951 .36805 L
s
.94943 .36882 m
.951 .36805 L
s
1 .999 .499 r
.00107 w
.94943 .07679 m
.951 .07838 L
s
1 .998 .499 r
.00117 w
.94943 .10079 m
.951 .09916 L
s
.94943 .10079 m
.951 .09916 L
s
1 .999 .5 r
.00091 w
.94943 .20227 m
.951 .20087 L
s
.00096 w
.94943 .27427 m
.951 .27713 L
s
.94943 .27427 m
.951 .27713 L
s
.94943 .27427 m
.951 .27713 L
s
1 1 .5 r
.00068 w
.94943 .36882 m
.951 .36805 L
s
.94943 .36882 m
.951 .36805 L
s
1 .999 .499 r
.00107 w
.94943 .07679 m
.951 .07838 L
s
1 .998 .499 r
.00117 w
.94943 .10079 m
.951 .09916 L
s
.94943 .10079 m
.951 .09916 L
s
.94943 .10079 m
.951 .09916 L
s
1 .999 .5 r
.00091 w
.94943 .20227 m
.951 .20087 L
s
.94943 .20227 m
.951 .20087 L
s
.00096 w
.94943 .27427 m
.951 .27713 L
s
.94943 .27427 m
.951 .27713 L
s
.951 .27427 m
.95258 .27713 L
s
1 .991 .495 r
.00157 w
.951 .05781 m
.95258 .05912 L
s
1 .996 .498 r
.0013 w
.951 .07838 m
.95258 .0788 L
s
1 .989 .495 r
.00161 w
.951 .09916 m
.95258 .10168 L
s
.951 .09916 m
.95258 .10168 L
s
1 .997 .499 r
.00125 w
.951 .18486 m
.95258 .18297 L
s
.951 .18486 m
.95258 .18297 L
s
.951 .18486 m
.95258 .18297 L
s
1 .996 .498 r
.00129 w
.951 .27713 m
.95258 .27735 L
s
.951 .27713 m
.95258 .27735 L
s
1 .999 .5 r
.00096 w
.951 .27427 m
.95258 .27713 L
s
1 .991 .495 r
.00157 w
.951 .05781 m
.95258 .05912 L
s
.951 .05781 m
.95258 .05912 L
s
1 .996 .498 r
.0013 w
.951 .07838 m
.95258 .0788 L
s
.951 .07838 m
.95258 .0788 L
s
1 .989 .495 r
.00161 w
.951 .09916 m
.95258 .10168 L
s
1 .997 .499 r
.00125 w
.951 .18486 m
.95258 .18297 L
s
.951 .18486 m
.95258 .18297 L
s
.951 .18486 m
.95258 .18297 L
s
1 .996 .498 r
.00129 w
.951 .27713 m
.95258 .27735 L
s
.95258 .27713 m
.95415 .27735 L
s
1 .969 .484 r
.002 w
.95258 .05912 m
.95415 .05994 L
s
.95258 .05912 m
.95415 .05994 L
s
.95258 .05912 m
.95415 .05994 L
s
.95258 .05912 m
.95415 .05994 L
s
1 .981 .49 r
.00181 w
.95258 .10168 m
.95415 .10181 L
s
1 .993 .496 r
.0015 w
.95258 .19156 m
.95415 .19147 L
s
.95258 .19156 m
.95415 .19147 L
s
1 .995 .498 r
.00138 w
.95258 .26054 m
.95415 .26021 L
s
1 .993 .497 r
.00147 w
.95258 .27735 m
.95415 .27571 L
s
1 .996 .498 r
.00129 w
.95258 .27713 m
.95415 .27735 L
s
.95258 .27713 m
.95415 .27735 L
s
1 .969 .484 r
.002 w
.95258 .05912 m
.95415 .05994 L
s
1 .981 .49 r
.00181 w
.95258 .10168 m
.95415 .10181 L
s
.95258 .10168 m
.95415 .10181 L
s
1 .993 .496 r
.0015 w
.95258 .19156 m
.95415 .19147 L
s
.95258 .19156 m
.95415 .19147 L
s
1 .995 .498 r
.00138 w
.95258 .26054 m
.95415 .26021 L
s
1 .993 .497 r
.00147 w
.95258 .27735 m
.95415 .27571 L
s
.95258 .27735 m
.95415 .27571 L
s
.95415 .27735 m
.95573 .27571 L
s
.95415 .27735 m
.95573 .27571 L
s
1 .929 .464 r
.00236 w
.95415 .05994 m
.95573 .05924 L
s
1 .964 .482 r
.00206 w
.95415 .10181 m
.95573 .10264 L
s
1 .984 .492 r
.00176 w
.95415 .14687 m
.95573 .14427 L
s
1 .987 .494 r
.00168 w
.95415 .19147 m
.95573 .19023 L
s
1 .994 .497 r
.00145 w
.95415 .22813 m
.95573 .23408 L
s
.95415 .22813 m
.95573 .23408 L
s
1 .992 .496 r
.00152 w
.95415 .27571 m
.95573 .27607 L
s
1 .996 .498 r
.00134 w
.95415 .3306 m
.95573 .3311 L
s
1 .993 .497 r
.00147 w
.95415 .27735 m
.95573 .27571 L
s
1 .929 .464 r
.00236 w
.95415 .05994 m
.95573 .05924 L
s
1 .964 .482 r
.00206 w
.95415 .10181 m
.95573 .10264 L
s
1 .984 .492 r
.00176 w
.95415 .14687 m
.95573 .14427 L
s
1 .987 .494 r
.00168 w
.95415 .19147 m
.95573 .19023 L
s
1 .994 .497 r
.00145 w
.95415 .22813 m
.95573 .23408 L
s
1 .992 .496 r
.00152 w
.95415 .27571 m
.95573 .27607 L
s
.95415 .27571 m
.95573 .27607 L
s
1 .996 .498 r
.00134 w
.95415 .3306 m
.95573 .3311 L
s
.95415 .3306 m
.95573 .3311 L
s
.95573 .3306 m
.9573 .3311 L
s
1 .884 .442 r
.0026 w
.95573 .05924 m
.9573 .05921 L
s
1 .905 .452 r
.0025 w
.95573 .10264 m
.9573 .10194 L
s
1 .979 .49 r
.00184 w
.95573 .14427 m
.9573 .14042 L
s
1 .973 .486 r
.00195 w
.95573 .19023 m
.9573 .18888 L
s
1 .987 .493 r
.00169 w
.95573 .23408 m
.9573 .23412 L
s
1 .988 .494 r
.00164 w
.95573 .27607 m
.9573 .2765 L
s
1 .994 .497 r
.00141 w
.95573 .3311 m
.9573 .32135 L
s
.95573 .3311 m
.9573 .32135 L
s
.95573 .3311 m
.9573 .32135 L
s
1 .996 .498 r
.00134 w
.95573 .3306 m
.9573 .3311 L
s
1 .884 .442 r
.0026 w
.95573 .05924 m
.9573 .05921 L
s
1 .905 .452 r
.0025 w
.95573 .10264 m
.9573 .10194 L
s
1 .979 .49 r
.00184 w
.95573 .14427 m
.9573 .14042 L
s
.95573 .14427 m
.9573 .14042 L
s
1 .973 .486 r
.00195 w
.95573 .19023 m
.9573 .18888 L
s
1 .987 .493 r
.00169 w
.95573 .23408 m
.9573 .23412 L
s
1 .988 .494 r
.00164 w
.95573 .27607 m
.9573 .2765 L
s
1 .994 .497 r
.00141 w
.95573 .3311 m
.9573 .32135 L
s
.95573 .3311 m
.9573 .32135 L
s
.9573 .3311 m
.95887 .32135 L
s
1 .817 .409 r
.00285 w
.9573 .05921 m
.95887 .05886 L
s
1 .845 .423 r
.00275 w
.9573 .10194 m
.95887 .10222 L
s
1 .958 .479 r
.00212 w
.9573 .14042 m
.95887 .14469 L
s
.9573 .14042 m
.95887 .14469 L
s
1 .954 .477 r
.00216 w
.9573 .18888 m
.95887 .18869 L
s
1 .984 .492 r
.00174 w
.9573 .23412 m
.95887 .23471 L
s
1 .982 .491 r
.0018 w
.9573 .2765 m
.95887 .27615 L
s
1 .993 .496 r
.0015 w
.9573 .32135 m
.95887 .32206 L
s
.9573 .32135 m
.95887 .32206 L
s
1 .817 .409 r
.00285 w
.9573 .05921 m
.95887 .05886 L
s
1 .845 .423 r
.00275 w
.9573 .10194 m
.95887 .10222 L
s
1 .958 .479 r
.00212 w
.9573 .14042 m
.95887 .14469 L
s
1 .954 .477 r
.00216 w
.9573 .18888 m
.95887 .18869 L
s
1 .984 .492 r
.00174 w
.9573 .23412 m
.95887 .23471 L
s
.9573 .23412 m
.95887 .23471 L
s
1 .982 .491 r
.0018 w
.9573 .2765 m
.95887 .27615 L
s
1 .993 .496 r
.0015 w
.9573 .32135 m
.95887 .32206 L
s
.9573 .32135 m
.95887 .32206 L
s
.9573 .32135 m
.95887 .32206 L
s
1 .715 .358 r
.00311 w
.95887 .05886 m
.96045 .05864 L
s
1 .856 .428 r
.00272 w
.95887 .10222 m
.96045 .1039 L
s
1 .934 .467 r
.00232 w
.95887 .14469 m
.96045 .14361 L
s
1 .95 .475 r
.0022 w
.95887 .18869 m
.96045 .18742 L
s
1 .987 .493 r
.00169 w
.95887 .23471 m
.96045 .23394 L
s
1 .992 .496 r
.00152 w
.95887 .26149 m
.96045 .2737 L
s
.95887 .26149 m
.96045 .2737 L
s
1 .99 .495 r
.00159 w
.95887 .32206 m
.96045 .32199 L
s
.95887 .32206 m
.96045 .32199 L
s
.95887 .32206 m
.96045 .32199 L
s
1 .715 .358 r
.00311 w
.95887 .05886 m
.96045 .05864 L
s
.95887 .05886 m
.96045 .05864 L
s
1 .856 .428 r
.00272 w
.95887 .10222 m
.96045 .1039 L
s
1 .934 .467 r
.00232 w
.95887 .14469 m
.96045 .14361 L
s
1 .95 .475 r
.0022 w
.95887 .18869 m
.96045 .18742 L
s
.95887 .18869 m
.96045 .18742 L
s
1 .987 .493 r
.00169 w
.95887 .23471 m
.96045 .23394 L
s
1 .992 .496 r
.00152 w
.95887 .26149 m
.96045 .2737 L
s
1 .99 .495 r
.00159 w
.95887 .32206 m
.96045 .32199 L
s
.95887 .32206 m
.96045 .32199 L
s
1 .611 .306 r
.00331 w
.96045 .05864 m
.96202 .05861 L
s
.96045 .05864 m
.96202 .05861 L
s
1 .841 .421 r
.00277 w
.96045 .1039 m
.96202 .10259 L
s
1 .926 .463 r
.00238 w
.96045 .14361 m
.96202 .14441 L
s
1 .942 .471 r
.00226 w
.96045 .18742 m
.96202 .18935 L
s
.96045 .18742 m
.96202 .18935 L
s
1 .983 .492 r
.00177 w
.96045 .23394 m
.96202 .23376 L
s
1 .984 .492 r
.00175 w
.96045 .2737 m
.96202 .27661 L
s
1 .988 .494 r
.00165 w
.96045 .32199 m
.96202 .3214 L
s
1 .995 .497 r
.00141 w
.96045 .3667 m
.96202 .36524 L
s
1 .99 .495 r
.00159 w
.96045 .32206 m
.96202 .32199 L
s
.96045 .32206 m
.96202 .32199 L
s
1 .611 .306 r
.00331 w
.96045 .05864 m
.96202 .05861 L
s
1 .841 .421 r
.00277 w
.96045 .1039 m
.96202 .10259 L
s
1 .926 .463 r
.00238 w
.96045 .14361 m
.96202 .14441 L
s
1 .942 .471 r
.00226 w
.96045 .18742 m
.96202 .18935 L
s
1 .983 .492 r
.00177 w
.96045 .23394 m
.96202 .23376 L
s
1 .984 .492 r
.00175 w
.96045 .2737 m
.96202 .27661 L
s
1 .988 .494 r
.00165 w
.96045 .32199 m
.96202 .3214 L
s
1 .995 .497 r
.00141 w
.96045 .3667 m
.96202 .36524 L
s
.96202 .3667 m
.9636 .36524 L
s
.96202 .3667 m
.9636 .36524 L
s
1 .523 .261 r
.00345 w
.96202 .05861 m
.9636 .05887 L
s
1 .759 .379 r
.00301 w
.96202 .10259 m
.9636 .10273 L
s
1 .899 .45 r
.00253 w
.96202 .14441 m
.9636 .14587 L
s
1 .94 .47 r
.00228 w
.96202 .18935 m
.9636 .19021 L
s
1 .974 .487 r
.00193 w
.96202 .23376 m
.9636 .23443 L
s
1 .979 .489 r
.00185 w
.96202 .27661 m
.9636 .27845 L
s
1 .986 .493 r
.0017 w
.96202 .3214 m
.9636 .32276 L
s
1 .993 .496 r
.00149 w
.96202 .36524 m
.9636 .36622 L
s
1 .995 .497 r
.00141 w
.96202 .3667 m
.9636 .36524 L
s
1 .523 .261 r
.00345 w
.96202 .05861 m
.9636 .05887 L
s
.96202 .05861 m
.9636 .05887 L
s
1 .759 .379 r
.00301 w
.96202 .10259 m
.9636 .10273 L
s
1 .899 .45 r
.00253 w
.96202 .14441 m
.9636 .14587 L
s
1 .94 .47 r
.00228 w
.96202 .18935 m
.9636 .19021 L
s
1 .974 .487 r
.00193 w
.96202 .23376 m
.9636 .23443 L
s
1 .979 .489 r
.00185 w
.96202 .27661 m
.9636 .27845 L
s
1 .986 .493 r
.0017 w
.96202 .3214 m
.9636 .32276 L
s
1 .993 .496 r
.00149 w
.96202 .36524 m
.9636 .36622 L
s
.9636 .36524 m
.96517 .36622 L
s
1 .464 .232 r
.00353 w
.9636 .05887 m
.96517 .0585 L
s
.9636 .05887 m
.96517 .0585 L
s
1 .724 .362 r
.00309 w
.9636 .10273 m
.96517 .10259 L
s
1 .91 .455 r
.00247 w
.9636 .14587 m
.96517 .14654 L
s
1 .966 .483 r
.00203 w
.9636 .19021 m
.96517 .19105 L
s
1 .969 .484 r
.002 w
.9636 .23443 m
.96517 .23446 L
s
1 .982 .491 r
.00179 w
.9636 .27845 m
.96517 .27741 L
s
1 .986 .493 r
.00171 w
.9636 .32276 m
.96517 .32243 L
s
1 .993 .496 r
.00149 w
.9636 .36622 m
.96517 .36589 L
s
.00149 w
.9636 .36524 m
.96517 .36622 L
s
1 .464 .232 r
.00353 w
.9636 .05887 m
.96517 .0585 L
s
.9636 .05887 m
.96517 .0585 L
s
1 .724 .362 r
.00309 w
.9636 .10273 m
.96517 .10259 L
s
1 .91 .455 r
.00247 w
.9636 .14587 m
.96517 .14654 L
s
1 .966 .483 r
.00203 w
.9636 .19021 m
.96517 .19105 L
s
1 .969 .484 r
.002 w
.9636 .23443 m
.96517 .23446 L
s
1 .982 .491 r
.00179 w
.9636 .27845 m
.96517 .27741 L
s
1 .986 .493 r
.00171 w
.9636 .32276 m
.96517 .32243 L
s
1 .993 .496 r
.00149 w
.9636 .36622 m
.96517 .36589 L
s
.96517 .36622 m
.96675 .36589 L
s
1 .519 .26 r
.00346 w
.96517 .0585 m
.96675 .05829 L
s
1 .994 .497 r
.00143 w
.96517 .08693 m
.96675 .08552 L
s
1 .777 .389 r
.00296 w
.96517 .10259 m
.96675 .10203 L
s
1 .958 .479 r
.00212 w
.96517 .14654 m
.96675 .14671 L
s
1 .987 .493 r
.00169 w
.96517 .19105 m
.96675 .19159 L
s
1 .981 .49 r
.00182 w
.96517 .23446 m
.96675 .23459 L
s
1 .991 .495 r
.00157 w
.96517 .27741 m
.96675 .2798 L
s
.00158 w
.96517 .32243 m
.96675 .32333 L
s
.96517 .32243 m
.96675 .32333 L
s
1 .993 .496 r
.00149 w
.96517 .36622 m
.96675 .36589 L
s
1 .519 .26 r
.00346 w
.96517 .0585 m
.96675 .05829 L
s
1 .994 .497 r
.00143 w
.96517 .08693 m
.96675 .08552 L
s
1 .777 .389 r
.00296 w
.96517 .10259 m
.96675 .10203 L
s
1 .958 .479 r
.00212 w
.96517 .14654 m
.96675 .14671 L
s
1 .987 .493 r
.00169 w
.96517 .19105 m
.96675 .19159 L
s
1 .981 .49 r
.00182 w
.96517 .23446 m
.96675 .23459 L
s
1 .991 .495 r
.00157 w
.96517 .27741 m
.96675 .2798 L
s
.00158 w
.96517 .32243 m
.96675 .32333 L
s
.96517 .32243 m
.96675 .32333 L
s
.96675 .32243 m
.96832 .32333 L
s
1 .678 .339 r
.00319 w
.96675 .05829 m
.96832 .05821 L
s
1 .996 .498 r
.00132 w
.96675 .08552 m
.96832 .0854 L
s
1 .875 .437 r
.00264 w
.96675 .10203 m
.96832 .10177 L
s
1 .985 .492 r
.00173 w
.96675 .14671 m
.96832 .14664 L
s
1 .994 .497 r
.00146 w
.96675 .19159 m
.96832 .18971 L
s
1 .993 .497 r
.00148 w
.96675 .23459 m
.96832 .23594 L
s
1 .996 .498 r
.00133 w
.96675 .2798 m
.96832 .27955 L
s
1 .995 .498 r
.00137 w
.96675 .32333 m
.96832 .32365 L
s
1 .996 .498 r
.00134 w
.96675 .41047 m
.96832 .411 L
s
1 .678 .339 r
.00319 w
.96675 .05829 m
.96832 .05821 L
s
1 .996 .498 r
.00132 w
.96675 .08552 m
.96832 .0854 L
s
1 .875 .437 r
.00264 w
.96675 .10203 m
.96832 .10177 L
s
.96675 .10203 m
.96832 .10177 L
s
1 .985 .492 r
.00173 w
.96675 .14671 m
.96832 .14664 L
s
1 .994 .497 r
.00146 w
.96675 .19159 m
.96832 .18971 L
s
1 .993 .497 r
.00148 w
.96675 .23459 m
.96832 .23594 L
s
1 .996 .498 r
.00133 w
.96675 .2798 m
.96832 .27955 L
s
1 .995 .498 r
.00137 w
.96675 .32333 m
.96832 .32365 L
s
1 .996 .498 r
.00134 w
.96675 .41047 m
.96832 .411 L
s
1 .824 .412 r
.00283 w
.96832 .05821 m
.96989 .05813 L
s
1 .998 .499 r
.00118 w
.96832 .0854 m
.96989 .08556 L
s
1 .954 .477 r
.00216 w
.96832 .10177 m
.96989 .10086 L
s
1 .997 .499 r
.00124 w
.96832 .11141 m
.96989 .11152 L
s
1 .994 .497 r
.00144 w
.96832 .14664 m
.96989 .14797 L
s
1 .997 .499 r
.00122 w
.96832 .18971 m
.96989 .19311 L
s
.96832 .18971 m
.96989 .19311 L
s
.96832 .18971 m
.96989 .19311 L
s
.96832 .18971 m
.96989 .19311 L
s
.00125 w
.96832 .411 m
.96989 .41104 L
s
1 .824 .412 r
.00283 w
.96832 .05821 m
.96989 .05813 L
s
.96832 .05821 m
.96989 .05813 L
s
.96832 .05821 m
.96989 .05813 L
s
1 .998 .499 r
.00118 w
.96832 .0854 m
.96989 .08556 L
s
1 .954 .477 r
.00216 w
.96832 .10177 m
.96989 .10086 L
s
1 .997 .499 r
.00124 w
.96832 .11141 m
.96989 .11152 L
s
1 .994 .497 r
.00144 w
.96832 .14664 m
.96989 .14797 L
s
1 .997 .499 r
.00122 w
.96832 .18971 m
.96989 .19311 L
s
.00125 w
.96832 .411 m
.96989 .41104 L
s
.96832 .411 m
.96989 .41104 L
s
1 .916 .458 r
.00244 w
.96989 .05813 m
.97147 .05799 L
s
1 .999 .5 r
.001 w
.96989 .07219 m
.97147 .07357 L
s
1 .999 .499 r
.00101 w
.96989 .07672 m
.97147 .07634 L
s
.00104 w
.96989 .08556 m
.97147 .08547 L
s
1 .987 .493 r
.00168 w
.96989 .10086 m
.97147 .10048 L
s
.96989 .10086 m
.97147 .10048 L
s
1 .997 .499 r
.00122 w
.96989 .14797 m
.97147 .14847 L
s
1 .999 .499 r
.00106 w
.96989 .19311 m
.97147 .18845 L
s
1 .998 .499 r
.00113 w
.96989 .41104 m
.97147 .41136 L
s
1 .999 .499 r
.00103 w
.96989 .45544 m
.97147 .4549 L
s
1 .916 .458 r
.00244 w
.96989 .05813 m
.97147 .05799 L
s
1 .999 .5 r
.001 w
.96989 .07219 m
.97147 .07357 L
s
1 .999 .499 r
.00101 w
.96989 .07672 m
.97147 .07634 L
s
.00104 w
.96989 .08556 m
.97147 .08547 L
s
1 .987 .493 r
.00168 w
.96989 .10086 m
.97147 .10048 L
s
1 .997 .499 r
.00122 w
.96989 .14797 m
.97147 .14847 L
s
1 .999 .499 r
.00106 w
.96989 .19311 m
.97147 .18845 L
s
.96989 .19311 m
.97147 .18845 L
s
1 .998 .499 r
.00113 w
.96989 .41104 m
.97147 .41136 L
s
1 .999 .499 r
.00103 w
.96989 .45544 m
.97147 .4549 L
s
1 .963 .482 r
.00206 w
.97147 .05799 m
.97304 .05767 L
s
1 .999 .5 r
.0009 w
.97147 .07357 m
.97304 .0716 L
s
.97147 .07357 m
.97304 .0716 L
s
.00092 w
.97147 .08547 m
.97304 .08604 L
s
1 .993 .496 r
.00149 w
.97147 .10048 m
.97304 .10139 L
s
1 .999 .5 r
.00096 w
.97147 .14847 m
.97304 .14691 L
s
.97147 .14847 m
.97304 .14691 L
s
.97147 .14847 m
.97304 .14691 L
s
1 .999 .499 r
.00102 w
.97147 .41136 m
.97304 .41134 L
s
1 .999 .5 r
.00091 w
.97147 .4549 m
.97304 .4558 L
s
1 .999 .499 r
.00103 w
.97147 .45544 m
.97304 .4549 L
s
.97147 .45544 m
.97304 .4549 L
s
1 .963 .482 r
.00206 w
.97147 .05799 m
.97304 .05767 L
s
1 .999 .5 r
.0009 w
.97147 .07357 m
.97304 .0716 L
s
.00092 w
.97147 .08547 m
.97304 .08604 L
s
.97147 .08547 m
.97304 .08604 L
s
1 .993 .496 r
.00149 w
.97147 .10048 m
.97304 .10139 L
s
1 .999 .5 r
.00096 w
.97147 .14847 m
.97304 .14691 L
s
1 .999 .499 r
.00102 w
.97147 .41136 m
.97304 .41134 L
s
1 .999 .5 r
.00091 w
.97147 .4549 m
.97304 .4558 L
s
.97304 .4549 m
.97462 .4558 L
s
.97304 .4549 m
.97462 .4558 L
s
1 .984 .492 r
.00174 w
.97304 .05767 m
.97462 .05775 L
s
.97304 .05767 m
.97462 .05775 L
s
1 1 .5 r
.00082 w
.97304 .08604 m
.97462 .08505 L
s
.97304 .08604 m
.97462 .08505 L
s
1 .995 .497 r
.00141 w
.97304 .10139 m
.97462 .10112 L
s
1 1 .5 r
.00081 w
.97304 .14691 m
.97462 .15073 L
s
1 .999 .5 r
.00093 w
.97304 .41134 m
.97462 .41152 L
s
1 1 .5 r
.00081 w
.97304 .4558 m
.97462 .45418 L
s
1 .999 .5 r
.00091 w
.97304 .4549 m
.97462 .4558 L
s
.97304 .4549 m
.97462 .4558 L
s
1 .984 .492 r
.00174 w
.97304 .05767 m
.97462 .05775 L
s
.97304 .05767 m
.97462 .05775 L
s
.97304 .05767 m
.97462 .05775 L
s
1 1 .5 r
.00082 w
.97304 .08604 m
.97462 .08505 L
s
1 .995 .497 r
.00141 w
.97304 .10139 m
.97462 .10112 L
s
1 1 .5 r
.00081 w
.97304 .14691 m
.97462 .15073 L
s
1 .999 .5 r
.00093 w
.97304 .41134 m
.97462 .41152 L
s
1 1 .5 r
.00081 w
.97304 .4558 m
.97462 .45418 L
s
.97462 .4558 m
.97619 .45418 L
s
.97462 .4558 m
.97619 .45418 L
s
1 .992 .496 r
.00152 w
.97462 .05775 m
.97619 .05783 L
s
1 1 .5 r
.00077 w
.97462 .06766 m
.97619 .06808 L
s
.00076 w
.97462 .07487 m
.97619 .07558 L
s
.97462 .07487 m
.97619 .07558 L
s
1 .997 .498 r
.00126 w
.97462 .10112 m
.97619 .10119 L
s
1 1 .5 r
.00074 w
.97462 .15073 m
.97619 .14727 L
s
.00081 w
.97462 .41152 m
.97619 .41241 L
s
.00073 w
.97462 .45418 m
.97619 .45506 L
s
.00081 w
.97462 .4558 m
.97619 .45418 L
s
1 .992 .496 r
.00152 w
.97462 .05775 m
.97619 .05783 L
s
1 1 .5 r
.00077 w
.97462 .06766 m
.97619 .06808 L
s
.00076 w
.97462 .07487 m
.97619 .07558 L
s
1 .997 .498 r
.00126 w
.97462 .10112 m
.97619 .10119 L
s
1 1 .5 r
.00074 w
.97462 .15073 m
.97619 .14727 L
s
.97462 .15073 m
.97619 .14727 L
s
.97462 .15073 m
.97619 .14727 L
s
.00081 w
.97462 .41152 m
.97619 .41241 L
s
.00073 w
.97462 .45418 m
.97619 .45506 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[47]:=",
  ImageSize->{452.063, 279.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007400015aP00`40o`000?l0003oooooolGoool0
02Koool00`000?ooooooo`0ioooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool0=?oo
o`<00003oooo00<0003oooooool00_ooo`030000oooooooo03Coool200001?ooo`030000oooooooo
00;oool00`000?ooooooo`0foooo0`0000;oool00`000?ooooooo`02oooo00<0003oooooool0=Ooo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool0=?ooo`800004oooo00<0
003oooooool00_ooo`030000oooooooo00Soool002Goool00`000?ooo`00000loooo00L0003ooooo
ooooool0003oool000000_ooo`030000oooo000003Goool00`000?ooooooo`02oooo00<0003oool0
00000_ooo`030000oooo000003Ooool01P000?ooooooo`000?ooo`0000;oool00`000?ooo`00000h
oooo00H0003oooooool0003oool00002oooo00<0003oool00000=Oooo`030000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool00000=Oooo`030000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000002Oooo`009Oooo`030000oooo000003coool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool00000=_ooo`070000oooooooooooo0000oooo000000;oool00`000?oo
o`00000foooo00L0003oooooooooool0003oool000000_ooo`030000oooo000003Koool4000000Co
ool0003oool00002oooo00<0003oool00000=oooo`060000oooooooo0000oooo00000_ooo`030000
oooo000003Goool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Woool0
02Goool00`000?ooo`00000loooo00L0003oooooooooool0003oool000000_ooo`030000oooo0000
03Koool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool00000=oooo`060000oooooooo
0000oooo00000_ooo`030000oooo000003Koool00`000?ooo`000002oooo00<0003oool000000_oo
o`030000oooo000003Goool200000oooo`030000oooo000000;oool00`000?ooo`00000eoooo0P00
00?oool00`000?ooo`000002oooo00<0003oool000002Oooo`009Oooo`030000oooo000003coool0
1`000?ooooooooooo`000?ooo`000002oooo00<0003oool00000=Oooo`030000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool00000=Oooo`030000oooo000000;oool00`000?ooo`000002
oooo00<0003oool00000=oooo`800002oooo00<0003oool000000_ooo`030000oooo000003Goool0
0`000?ooooooo`02oooo00<0003oool000000_ooo`030000oooo000003Goool00`000?ooooooo`02
oooo00<0003oool000000_ooo`030000oooo000000Woool002Koool00`000?ooooooo`0joooo0P00
00Coool00`000?ooooooo`02oooo00<0003oooooool0=Oooo`030000oooooooo00;oool00`000?oo
ooooo`02oooo00<0003oooooool0=Oooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0
003oooooool0=oooo`050000oooooooooooo000000Coool00`000?ooooooo`0doooo0`0000?oool0
0`000?ooooooo`02oooo00<0003oooooool0=Oooo`800003oooo00<0003oooooool00_ooo`030000
oooooooo00Soool00?ooooo5oooo003oooooaOooo`00ooooolGoool00?ooooo5oooo003oooooaOoo
o`00ooooolGoool00?ooooo5oooo003oooooaOooo`007Oooool0002W00000Oooo`007Oooo`030000
oooooooo00Ooool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00_oool0
0`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00_oool00`000?ooooooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0;oooo00<0003ooooo
ool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02oooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00_oool0
0`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00_oool00`000?ooooooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0;oooo00<0003ooooo
ool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02oooo`030000
oooooooo00[oool00`000?ooooooo`0:oooo0@00007oool001goool00`000?ooooooo`07oooo00<0
003oooooool0?oooo`030000oooooooo043oool00`000?ooooooo`0ooooo00<0003oooooool0?ooo
o`030000oooooooo043oool00`000?ooooooo`0ooooo00<0003oooooool02_ooo`400001oooo000M
oooo00<0003oooooool0oooooj?oool100000Oooo`005Oooo`030000oooooooo00Goool00`000?oo
ooooo`3oooooXoooo`400001oooo000Doooo00<0003oool000001_ooo`030000oooooooo0?oooonS
oooo0@00007oool001Coool00`000?ooo`000006oooo10000?oooonPoooo0`00007oool001Coool0
0`000?ooo`000006oooo00<0003oooooool0oooooj?oool100000Oooo`005?ooo`030000oooo0000
00Koool00`000?ooooooo`0;oooo00?ooWoooWkoool09Oooo`;ooWhJoooo00?ooWkoooooool02_oo
o`;ooWh<oooo00?ooWkoooooool05oooo`;ooWjJoooo00?ooWooooooool0@?ooo`;ooWlIoooo00?o
oWooooooool08Oooo`400001oooo000Eoooo00<0003oooooool01Oooo`030000oooooooo0?oooonS
oooo0@00007oool001goool00`000?ooooooo`3=oooo00?ooWooooooool04Oooo`;ooWldoooo0_oo
OaSoool00oonOoooooooo`0Woooo00?ooWooooooool05oooo`;ooWl[oooo0@00007oool001goool0
0`000?ooooooo`0koooo00?ooWooooooool06?ooo`;ooWkoooooBoooo`400001oooo000Moooo00<0
003oooooool0F?ooo`;oo7hIoooo0_olOSCoool00oolO_ooooooo`0Woooo00?ooGkoooooool0c?oo
o`400001oooo000Moooo00<0003oooooool0Goooo`;ooGiboooo00?ooGkoooooool0c?ooo`400001
oooo000Moooo0`0000coool2ooenoooooiCoool200000Oooo`007Oooo`030000oooooooo0?oooonS
oooo0@00007oool001goool00`000?ooooooo`3oooooXoooo`400001oooo000Moooo00<0003ooooo
ool0oooooj?oool100000Oooo`007Oooo`030000oooooooo0?oooonSoooo0@00007oool001goool0
0`000?ooooooo`0foooo00?omW_oooooool06?ooo`03ooIkoooooooo03?oool00oofNoooooooo`0H
oooo00?omW_oooooool0@_ooo`03ooiooooooooo0;Soool100000Oooo`007Oooo`030000oooooooo
03Ooool01_oNKoo1HOn7A?mb>OmW<on;A@;ohg4Coooo00SokWOo`F7oXU7oLSWoHc7oRdGo_Ekohg4C
oooo00SokgOo`F3oXU7oLSWoHc7oRdGo_Ekohg4Coooo00KogVoo`V7oQdCoLSWoIc?oRdD2on=a1_oo
o`03ooYmoo]mooan00;ooGh8oooo00KogVoo`F7oQdCoLSWoIc?oRdD2on=a1_ooo`03oo]mooooooen
00;ooGh?oooo0_ojO@03ooanooenooen01koool01?onOoooOoooOoooO`Coool00oooOoooooooo`08
oooo0_onO`?ooglhoooo0_olO@03ooenooioooio01Goool01?olO_okOOooooonOP;ooWlEoooo00Co
o7konggooooooWh2ooio;oooo`400001oooo000Moooo00<0003oooooool0V?ooo`03oo]moooooooo
01Ooool00ookOOooooooo`02oooo00?onWgooooooGh02oooo`03oo]moooooooo02Koool3oomoC_oo
o`;ooGiQoooo0@00007oool001goool00`000?ooooooo`2goooo00?onWgoo7koool06_ooo`;ooWhF
oooo0oonOa_oool2oomo9oooo`03ooiooooooooo00Ooool00oolO_olOOomOP1Roooo0@00007oool0
01goool30000V?ooo`;ooGhIoooo00?ooGkoooooool01?ooo`;ooGhBoooo0_onOQ?oool00oonOooo
ooooo`0:oooo00?oogooooooool04Oooo`03oomooooooooo017oool00oooOoooooooo`0@oooo0oon
Oa?oool01oonO_ooooooooonOoolO_ooooomOP0Doooo0_onOd?oool200000Oooo`007Oooo`030000
oooooooo00Soool08_oeN_oooonQD?mo?om?9om68om;9OmB:OmI;?mK;OmP<?mS<OmX=?m/=_m_=oma
>?md>_mf>omj?Omm?_n2@On4@_n6@on5@_n3@On1@?n0@?n1@?n2@On4@_n5@_n8A?nIC?nkG@Ooool0
2Oo1H?nNComP<?m<9_mO<?nGBooTL_odN_ojO@06oooo00SoWTooH33oCBKoGc3oV4coiW?om7[onWd5
oooo00OoWTooO3koCBKoAB?oUd_oaf?om7X00_ojO@Goool01?ml?_mP<?m58_mQ<0;o`f46oooo00So
f6coWTooO3koBbGoG2ko`f7ohW7onG`2ooan1Oooo`06og`nof0`odDRof0`olUTonIc0_ojO@Goool0
2?nNComP<?m=9_mO<?nGBooTL_odN_ojO@Koool05?nNComP<?m=9_mP<?nHC?oVLoodN_okOOooooom
O_ooooodN_oooonNComl?_m=9_m58_nGBooTL_odNP;ooGh4oooo00[oWTooO3koCBKoAB;oV4cob6Co
m7[onggooooooGiYoooo00Go]e_oW4koMc_oLSWo/EP00_oBJB3oool2ooan00?ooGkoooooool00_oo
o`;oo7hDoooo00Oo]e_oQd?oMc_oR4Co/UWojGCoo7h03oooo`0<ooinooanoooooooookMKoia>ogLk
og8iok=IomM[ooAjoo]m2_ooo`0;ooQkoooooooookMKohE2ogHkojeFom9YooIkoo]mooen00Woool1
00000Oooo`007Oooo`030000oooooooo00Soool00ooXM?oIK?o2H@0Uoooo00?oiW?of6coool02_oo
o`03ooEjonMcol5P00_oool00ooWLooGJoo1H00:oooo00?omG[oef_o`F002oooo`03onIcoooool1P
00[oool00ooeN_oGJoo1H00:oooo00?om7[oig?o`F002oooo`03ooEjonMcol5P00Woool2ooen00?o
ig?oefco`F002_ooo`03onMcomM[ol5P00Woool00oomO_ooooooo`0?oooo00?ooWkooGkoool0=?oo
o`03oomooooooooo01_oool00oo]M_oRLOoAJ00Koooo0_onO`ooool00ookOOooooooo`07oooo00?o
oWooooooool01oooo`03ooMkonigom5X00Ooool00oolO_ooooooo`04oooo00?ooWooooooool01ooo
o`03onefon9aom5X00Ooool00oomO_ooooooo`08oooo00?okGKodFSoool04?ooo`400001oooo000M
oooo00<0003oooooool0:_ooo`03ojEBoooooooo00ooool00oonO_ooooooo`1>oooo00?ooWkooooo
ool02_ooo`03ooenoooooooo01Ooool2ooen4oooo`03ooenoooooooo01koool3oomo4Oooo`;oogl>
oooo00?onggoooooool0:_ooo`?ooWl=oooo00?oo7koooooool02?ooo`;ooWlIoooo0_onObooool1
00000Oooo`007Oooo`030000oooooooo02Woool01ooCJOoooomP<?m=9_mD:_m^=ooFJ`0`oooo00Go
Ye?oG2koBBCoDbWoWTl00_oDJU?oool2ooen7Oooo`07ojABog/modXUodPTof`foii?omAZ02ooool0
1OodN_oMK_oFJoo@J?oBJ@02onAb3_ooo`04oi]>ogHkog<ioi180_ngFgSoool100000Oooo`007Ooo
o`030000oooooooo033oool00oogNoolO_ooo`0Toooo00?ooWooooooool06?ooo`03ooiooooooooo
03;oool2ooiokoooo`03oomooooooooo00Ooool100000Oooo`007Oooo`030000oooooooo04Coool0
2_oRLOn>AomU<_m48_m89?mb>OndF_oTL_ooooomORcoool01_nmG_n>Aom<9_m48_mA:?mb>@;oi780
0oooooomO_ooo`0foooo00?ooWkooGkooGh03Oooo`07okaNohm7od`Vod@Roe4Xog8iok5H00koool0
2?o>Ion;AOmg>omd>_nFBoo8I?ogNoolOPWoool2oomo3Oooo`09ooioonigomQ/om5Xom1Xom=YonYe
ooMkooUl00goool01_oSLOoHK?o?Ioo@J?oJKOoYM0;ongd;oooo00Koc6Ko[5KoMc_oLCSoO3koUT/2
onef4Oooo`;ooWlDoooo00[onGcocVOoZeKoMc_oLCSoUD[oaf?omW_onggooWlAoooo00[ojgGoZeKo
RdGoLCSoM3[oUT_ob6ComW_oo7kooGhUoooo0@00007oool001goool00`000?ooooooo`1=oooo00?o
oGkoooooool0<_ooo`03ooenoooooooo03Woool01_o=I_m/=_m?9om99?oooomO;`ooool01Om[=Om@
:?m99?oooomO;`07oooo00?ojgGoooooool01_ooo`03ooanoooooooo00Woool01OoVLooJKOo@Iooo
oooFJ`07oooo00?on7coooooool01Oooo`05oo5ionIcom9Yom1WomI[017oool00oonOoooooooo`0@
oooo00Go]5[oTDSoLcWoooooQd<0A_ooo`03ooenoooooooo01Ooool2oomo2_ooo`400001oooo000M
oooo0`000;goool01oo/M_oooooooooooom>9omA:?n7@`02ok]M3?ooo`0:oliWooooooooodhWoe4X
ohQ4ok]MooIkooooooen5oooo`08oo]mooooooooooooom5Xom9Yomm_onaf4Oooo`04om9Xomm_ooIk
ooIk9?ooo`04ogLkog/mojIBoleV4Oooo`03ooiooooooooo04[oool00oooOoooooooO`08oooo0P00
007oool001goool00`000?ooooooo`3Joooo00?oo7koooooool0:oooo`03ooiooooooooo02Goool0
0oolOOooooooo`0Foooo00?ooWooooooool0?_ooo`04oomooooooooooomo2?ooo`03oomooooooooo
00Woool100000Oooo`007Oooo`030000oooooooo03Koool02?obNOoFJooEJ_oRLOoooonkGOoooooj
OA?oool02OobNOoSLOoEJ_oRLOooooneF_nkGOooooolOP0Boooo00WolWWohg7oeF[ohW7ooooo]E[o
^egoooooo7h04_ooo`08oo9iomI[omEZon9aoooook]MooooooYm1_ooo`08oo1hoia>ofDboah?o`T5
o`h7oooooo=i1Oooo`09oo9iomI[omEZon9aoooook]MooooooYmooan00Coool01_o`N?oooomU<_ll
7_l91Ol>1`;oool00ooGJoooooooo`0;oooo00OoVTgoIS?o7Poo2@Go3POooooolgT06_ooo`05ooYm
onIcoleVolERol9Q013oool01?oVL_o=I_o5H_o2H@;oool00oojOOooooooo`03oooo00?ooWoooooo
ool09Oooo`03ooamoooooooo00Koool01?ndF_m[=OmD:_m990goool2ooio1_ooo`06ooAjoooooha6
of/fodDRodTT0_ooo`03ooIkoooooooo013oool01_odN_oooon<A_m[=_m58_m990;oool00oofNooo
ooooo`0Boooo00?oogooooooool00_ooo`03ooiooooooooo017oool100000Oooo`007Oooo`030000
oooooooo03Woool01OoOKoo6HooooooFJoo`N002ooan5Oooo`06olISooooomE[onmgooooooan5Ooo
o`06olISooooomE[onmgooooooan5?ooo`05omm_olISooooomI[oo1h00;oo7h5oooo00Sod6Sooooo
oooooooo?AkoSdOoef_on7`7oooo00OogfooaV?oooooeF_okgOoooooo7h01?ooo`03om1Xoooooooo
00;oool00on>AooGJoooo`0=oooo00WocVOooooooooooooo?AkoSTOoeV_onGcoo7h06?ooo`03oo=i
oooooooo00;oool00oo<I_oaN?oaN00<oooo00?olgWoooooool00_ooo`04olaVoo5hooooooen=?oo
o`03om]]oooooooo00;oool00om^=ooOL?oOL00:oooo00?ooWooooooool01_ooo`03oma^oooooooo
00;oool00on[EOoQL?ojO@0Coooo00?og6koooooool00_ooo`04oj]Eon1`ooYmooen4_ooo`03oomo
oooooooo01Ooool100000Oooo`007Oooo`030000oooooooo09koool00oolO_ooooooo`0Soooo00?o
lGSoooooool01_ooo`03ooanoooooooo02[oool00oolO_ooooooo`1@oooo00?ooWoooooooWl00_on
O`Soool00oojOOooooooo`0=oooo0oonO`Woool00oomO_ooooooo`0>oooo00?oogooooooool00_oo
O`coool00oooOoooooooo`07oooo0@00007oool001goool00`000?ooooooo`2Noooo00?oo7kooooo
ool0[Oooo`03ooiooooooooo01Soool00oonOoooooooo`0Hoooo00?ooWooooooool03Oooo`04ooio
oomooomooomo2_ooo`400001oooo000Moooo00<0003oooooool0]oooo`0:ol1PohA2ob<Ao`T4o`l7
ocdNomi_oo9iooooooin;?ooo`08onmgom5XolISokiOol9Qon5`oo=iooen0_onOdOoool02?o@J?mh
>omH;?lo7om:9OnaF?oTL_odNP_oool00oomO_ooooooo`0Foooo00?ooWoooooooGh06?ooo`03ooio
oooooooo01[oool100000Oooo`007Oooo`030000oooooooo0;Ooool00ooZMOooooooo`05oooo00?o
oWkoooooool05Oooo`03ooenoooooooo01;oool00oojOOooooooo`1Roooo00?ooGkoooooool06?oo
o`03ooenoooooooo01Soool2ooio6Oooo`400001oooo000Moooo00<0003oooooool0_oooo`03ooin
oooooooo00;ooGhBoooo0_omO/[oool100000Oooo`007Oooo`<0002Koooo00?oo7goooooool0H_oo
o`03oomooooooooo047oool00ooYM?ooooooo`0/oooo00?ooWooooooool0:oooo`800001oooo000M
oooo00<0003oooooool0AOooo`03ooanoooooooo00ooool00ookOOooooooo`0;oooo00?onggooooo
ool04oooo`03ooanoooooooo01coool00oomO_ooooolO@0Hoooo00?ooGkoooooool04Oooo`;ooGhP
oooo00?oogooooooool04?ooo`?oogljoooo0_omOPSoool01onAB?mV<olo7om38OmZ=On]E_oKK@0:
oooo00CooGkooWoooooooWlGoooo00?ooGkooWooool06_ooo`03ooenoooooooo017oool100000Ooo
o`007Oooo`030000oooooooo00Soool00oocNOooooooo`0Noooo00?oiW?oooooool02oooo`03ooan
ooenooen00?oool00ooiO?ooooooo`05oooo00?om7[oo7koool02_ooo`03ooAjooenooen00?oool0
0ookOOooooooo`04oooo00?offgoooooool01?ooo`03ooUloooooooo00?oool01?o_MoojOOomO_om
OP[oool00oodN_ooooolOP0;oooo00?oo7kooGkooGh00oooo`03ooUloooooooo00Goool2ooan1?oo
o`03oo=ioooooooo00Coool00oolO_omO_omOP0;oooo00Goo7kooooooooooooooGh0=_ooo`03oomo
oooooooo02coool00oomO_okOOooo`06oooo00?on7coooooool05_ooo`03ooenoooooooo00_oool0
0ooJKOooooooo`06oooo00GooGkooWoooooooooooWl01_ooo`03oo]mooIkoooo00Coool00ooIK?oD
JOooo`06oooo00?ooGkooWooool03oooo`03onafoooooooo00Koool01_onOoooOoooOoooOookOOof
N`Goool01?odN_onO_onOoooO`Woool100000Oooo`007Oooo`030000oooooooo00Woool05?oPL?o@
Ioo<I_nGBon;AOnBB?nFBonGBonIC?nLC_nMC_nQD?nRDOnUD_nVDonXE?nYE?n/E_n^EonaF0;o/ET0
1?naF?n`F?n_Eon_F0;o/5P2ok5H00?o_5kod6SoiW<01Oooo`08ooUloo=iolYUoliWojeFoiM;okEJ
om]^1oooo`09oo=iolYUoliWojeFoiM<okAJom]]ooAjooen00Coool01oocNOoNKoo>Ioo:IOnGC?nI
C?oKK@06oooo00SonGcogVoobVGobVGo[EKoVDco]5[offd6oooo00OolgWogVoocVOobVGoXU7o/e[o
eFX01_ooo`0:ooUlomi_olYUolYUojeFoiU<okAJooAjooooooen0oooo`08ooUloo=iolYUoliWojeF
oiM<okAJom]]1oooo`08oo=iolYUoliWojeFoiM<okAJom]]ooAj0oooo`09ooenooooooooomi_oliW
olYUoiM<oiU<om]]00Koool02?ocNOoNKoo>Ioo:IOnGC?nIC?oKKOodNP?oool00oomO_ooooooo`04
oooo0_onOPcoool00oonO_ooooomOP0Noooo00?oogooooooool01?ooo`;oogl;oooo00?oogoooooo
ogl06oooo`08ooIkonMcom]]omM[ok5Hok9IonAbooQl5oooo`03ooiooooooooo00Coool00oonO_oo
ooooo`07oooo00Ko^egoF2co;QOo?1goHc7ob6@2onaf00?ooooooWkooWl02_ooo`0?omQ/om]]ol5P
ok5HolMSoooookYMoeT/obhGoc/Mof<aolQTonafooenoooo00;ooWl00oooooonOoooo`05oooo017o
mW_oig?offgoef_o/ESo/UWoiG;ooooo^egoSDKo;QOo:1?oUD[oc6Koo7kooGkooWl01Oooo`05omQ/
om]]ol9QokULomm_00goool100000Oooo`007Oooo`030000oooooooo04Ooool01?omO_oooooooook
OC7oool01OomO_oooooooooooookO@0Hoooo00?ooGkooWkoool05oooo`03ooenooooooio01;oool0
0oonO_omO_omOP0Poooo00?oogooooooool04?ooo`?oogljoooo00?ooWooooooool01Oooo`03ooen
oooooooo017oool00oonOoooooooo`0Hoooo00?ooWooooooool01?ooo`03ooanoooooooo02Koool1
00000Oooo`007Oooo`030000oooooooo03Ooool00ooiO?ooooooo`0Ioooo00?onGcoooooool06?oo
o`03ooUloooooooo01Ooool00ooiO?ooooooo`0<oooo00Gon7cooooooooooooooWh01oooo`03ooUl
oooooooo00_oool00oohNoooooooo`08oooo0_omOPSoool00oohO?ooooooo`0Soooo00?oogoooooo
ool00oooo`03oomooooooooo00Ooool00oomO_ooooooo`0joooo00?onWgoooooool01oooo`03ooen
oooooooo00goool01OojOOooooooooooooonO`0Foooo00?onWgoooooool0<Oooo`400001oooo0004
oooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00Goool0
0`000?ooooooo`0hoooo00?onGcooooojG@06?ooo`03ooUlooooonUd01Soool00ooiO?oooooYM00H
oooo00?onGcooooojG@02_ooo`03oo9iooooooQl00_oool00ooiO?oooooYM00:oooo00?olWWon7_o
n7`01oooo`03ooenoooooooo00Ooool00oobNOooooohO00Poooo00?ooGkooWkoool01_ooo`03oomo
oooooooo00Ooool00oolO_omO_onOP0joooo00?omW_onWgonWd06?ooo`03ooMkooYmooYm01Soool0
0oogNoojOOojO@0Goooo00?ooWooooooool05oooo`400001oooo0006oooo00L0003oooooooooool0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`000006oooo00<0003oooooool0:Ooo
o`09oma^omQ/oooooj5@oi99ojMCoo1hooooooen00Koool01_o`N?oRLOoooooZMOodN_okOAGoool0
1Oo_N?oTL_oRLOoYM?ocNP07oooo00SofVgoef_oooooUD_oTDSoYU?okgSooGh5oooo00OooGkooooo
kgOoi7;ohW7ojGColgX05_ooo`06onmhon9aooooonYeooAjoo]m1oooo`03oo9iooooooQl00_oool0
1Oo_N?oRLOoooooZMOodNP07oooo00?ojGColWWon7`02?ooo`03ooenoooooooo00Koool01?o]M_ob
NOooooohO13oool02Oo/M_oGJooooonPD?nEBonVDoooooo_MoohO005oooo00?onWgoo7kooWh02?oo
o`03oomooooooooo00Koool00oojOOolO_onOP0Aoooo00SonggomW_omG[oooooi7;ohg7oj7?onWd<
oooo00SolWWoi7;ohG3o]e_o[UOo_5kooooogFl=oooo00?ol7SomW_onWd05?ooo`07ooenoooooooo
oo9ioo1hooMkooYm01Coool01oomO_ooooooooobNOo`N?ogNoojO@0Doooo00GooGkooooooooooooo
oWl03?ooo`;oogl;oooo0@00007oool000Koool01`000?ooooooooooo`000?ooo`000002oooo00<0
003oool000000_ooo`030000oooo000000Koool40000:_ooo`07ok]Mooooooooooooom9XooUlooen
00Goool00oomO_ooooooo`0:oooo00?ooGkoooooool02oooo`;ooGh4oooo00?olg[oooooool01_oo
o`07okULooooooooom5XooooooUlooen00Goool2ooen1?ooo`03oo=joooooooo00Coool00oomO_oo
ooooo`0;oooo00?ooGkoooooool02_ooo`03onefoooooooo00_oool00oomO_ooooooo`03oooo00?o
m7[oooooool00oooo`03onefoooooooo00_oool00oomO_ooooooo`03oooo00?omW_oooooool04Ooo
o`05ooUlooooooooomI[okUL00;oool00ooAJ?ohO?ooo`0Hoooo00?ooGkoooooool05?ooo`07ooEj
onegoooooooooo9iooooooYm00goool01OoPL?o;IOoooooooooMK`0=oooo00?onGcoooooool03_oo
o`CooWl4oooo00?ooGkooooonG`06?ooo`03ooenooooooUl01Soool00oomO_ooooooo`0Hoooo0`00
007oool000Koool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000Koool00`000?ooooooo`13oooo00?ooGkoooooool0<oooo`03ooenoooooooo043oool0
0oonOoomO_ooo`0coooo00?oogooooooool0DOooo`;ooWl00oooooonOoooo`04oooo00?ooGkooooo
ool01Oooo`03ooioooYmoooo013oool00oomO_ooooooo`0Hoooo00?ooWkoooooool00_ooOaSoool1
00000Oooo`001_ooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0
003oool000001_ooo`030000oooooooo04?oool00oomO_ooooooo`0coooo00?ooGkoooooool0@?oo
o`03ooioooenoooo03?oool2oomoCoooo`07ooioooooooooooooooioooooooio00ooool00oojOOoo
ooooo`0Zoooo00?ooWkoogooogl06Oooo`400001oooo0005oooo0P0000Coool00`000?ooooooo`02
oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`1ioooo00?on7_ooooo
ool0>oooo`07onafooooooooooooooenooooooen00coool00oohO?oWLoooo`0Ooooo00?onggooooo
ool00_ooo`03oomooooooomo00coool00ooiO?ooooooo`0joooo00?olWWoooooool00_ooo`03ooio
oooooooo00Coool00oonOoooooooo`05oooo00?ooWooooooool01Oooo`03onigoooooooo013oool0
0oonOoooooooo`03oooo00?onWgokWOoool04Oooo`03ooiooooooooo01Woool100000Oooo`007Ooo
o`030000oooooooo04Coool01_oVLooTL_oooonRDOnGC?nFBc3oool01?oKKOoTL_nlGOnRD@;oUT/f
oooo00KomW_ok7KomG[onggoo7kooGh?oooo00Coffgoi7;o_5koXe42oiI;3_ooo`04onigonEbon]f
olaV0_n`F0Ooool01?omO_okOOomO_onO`;oogl?oooo00KomW_onGcokWOoiG;oooooi78>oooo0_oi
O004ooooonMconEbonAb3_ooo`06onEbon]eolaVokULojmGok1H3oooo`05oo9iooQlooanooenooio
00goool00oonOoooooooo`06oooo00GoiG;ojgGoc6Ko^Eco/UT03Oooo`03ooiooooooooo00Koool0
0oo[M_ooooniG002ok1H:Oooo`400001oooo000Moooo00<0003oooooool0A_ooo`08oma^oooooooo
oiI;ojICon5`oo5hooYl;_ooo`06oma^ooooooooooooolISon5`0_ojO37oool01OonO_oooooooooo
oooiO003oooo00?omg_oooooool03Oooo`05oma^oooooooooooookYM00ooool03_oUL_oooooooooo
oonmG_oYM?oeN_onO_ooooonOoooooomO_ooooonO`?oool00oomO_ooooooo`0=oooo00OomW_ooooo
ooooi7;oj7CokgSolgT03_ooo`08ooMkooooooooonAbonQdooIkoo]mooio3?ooo`06onEboooooooo
ooooomAZome^3_ooo`03oo]moooooooo00koool00oonOoooooooo`08oooo00KoiG;ooooooooo_eoo
jGComGX2ooin2?ooo`03ooiooooooooo00Ooool02?oUL_oooooooooooonmG_oXM?oeN_okOBGoool1
00000Oooo`007Oooo`030000oooooooo0;Koool00oonO_ooooooo`04oooo00?omg_oooooool04_oo
o`03olaVoooooooo01Coool00oonOoooooooo`07oooo00?ooGkoooooool04_ooo`03ooAjoooooooo
01?oool00oonOoooooooo`0@oooo00?ogfooooooool0K_ooo`400001oooo000Moooo00<0003ooooo
ool0_Oooo`09onAbomQ/omQ/oj9Aohi7oi58olaVooooooYm00goool01ooIKOnRDOn>AonAB?o<I_oo
ooojO@0Ioooo00SonGcomG[ooooohg7ohW7oig?olGSooGh2ooio3?ooo`06ooIkonMcon=aonMcoo1h
ooen8_ooo`06on=aooooojaFojQDok]MomU/0_okOFWoool100000Oooo`007Oooo`<0002ooooo00?o
`63oooooool00_ooo`03onigoooooooo00coool00onoGoooooooo`02oooo00?okWOoo7koo7h06_oo
o`03onmgoooooooo00;oool00ooiO?ooooooo`0=oooo00GokgOooooooooooooonG`00_onOb7oool0
0oo?Ioooooooo`02oooo00?olWWoooooool03?ooo`03ooQlooanooan05Soool200000Oooo`007Ooo
o`030000oooooooo0?oooom4oooo00GonGcooooomW_ooooonWd0F_ooo`400001oooo000Moooo00<0
003oooooool0UOooo`03ooanoooooooo01Ooool00oolOOooooooo`0coooo00?ooWooooooool0G?oo
o`03oo=ioo9ioooo05_oool100000Oooo`007Oooo`030000oooooooo00[oool00ooaNOooooooo`0T
oooo00?olGSoooooool02oooo`03oo5hoooooooo00_oool00ooaN?ooooooo`0Hoooo00?olGSooooo
ool05oooo`03oo5hoooooooo00_oool00ooaN?ooooooo`03oooo00?oo7koooooool01Oooo`03oo5h
oooooooo00koool00oolOOooooooo`0Coooo00?oo7koooooool07_ooo`03ooiooooooooo017oool0
0oooOoooooooo`0Qoooo00?omG[oooooool05_ooo`03ooenoooooooo01Ooool2ooen3_ooo`03ooEj
oooooooo00Soool2ooen3_ooo`03ooEjoooooooo00Ooool00oonOoooooooo`07oooo00?omG[ooooo
ool03oooo`400001oooo000Moooo00<0003oooooool02Oooo`04ooUloo5ionMcome^9?ooo`03ooQl
oo5homa^00Ooool01oo_MoooooolO_oiO?ohO?oaN?oMKP0:oooo00Con7colGSoiW?ogFh6oooo00Oo
kgOooooooooon7coooooiW?ogFh02_ooo`04ooQloo5honIcome^1_ooo`07onmgooooooooooQloooo
onIcome^00[oool00oohO?oaN?oMKP07oooo00OokgOoooooo7konGcon7colGSogFh00oooo`03ooan
oooooooo00Coool01?ohO?oaN?oVLooMKPKoool01oo_MooooooiO?ohO?oooooVLooMKP02oooo00?o
o7goooooool04Oooo`;oo7hPoooo00?ooWooooooool04Oooo`03oomooooooooo023oool01?ojOOoe
N_o]M_oULQOoool00oomO_ooooooo`0Aoooo00Com7[ooGkooGkooGh3oooo00?ooGkoooooool02ooo
o`03ooYmooEjonEb00?oool01?ocN_omO_omO_omOP?oool00oomO_ooooooo`0:oooo00ConWgomG[o
kGKoiG83oooo00Gom7[onggooGkooGkooWl02Oooo`03ooYmooEjonIc00ooool100000Oooo`007Ooo
o`030000oooooooo00Soool01oojOOoooooYM?oooooKK_oRLOoQL004oooo00?oiG;oooooool00_oW
L`;oj7@4oooo0_oZM@03onUdonYeoooo00Goool00ooeN_okOOooo`05oooo00konWgooooojGCooooo
g6kol7Son7conggonGcokWOol7SokGKolGWonG`2oooo00GojGCooooog6koig?olGP01_ooo`06ooYm
ooooonUdoooooma^onMc0_ohO00=ooUloo9ioo1hoooooo5hooUlooooooQlonUdooooonMcoo5hooYm
00Koool05OojOOoooooYM?oooooQL?oaN?olO_okOOolO_obNOo`N?oooooaN?oiO?ooooohO?oYM?oo
oooWLooooooaN006oooo00konWgooooojGCooooog6kol7Son7conggonGcokWOol7SokGKolGWonG`2
oooo00?ojGCooooog6h00_o`N00OooooooQlooQlooooooMkooUlooYmooooonUdoooooma^onMcooQl
oo]mooUlonigoo1honefoo5hooUlooooonUdoooooma^onIcoo1hooamooQlooMkooQloooo00;onW`>
oooo00Gonggon7con7cooooomg/00_oiO1[oool01oonOoooooomO_omO_ooooomO_onO`0>oooo00Ko
ogoooGkooGkooooooGkooWlKoooo00KonggoooookgOoooooiG;okGH2oo]m5?ooo`06ooanooUlooYm
ooooooUloo]m3?ooo`03oo]moo9ioooo00Koool01?ojOOoiO?ojOOooo`;ongd7oooo00Songgooooo
kgOoooooiG;okGKooooolWT6oooo00ConWgonGconWgoool2oo]m1_ooo`09oo]mooooonmgooooonEb
onefooMkooEjoo5i00Goool2oomo1Oooo`09oo]mooooonmgooooonQdooamooiooooooomo00[oool1
00000Oooo`007Oooo`030000oooooooo00koool2on9a00Kohg7oi77oiG;oooooiG;oiW<4oooo0_oY
M0;ojWD3oooo00WojGCojWGojWGojWGojGCojWCokWOooooongd03Oooo`03oo]moooooooo00Woool0
0ooaN?ooooooo`05oooo00?onWgoooooool01?ooo`03oo]mooQloooo00Goool00ooaN?ooooooo`02
oooo0_ojO@goool00ooiO?ooooooo`04oooo00GolGSooooooooooooolGP01oooo`03ooYmoooooooo
00Coool00ookOOooooooo`0>oooo00?onWconGcoool01oooo`03oo]moooooooo00Goool00ooaN?oo
ooooo`05oooo00?onWconGcoool04_ooo`03ooYlooUloooo01ooool00oonO_ooooooo`0>oooo00Co
oWoooooooooooWlMoooo00?onggoooooool01?ooo`;ongdFoooo00?onWgoooooool05oooo`03oo]m
ooYmoooo00Soool00ookOOooooooo`02oooo00?olWWomG[oool02?ooo`03oo]mooYmoooo00Ooool0
0ookOOooooooo`0Ioooo00?oogooooooogl02Oooo`400001oooo000Moooo00<0003oooooool0Gooo
o`;onWg2oooo0_okOG?oool00oooOoooooooo`07oooo0@00007oool001goool00`000?ooooooo`2g
oooo00?oo7koooooool0j?ooo`400001oooo000Moooo0`000;Koool2ooan=Oooo`03ooiooooooooo
04koool00oomO_ooooooo`1Poooo0P00007oool001goool00`000?ooooooo`0[oooo00?oiW?ooooo
ool0<oooo`03onIcoooooooo05?oool00oolO_ooooooo`0Poooo00?oiW?oooooool03oooo`03ooio
oooooooo027oool00ooiO?ooooooo`0Aoooo00?ok7Koooooool05_ooo`03ooenoooooooo06;oool1
00000Oooo`007Oooo`030000oooooooo02Woool01?ogNoo_MooWLoo_Mc?oool00oo_MooWLoo_M`1f
oooo00?okgOoooookgL0<oooo`04ooenoo]mooUloo]m4Oooo`03oo=ioo9ioooo06Goool00oooOooo
ooooo`0Coooo0@00007oool001goool00`000?ooooooo`0]oooo00CogVooh73omg_omg/^oooo00Ko
mW_oooooooooj7CogVook7H2ooMkD?ooo`03ooenooanooMk00;omg/00oofNookOOokO@0Moooo00Co
j7Coh73ok7Komg/=oooo00?oogoooWoooGh00oomOP;ooWlMoooo00?onGcomg_onWd00_omOPcoool0
1ooiO?ooooooooo]M_oWLooaN?oiO00Doooo00?ooGkonggonG`00_oiO003ooYmooanooan05coool1
00000Oooo`007Oooo`030000oooooooo0?oooonSoooo0@00007oool001goool00`000?ooooooo`3o
ooooXoooo`400001oooo000Moooo00<0003oooooool0oooooj?oool100000Oooo`007Oooo`030000
oooooooo0?oooonSoooo0@00007oool001goool30000ooooodGoool00oomO_ooooooo`0;oooo00?o
oGkoooooool06?ooo`03ooenoooooooo037oool200000Oooo`007Oooo`030000oooooooo03Soool0
0oomO_olO_ooo`0:oooo00?okgOojWGoool02oooo`03ooenooanoooo01Soool00oomO_olO_ooo`0:
oooo00?okgOojWGoool02oooo`03ooenooanoooo00[oool00ookOOooooooo`0;oooo00?ooGkoo7ko
ool02Oooo`03ooanoo]moooo01;oool00ookOOooooooo`04oooo00?okgOojWGoool04_ooo`03oo1h
oooooooo01Ooool00oonOoooooooo`04oooo00?onWgoooooool04Oooo`03oo]mooYmoooo017oool0
0oocNOo`N?ooo`0;oooo00?ooGkoooooool02Oooo`03ooenoooooooo00coool00oolO_ooooooo`04
oooo00?olgWol7Soool04Oooo`03ooenoooooooo00?oool00oocNOo`N?ooo`0[oooo0@00007oool0
01goool00`000?ooooooo`0ioooo00?onWgonggoo7d00_okO@;ooGh5oooo00?omG[ooooogfl03Ooo
o`04oo]mooanooYmooYm0_omOQGoool01?okOOolO_ojOOojO@;ooGh4oooo00ComG[oooooj7Cogfl<
oooo00?onWgonggoo7d00_okO@;ooGh6oooo00Conggoo7koo7koo7h:oooo00GonWgonggoo7konWgo
ngd00_omOPGoool2oo]m0_olOQ7oool02OokOOolO_olO_olO_oooooeN_oooooXM?oOK`0Aoooo00Co
n7coooookWOoig<3oooo0oonO`03oomooooooooo00ooool2ooio00OoogoooooooooooGkooooonWgo
mg/04Oooo`03ooenooooooMk013oool01?ohO?ooooo^MooWL`coool00oolO_omO_omOP09oooo00?o
oGkooooonG`02oooo`;oo7h2ooen0_ooo`04ooQlooooonigonMc4Oooo`04ooenooanooenooen0_oo
o`03ooQlooooonMc02_oool100000Oooo`007Oooo`030000oooooooo04Soool00ooIK?oWLoo`N002
ooen<Oooo`03omm`onMcooUl00;ooGhDoooo00?onggoooooool05oooo`03oo]moooooooo01;oool0
0ookOOooooooo`06oooo00?ogg3oig?omg/04Oooo`06on9aonefooAjooioooooooio4oooo`03ooio
oooooooo00Goool01OofNoogNookOOonO_onO`0@oooo00?omW_onGcongd00_onO`ooool00ooWLoo]
M_odNP09oooo00?oo7koooooool02Oooo`07ooamooUlooUlooQlooUloo]mooan00Ooool00oolO_oo
ooooo`07oooo00CojgKomG[ooGkooWl5oooo00?ooGkoooooool01Oooo`03ooanoooooooo00Koool0
0ooRLOo]M_odNP02ooen1Oooo`03ooenoooooooo01koool100000Oooo`007Oooo`030000oooooooo
0;ooool00oohO?ooooooo`0?oooo00?omg_ooooon7`08?ooo`03ooinoooooooo017oool00oonOooo
ooooo`0Voooo00?onWgoooooool05oooo`03ooanoooooooo01?oool00oonOoooooooo`03oooo00?o
oGkoooooool05_ooo`03ooenooooooen00Woool00oooOoooooooO`0Coooo0@00007oool001goool0
0`000?ooooooo`2noooo00?on7cooooogVl04Oooo`03ooQlooooomi_01ooool00oonO_ooooogN`0A
oooo00?ooWoooooomg/09_ooo`03ooYmooooonIc01Soool00oolO_ooooooo`0aoooo00?ooGkooooo
ool01oooo`03oomooooooomo01Goool100000Oooo`007Oooo`030000oooooooo00[oool00oo_Moo]
M_o[M@0Toooo00?ol7SokWOojgD00_ooo`03ooYmoooooooo00Koool00oo`N?o^Moo[M@0;oooo00Go
kWOok7KojgGooooonWd02?ooo`03oo1honafon]e00_oool00oo^Moo/M_o[M@0:oooo00?ol7Sok7Ko
jgD02_ooo`03oo1honigon]e00;oool00oojOOooooooo`06oooo00?ol7SokWOojgD02oooo`05onig
onafon]eooooooYm00Soool00oo^Moo/M_o[M@0@oooo00Con7cojGCooooog6h@oooo00Con7cojGCo
oooog6hNoooo00?ooWkonWgomW/04Oooo`04ooenooooooYmooIk4_ooo`03oo=ioo5hoo1h013oool0
0oojOOo_MooSL@0Hoooo00?oo7konWgoool04_ooo`03ooAjoo=ioo1h00;oool00oomO_ooooojO@0C
oooo00GolgWolGSol7Sooooongd00_ooo`03ooYmoooooooo00;oool01OooOoooooooOoooooooO`03
oooo00?om7[olgWol7P00oooo`03oomooooooooo00Woool100000Oooo`007Oooo`030000oooooooo
00Soool01_okOOofNooooooooooaNOodNP;olgT4ooAj0ooeNP04ooIjooIkooIkooIk1OogN`07ooIk
ooMkooMkooIkooMkooIkooMk00;onG`7oooo00KonggomW_ooooooooolWWonWd8oooo00GonggomW_o
oooooooolWT00_ojO@Koool01ookOOofNoooooooooobNOogNoojO@07oooo00GomW_onggooooooooo
mg/00_ojO@Koool01OokOOofNoooooooooodNP02oo]m1oooo`05ooIkoo]mooooooooooMk00;onWd6
oooo00KonggomW_ooooooooolWWonWd8oooo00KonggomW_ooooooooolWWomg/7oooo00OonggomW_o
oooooooolWWomg_onWd01_ooo`05oo]mooIkoo]moooooo9i00;omg/?oooo00GolGSooooohW3ohG3o
lWT00_ojO@goool01OoaN?oooooRL?oQL?ocN@02oo]m6_ooo`07ooanooooooooooMkooUlooamooio
00koool01OolO_oooooooooiO?olOP02oomo3?ooo`07ooanooUlooooooooooEjooUloo]m00koool0
1ooeN_oooooooooWLoo]M_ofNoolO@0Doooo0_ojO@04ooUlooQlooUlooUl3_ooo`07ooanooUloooo
ooooooEjoo]moooo00;onWd01?oiO?ohO?oiO?oiO0goool03_olO_oiO?oooooooooeN_oiO?onOooo
ooojO?oooooiO?ohNoolO_onO`;oogl4oooo00?ooWkoo7konG`00_ooo`04ooMkooiooomooomo2ooo
o`400001oooo000Moooo00<0003oooooool0oooooh;oool00oonOoooooooo`0Boooo00?oogoooooo
ool02Oooo`400001oooo000Moooo0`000?oooonRoooo0P00007oool001goool00`000?ooooooo`2g
oooo0_okO@03ooanoooooooo033oool01?ooOoonOoonOoonOdgoool01?omO_olO_omO_omOV7oool1
00000Oooo`007Oooo`030000oooooooo0>koool00oonOoooooooo`1>oooo00?oo7koooooool0C?oo
o`03oomooooooooo017oool100000Oooo`007Oooo`030000oooooooo0?oooon>oooo00?oogoooooo
ool04_ooo`400001oooo000Moooo00<0003oooooool0oooooj?oool100000Oooo`007Oooo`030000
oooooooo02Woool00ooeN_ooooooo`0coooo0_oeNWSoool00ooeN_ooooooo`0coooo00?ooGkooooo
ool04Oooo`;on7amoooo0@00007oool000Goool300000oooo`030000oooooooo00;oool00`000?oo
ooooo`02oooo00<0003oooooool01Oooo`030000oooooooo02Woool01?olOOo^MoobNOocN@[oool0
1OomO_okOOohO?ooooolOP0Foooo00KooGkonggonGcon7coooooo7h8oooo00?okWOolWWolgT02Ooo
o`;ooGh01OokOOoiO?ohO?ooooolOP0Eoooo00GooGkonggon7coooooo7h02Oooo`03oo=joooooooo
00[oool01OomO_okOOohO?ooooolOP09oooo00?olg[oooooool04Oooo`03oo=joooooooo013oool0
1?okOOo^Moo^MoocN@_oool00oolO_ooooooo`0Aoooo00?oo7koooooool04?ooo`03ooiooooooo]m
00;oo7hAoooo00?olWWomW_oool04Oooo`03ooMkoooooooo01Soool00oogNoooooooo`0Hoooo00?o
mg_oooooool0<Oooo`400001oooo0005oooo00<0003oooooool00_ooo`030000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000001_ooo`030000oooooooo02goool00oobNOocNOogN`02
oo]m1Oooo`;ooGh01OoooookOOomO_okOOolOP0Eoooo00GooGkooooonggooGkongd00_olOPSoool0
1?oaN?obNOodN_ogN`;ooGh6oooo00GooGkooooonggooGkongd00_olOQ?oool01oomO_oooooooook
OOomO_okOOolOP07oooo00SonWgojWGoef_oe6Woef_of6cokGKomGX2ooan0oooo`;ooGh01?oooook
OOomO_okO@;oo7h5oooo00[onWgojWGogfooe6Woef_of6cohG3om7[onGcoo7h<oooo00OojWGoef_o
e6Woef_of6cokGKomGX00_olOPgoool01?oaN?ocNOodN_ojO@;ooGh6oooo00Womg_omG[omG[omG[o
mg_onWgooGkooooooWl02oooo`07ooMkooEjooEjooEjooMkooYmooin00;ooWl=oooo0_olOP;ooGh0
0oooOoooooooo`0=oooo00GomG[omW_omg_oo7gooGh03_ooo`09onMcon5`on1`on5`onUdoo5hoo]m
ooooooen017oool02Oo_MooWLooNKooPL?oRLOoYM?ogNookOOomOP0Boooo00WokgOoig?ogVooh73o
hW7ojGComg_onggooGh0:oooo`400001oooo0006oooo00L0003oooooooooool0003oool000000_oo
o`030000oooo000000;oool00`000?ooo`000006oooo100003[oool01?omO_ooooolO_olOQOoool0
0oomO_ooooooo`0Hoooo00?ooGkoooooool06?ooo`04ooenooooooanooan5oooo`03ooenoooooooo
00ooool00oolO_ooooooo`0coooo00?ooWooooooool09Oooo`03oomooooooooo017oool00oomO_oo
ooooo`0Boooo00?ooGkoooooool06?ooo`03ooenoooooooo04;oool300000Oooo`001_ooo`070000
oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001_ooo`030000
oooooooo0?oooonSoooo0@00007oool000Goool00`000?ooo`000002oooo00<0003oool000000_oo
o`030000oooo000000;oool00`000?ooo`000006oooo00<0003oooooool0oooooj?oool100000Ooo
o`001_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000
oooooooo00Goool00`000?ooooooo`3oooooA_ooo`04ooenooanooenooenFOooo`400001oooo000M
oooo00<0003oooooool0oooooj?oool100000Oooo`007Oooo`030000oooooooo0?oooonSoooo0@00
007oool001goool00`000?ooooooo`08oooo00?ooGkoooooool0ooooohGoool00oonOoooooooo`0@
oooo0@00007oool001goool00`000?ooooooo`09oooo00?ooGkoooooool0>Oooo`03oo=ioooooooo
03;oool00oocNOooooooo`1>oooo00?olgWoooooool04_ooo`03ooMkoooooooo01koool00oolO_oo
ooooo`0Boooo00?oo7koooooool04?ooo`03ooMkoooooooo027oool00oomO_ooooooo`09oooo00?o
mg_oooooool03?ooo`03ooenoooooooo00Woool00oogNoooooooo`0<oooo00?ooGkoooooool02_oo
o`03ooiooooooooo00ooool100000Oooo`007Oooo`030000oooooooo00Woool2oo]m00?onWgolGWo
kgL08oooo`05ooYmooooooIkoo9iooUl00Woool01oojOOokOOofNoobNOocNOojOOo]MP02onmg1?oo
o`;ongd01?ojOOobNOobNOoiO0Ooool01_okOOojOOojOOofNoocNOoiO0Soool2oo]m00?onWgomG[o
nG`00_omOPKoool02OokOOojOOojOOofNoocNOooooojOOo]M_o_M`05oooo00GonWgonggomW_olWWo
nG`02Oooo`05ooYmoo]mooIkoo9ioo=i00Soool00ookOOojOOojO@02oo9i00?onGcoooooool01Ooo
o`;ongd00oojOOobNOocN@0Loooo00?oo7kokGKokgL04oooo`;olgTOoooo0_okOA;oool3oo]m1?oo
o`;oo7h00ookOOoeN_ofN`08oooo00?olWWolgWoool07_ooo`;oo7h00oomO_ooooooo`09oooo00?o
oGkolWWolgT01Oooo`08oo]mooanooQlooEjooIkoo]mooanooen2oooo`03oo9ioo=ioo=i00Coool2
ooan00?onggomG[omW/00_ooo`03ooanooooooen00_oool01OokOOolO_oiO?ohNoonO`0=oooo0@00
007oool001goool300003_ooo`;ol7P3oo5h0oobN@?olgT00oocN_odN_odNP0;ooAj00?omg_onggo
ngd02?ooo`05oo]mooooooooooooooUl00coool01ooiO?ojOOooooooooo_MoobNOodNP07oooo00?o
nGcoooooool02oooo`03ooUloooooooo01Ooool01ooiO?ojOOooooooooo_MoocN_odNP07oooo00?o
nGcoooooool02_ooo`03ooQloooooooo00Ooool01OokOOoooooooooooooiO00<oooo00?on7cooooo
ool01Oooo`06ooMkonafom=YoliWom9YomI[4Oooo`04onmgoo=jooEjooQl4Oooo`03ooIjooMkoooo
00Ooool01_omO_ogNoodN_ocNOodN_oeNQ7oool2ooan00?ooGkooWooool03oooo`03oo]mooanooen
00Ooool00ookOOooooooo`07oooo00ColgWomW_omg_oo7h>oooo00KonGcoig?ogVooffgogFkoh709
oooo00?ooGkoooooool03?ooo`03oo=iooQlooYm00Koool01?ojOOooooooooomOPgoool00oocNOof
N_ogN`07oooo0_omOP;oool00oomO_ooooooo`0>oooo00?ooWooooooool02Oooo`800001oooo000M
oooo00<0003oooooool0B_ooo`;on7`doooo00?on7coooooool04_ooo`03oo]moooooooo01Ooool0
0ookOOooooooo`0;oooo00?ol7SomW_oool04Oooo`03ooQloooooooo017oool00oojOOomO_ooo`0:
oooo00?omg_onggongd04_ooo`03ooiooooooooo017oool00oomO_ooooooo`0Aoooo00?oo7kooooo
ool04Oooo`03onUdooAjooAj01Woool00oomO_ooooooo`0Goooo0_ojOBOoool100000Oooo`007Ooo
o`030000oooooooo09Koool00ookOOooooooo`0Goooo00?onggoooooool02oooo`03ooIkoooooooo
013oool00oohO?ooooooo`0Boooo00?ooWooooooool07oooo`03ooiooooooooo02Goool00oolO_oo
ooooo`1_oooo0@00007oool001goool00`000?ooooooo`0ioooo00CooGkoooooo7koo7hGoooo0_om
OP03ooooooanoooo01Koool2ooen00?oooooo7koool05_ooo`04ooenooooooanooan2?ooo`;ongd=
oooo00CooGkoooooo7koo7h7oooo0_okO@goool00oofNoooooooo`04oooo00?oo7koooooool02Ooo
o`03ooQloooooooo01;oool2ooio4oooo`03ooiooooooooo00Woool00oonOoooooooo`0Uoooo00?o
nggoooooool01_ooo`03ooenoooooooo01Goool00oomO_ooooolOP0Hoooo00?ooGkoooooo7h0<ooo
o`400001oooo000Moooo00<0003oooooool0>Oooo`03ooenooanooan00;ooGhGoooo0oolOQSoool3
ooan5oooo`03ooenooanooan00;ooGh7oooo00?onggoooooool03?ooo`04ooenooanooanooan2?oo
o`03oo]moooooooo00_oool2oo9i1?ooo`03oo]mooooooan00[oool00oogNoobNOobN@0Boooo00?o
oWooooooool02_ooo`03ooanooooooan00?oool2ooio3?ooo`03ooenooanooan02Koool00oofNooo
oooeNP03oooo0_olOP03ooenoooooooo01Koool2ooan6Oooo`;oo7hcoooo0@00007oool001goool0
0`000?ooooooo`2ooooo00?ol7SoooookgL00_ooo`03ooYmoooooooo00coool00oo`N?ooooo_M`0N
oooo00CooGkoo7gonggongd2oooo00?ooWooooooool03Oooo`03ooamoo]moo]m02Goool00oodN_oa
NOoaN002oooo00?oo7koooooool0J?ooo`400001oooo000Moooo00<0003oooooool0=oooo`;ooGhJ
oooo00?ooGkoooooool06?ooo`03ooenoooooooo01Ooool2ooen6Oooo`;ooGhMoooo00?olgWonGco
nWd04Oooo`03oo=iooUlooUl01ooool2ooen00?ooWooooooool03oooo`03ooanooioooio02Koool0
0oohO?ojOOolOP1Zoooo0@00007oool001goool00`000?ooooooo`0goooo00?ooGkoooooool06?oo
o`;ooGhIoooo0_omOQWoool00oomO_ooooooo`0Hoooo00?ooGkoooooool0o?ooo`400001oooo000M
oooo0`0003Ooool00oomO_ooooooo`0Hoooo0_omOQWoool2ooen6Oooo`03ooenoooooooo01Soool0
0oomO_ooooooo`3koooo0P00007oool001goool00`000?ooooooo`3oooooXoooo`400001oooo000M
oooo00<0003oooooool02?ooo`03ooiooooooooo027oool00oohNoooooooo`0aoooo00?onWgooooo
n7/00oooo`03ooenoooooooo07;oool00oohNoooooooo`0doooo00?ooGkoooooool03oooo`03ooan
ooUloooo06Ooool2ooio4_ooo`400001oooo000Moooo00<0003oooooool02_ooo`03ooenoooooooo
01goool01_ojOOokOOooooobNOocNOogNa3oool00oomO_ooooooo`0Noooo00SonWgolgWolWWomg_o
oooooGkooooooGh=oooo00?ooGkoooooool0<_ooo`03ooenoooooooo02_oool3ooYm0_ocN@;omg/`
oooo0_onO`04ooanooamooenooen3_ooo`;oo7h01?oeN_ofNooiO?oiO1_oool00oo^MooTL_oOK`0J
oooo00?ooGkoooooool0;?ooo`03ooenoooooooo00koool100000Oooo`007Oooo`030000oooooooo
00[oool00oomO_ooooooo`0coooo00?ooGkoooooool08_ooo`04ooanooooooooooen3Oooo`03ooen
oooooooo03;oool00oomO_ooooooo`2Joooo00Kohg7og6kogFookWOomg_ongdDoooo00?ooGkooooo
ool0;?ooo`03ooenoooooooo00koool100000Oooo`007Oooo`030000oooooooo00[oool00oomO_oo
ooooo`0coooo00?ooGkoooooool09Oooo`03ooenoooooooo00_oool00oomO_ooooooo`0boooo00?o
oGkoooooool0WOooo`03onigooMkoooo01Coool00oomO_ooooooo`0/oooo00?ooGkoooooool03_oo
o`400001oooo000Moooo00<0003oooooool02oooo`03ooenoooooooo03?oool00oomO_ooooooo`0U
oooo00?ooGkoooooool02_ooo`03ooenoooooooo03?oool00oomO_ooooooo`08oooo00?ooGkooooo
ool0Poooo`03ooiooooooooo00_oool00oo^MoogNoooo`0Eoooo00?ooGkoooooool0;?ooo`03ooen
oooooooo00goool100000Oooo`007Oooo`030000oooooooo00_oool00oomO_ooooooo`0coooo00?o
oGkoooooool09Oooo`03ooenoooooooo00[oool00oomO_ooooooo`0coooo00?ooGkoooooool02?oo
o`03ooanoo]mooam03?oool00oooOoonOoonO`1=oooo1?omOP[oool00oogNoo^Moooo`0Eoooo00?o
oGkoooooool0;?ooo`03ooenoooooooo00goool100000Oooo`007Oooo`030000oooooooo00_oool0
0oojOOooooooo`0Uoooo00?onWgoooooool02oooo`03ooYmoooooooo00[oool00oojOOooooooo`0:
oooo00?onWgoooooool02oooo`03ooYmoooooooo00[oool00oojOOooooooo`0;oooo00?onWgooooo
ool02oooo`03ooYmoooooooo00[oool00oojOOooooooo`0:oooo00?onWgoooooool0L?ooo`03oo]m
oooooooo01_oool00oomO_ooooooo`0;oooo00?omg_okWOoool05Oooo`03oo]moooooooo01Ooool0
0ookOOooooooo`0=oooo0_ooO`?oool00ookOOooooooo`0=oooo0@00007oool001goool300002?oo
o`05ooenooanooUlooooooQl02?oool01?omO_oiO?ojO?ohO0[oool01?omO_oiO?oiO?ohO0[oool0
1?olOOojO?ooooohO0Ooool2ooen00Coo7gonGconWcon7`9oooo00KooGkoo7gonGcooooon7conG`6
oooo0_omOP04ooamooUlooUlooQl2_ooo`03ooUlooYlooQl00[oool01?omO_oiO?ojO?ohO0Coool0
2_olO_okOOolO_olO_ooooolO_okOOojO?ooooohO0Ooool2ooen00ConggonGcooooon7`3oooo00Co
o7konggoo7koo7hAoooo00Coo7konggoo7koo7hNoooo0_onO`03oomooooooooo00ooool2ooio00?o
ogooooooool06oooo`;ooGh00ookOOooooojO@0Hoooo0_olOP03ooenooooooen00goool00oogNoo^
MooNK`04oooo0_omOP03ooanooenooen00Woool01?omO_okOOokOOojO@?oool00ooZMOoNKoooo`03
oooo0_omOP03ooanooenooen00Woool01?omO_okOOooooojO@?oool00ooZMOoNKoooo`05oooo00Ko
ogoooooooooooooooWoooGh2oo]m00?onWgooooooGh03?ooo`800001oooo000Moooo00<0003ooooo
ool03?ooo`Kon7`6ooUl00?onWconWgonWd03?ojO@;ongd;oooo00?on7conWgoool01?ooo`CooGh3
oooo00?on7coo7koo7h02_ooo`03ooQlooYmooYm00Goool00oomO_ooooooo`03oooo00?onWgoo7go
ool02_ooo`03ooUloooooooo00Goool00oomO_ooooooo`03oooo00?onWgoo7koo7h02_ooo`03ooQl
ooYmoooo00Coool4ooen0oooo`03ooQloo]moo]m00;oo7h2oooo0_olOPCoool00oohO?ojOOojO@04
oooo0_omOPCoool01OohO?ojOOokOOooooolOP03oooo00?oo7koooooool03Oooo`04ooanoooooooo
oooo0_olOR3oool2oomo3_ooo`04oomooooooooooooo0_onOa_oool01oonOoooooooooooooojOOok
OOolOP0Eoooo00CooGkoooooooooool2ooen3Oooo`09ooMkooooomQ/omU/omY]on9aooUlooooooen
00?oool00oomO_ooooooo`05oooo0_onO`?oool02OojOOolO_olOOoooooHK?oIK?oJKOoRLOoiO005
oooo00?ooGkoooooool02Oooo`0<ooYmoo]mooenooooooIjooooomU/om]]onigooUlooenoomo2Ooo
o`03oo]mooioooio00coool100000Oooo`007Oooo`030000oooooooo02Goool00oojOOooooooo`0L
oooo0_omOQWoool00oolOOooooooo`0Hoooo00?ooGkoooooool0YOooo`03ooanoooooooo02coool0
0ooiO?ooooooo`0Hoooo00?onGcoooooool04Oooo`03ooenoooooooo00Koool00oooOoooooooO`0F
oooo0@00007oool001goool00`000?ooooooo`14oooo0_omOSCoool00oomO_ooooooo`3ooooo3Ooo
o`;oogl00oooooooOoooo`0Doooo0@00007oool001goool00`000?ooooooo`15oooo00?onggooooo
ool0<_ooo`03ooenoo]moooo04ooool00ookOOooooooo`0Boooo00?oo7koooooool07_ooo`03ooio
oooooooo017oool00oonOoooooooo`0Aoooo00?oo7koooooool0;Oooo`03ooanoooooooo01Ooool0
0oolO_ooooooo`0Aoooo00Googooooooogooooooogl05Oooo`400001oooo000Moooo00<0003ooooo
ool0AOooo`03ooenoo]moooo03;oool2ooen00?onggoooooool0C?ooo`03ooenoooooo]m01;oool0
0oonO_olO_ooo`0Noooo00?oogoooWooool04oooo`03ooiooooooooo00ooool00oonO_ooooolOP0]
oooo00?ooGkoooooo7h06?ooo`03ooenooanoooo017oool00oooOoooooooo`0Goooo0@00007oool0
01goool00`000?ooooooo`0[oooo00?ooWooooooool06?ooo`06oo]mooYmooooonegooooooYm5?oo
o`;ooWlJoooo00Goo7konWgokGOooooonWd0B_ooo`05ooenooooooanooYmoneg00;oool00oolO_oo
ooooo`0;oooo00GooWkoo7kooGkonggolWT07?ooo`05oomoooioooioooiooo]m00[oool00oooOooo
ooooo`04oooo0_onO`04oooooo]mooooooan1oooo`;ooWl3oooo00GooWkooooooGkonggolWT00_oo
o`03ooiooooooooo02Koool01?omO_ooooomO_okO@;oool00ookOOooooooo`0Boooo00OooGkoo7ko
nggooooolWWoooooo7d03Oooo`03oomooooooooo01Ooool100000Oooo`007Oooo`030000oooooooo
02_oool00oonOoooooooo`0Joooo00ColgWokgOom7[onWdboooo00ColgWokgOom7[onWe=oooo00Co
lgWokgOonWgoo7h@oooo00ComW_olgWomg_oo7dMoooo00Goo7kooooooGkooWooogl04?ooo`03ooan
oo]mooan017oool01?ofNoocNOolO_onObcoool00oocNOofNoooo`0Goooo00ComW_olgWomg_oo7dW
oooo0@00007oool001goool30000:oooo`03ooiooooooooo0:Coool00oolO_ooooooo`0coooo00?o
ogooooooool09Oooo`03ooiooooooooo06koool200000Oooo`007Oooo`030000oooooooo02[oool2
ooioYoooo`03ooanoooooooo03;oool00oooOoooooooo`0Voooo00?ooWooooooool0K_ooo`400001
oooo000Moooo00<0003oooooool0:_ooo`;ooWnWoooo00?oo7koooooool0<_ooo`03oomooooooooo
02Koool00oonOoooooooo`0Boooo00?ooGkoooooool0FOooo`400001oooo000Moooo00<0003ooooo
ool0:_ooo`;ooWnCoooo00?oo7koooooool04Oooo`03ooanoooooooo01koool00oonOoooooooo`0A
oooo00?oogoooWooool09_ooo`03ooenoooooooo013oool2ooenG?ooo`400001oooo000Moooo00<0
003oooooool0:Oooo`?ooWnCoooo00?oo7koooooool04Oooo`03ooanoooooooo01koool00oonOooo
ooonO`0Aoooo00CoogoooWoooooooWl4oooo0_ooOaooool00oomO_ooooolOP0@oooo0_omOUcoool1
00000Oooo`007Oooo`030000oooooooo02_oool00oohO?ojOOooo`0coooo00?on7conWgoool0Fooo
o`03ooanooooooEj017oool00oolO_oooooeNP03oooo0_ojO@03ooQloooooooo01Ooool01?onOooo
OoomO_okOA7oool00oooOoooooomOP02oooo00CooWooogoooGkooWlBoooo00?onWgoooooool02_oo
o`;ooGh00oogNoooooooo`0<oooo00?ooGkoooooool0G?ooo`400001oooo0005oooo0P0000Coool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`0[
oooo0_ojO@03ooMkoooooooo037oool2ooYm00?omg_oooooo7h0D_ooo`04ooenoo]mooYmoo]m0ooo
o`;oo7h01?ooooo_MooaN?ofN`?oo7h;oooo0_olOP04ooooonmgoo5hooIk0_olOP03ooYlooooooMk
013oool01oooOoonOoonOoonOoooooooOoooo`02oomo00?ooooonggoo7d00oonO`goool01oooOooo
oookOOokOOonOoooooooO`02ooio00?ooGkooooooWl03oooo`05oo]mooooooUlooooooen00Soool2
ooen00CooooolWWom7[ongd2ooen1Oooo`05ooenooanooanooanooen00ooool3ooio6?ooo`?ooWla
oooo0@00007oool000Ooool01P000?ooooooo`000?ooo`0000;oool00`000?ooo`000002oooo00<0
003oool000001_ooo`030000oooooooo02_oool01OojOOoooooiO?oiO?olOP0aoooo00ConWgonGco
ooooo7iGoooo0_okOAkoool2ooUl0_olOQ;oool00oooOoooooooo`0Koooo0_onO`03ooinooooooio
00ooool2oo]m00?onWgonggooGh06_ooo`03ooanoooooooo05coool100000Oooo`001_ooo`070000
oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001_ooo`@0000Z
oooo00?onWgoooooool0<oooo`03ooYmoooooooo0:coool2ooio4_ooo`;ongejoooo0`00007oool0
00Ooool01P000?ooooooo`000?ooo`0000;oool00`000?ooo`000002oooo00<0003oool000001_oo
o`030000oooooooo0?oooonSoooo0@00007oool000Goool00`000?ooo`000002oooo00<0003oool0
00000_ooo`030000oooo000000;oool00`000?ooo`000006oooo00<0003oooooool0ooooodkoool0
0oomO_ooooooo`0Goooo00?oo7kooGkoool06Oooo`03ooenoooooooo01coool100000Oooo`001_oo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00Goool00`000?ooooooo`0:oooo00?oo7koo7gongd09?ooo`03ooenooanoo]m00_oool01?omO_ol
O_okOOooo`;onWd8oooo00?oo7konggongd02_ooo`03ooenoo]moo]m00_oool00oolO_okOOokO@02
ooan2?ooo`03ooenoo]moo]m00[oool00oomO_olO_okO@0;oooo00?ooGkoo7kongd02oooo`03ooan
oo]moo]m00[oool00oolO_okOOokO@1`oooo00CooGkoo7koo7kongdYoooo00?oo7kooGkoool04ooo
o`05ooinooenooanoooooo]m00;ooGhDoooo00OooGkoo7koo7konggoooooo7kooGh03Oooo`05ooin
ooenooanooooooen00goool100000Oooo`007Oooo`030000oooooooo00[oool01?onO_oooooiO?oi
O0;on7`7ooUl00?onWconWgonWd02OojO@04oo]mooYmooYmooYm0_okO@_oool01?ojO?olO_olO_ol
OPOoool2ooin00?ooooonWconWd02oooo`03ooYlooYmooan00_oool00oojOOokOOokO@08oooo00Go
oGkooooonggoooooo7h02oooo`;onWd;oooo00ConWcoo7koo7koo7h7oooo0_omOP03ooooooYlooan
00;oo7h7oooo00GooGkooooonWconWgoo7h02_ooo`03ooYloo]mooan00;oo7i^oooo00Conggooooo
o7koo7i0oooo00?onggoo7koool05oooo`03oo]mooooooen00ooool2ooio00Coooooo7kooWoooWl<
oooo0@00007oool001goool00`000?ooooooo`09oooo0_onOSCoool00oonO_ooooooo`0Uoooo0_om
OROoool00oomO_ooooooo`0:oooo00?ooGkoooooool0l?ooo`03ooiooooooooo00ooool100000Ooo
o`007Oooo`030000oooooooo00Woool2ooin=?ooo`03ooinoooooooo02Goool2ooen9oooo`03ooen
oooooooo00[oool00oomO_ooooooo`3`oooo00?ooWooooooool03oooo`400001oooo000Moooo00<0
003oooooool02?ooo`03ooioooinooin03Coool00oonO_ooooooo`0Uoooo0_omOROoool00oomO_oo
ooooo`0:oooo00?ooGkoooooool0VOooo`03ooiooooooooo05?oool2ooio4Oooo`400001oooo000M
oooo00<0003oooooool0oooooc[oool00oonOoooooooo`1Voooo0@00007oool001goool30000oooo
oc[oool00oonOoooooooo`1Uoooo0P00007oool001goool00`000?ooooooo`3ooooo>oooo`03ooio
oooooooo06Goool100000Oooo`007Oooo`030000oooooooo0?oooolkoooo00?ooWooooooool0IOoo
o`400001oooo000Moooo00<0003oooooool0AOooo`;ongd00ooiO?ooooooo`0`oooo00Coo7konggo
nGconWdJoooo00GonggonGcomg_ooooongd05_ooo`03ooUlooMkooMk017oool02?okOOoiO?ogNooo
ooolO_ojOOoiO?ojOA7oool00oomO_olO_okO@06oooo00CooWoooGkooGkooWl@oooo00CooWoooGko
oGkoool4ooio4Oooo`?ooWl@oooo00CooGkoo7konggongd=oooo00Coo7konGconGcoo7hGoooo00Ko
nWgonGconGcooWoooGkoo7h2oo]m4oooo`07ooYmooUlooUlooooooanooenoo]m02_oool100000Ooo
o`007Oooo`030000oooooooo04Koool00oojOOohO?ooo`0coooo00?onWgon7coool06oooo`03ooQl
oo]moo]m01Soool2oo]m0_omOQ3oool01_ohNoojOOolO_ooooojOOohO1;oool00oolOOooooojO007
oooo00?ooGkooWooool04Oooo`03ooenoomooomo00;ooWl00oomO_ooooooo`0@oooo00?ooWoooGko
ool04Oooo`03oo]mooYloooo00koool00oojOOolO_ooo`06oooo00?ooGkoo7kooGh03oooo`;oo7h0
1?onOooooookOOojO1Goool01OolO_omO_omO_okOOojO00[oooo0@00007oool001goool00`000?oo
ooooo`18oooo00?on7conGconG`0<oooo`03ooQlooUlooUl04koool00oohO?oiO?olOP0Aoooo00?o
nWconggongd07_ooo`;ooGh00oonOoooOoooo`0@oooo00?ooGkooWoooWl04Oooo`03ooYmoo]mooio
01Soool00oolO_omO_omOP0>oooo00CooWooooooooooool2oo]m6?ooo`03ooYloo]moo]m02Soool1
00000Oooo`007Oooo`030000oooooooo043oool2ooio6Oooo`03ooiooooooooo00[oool2ooio3?oo
o`03ooiooooooooo03;oool2ooio9?ooo`03ooanoooooooo03?oool00oooOoooooooo`0Uoooo00?o
oWooooooool0L?ooo`400001oooo000Moooo00<0003oooooool0@?ooo`;ooWlIoooo00?ooWoooooo
ool02_ooo`;ooWl<oooo00?ooWooooooool0<_ooo`;ooWlToooo00?oo7koooooool0<oooo`03oomo
oooooooo02Goool00oonOoooooooo`1`oooo0@00007oool001goool30000@?ooo`;ooWlIoooo00?o
oWooooooool02_ooo`;ooWl<oooo00?ooWooooooool0<_ooo`;ooWlToooo00?oo7koooooool0<ooo
o`03oomooooooooo02Goool00oonOoooooooo`1_oooo0P00007oool001goool00`000?ooooooo`10
oooo0_onOaWoool00oonOoooooooo`0:oooo0_onO`coool00oonOoooooooo`0boooo0_onObCoool0
0oolO_ooooooo`0doooo00?oogooooooool09Oooo`03ooiooooooooo06ooool100000Oooo`007Ooo
o`030000oooooooo02coool2ooen00Con7cooooonggongd?oooo00?ooWooooooool05oooo`;ooWl5
oooo00?ooGkooooon7`00_olO@;oool2ooio2oooo`;ooWldoooo0_onOb?oool00oolO_ooooooo`07
oooo0_omOP03ooQlooooooan02Soool00oooOoooooooo`07oooo00?oogoooWoooGh00_onO`koool0
1OonO_omO_okOOooooomOP06oooo00?ooWooooooool0Koooo`400001oooo000Moooo00<0003ooooo
ool0:oooo`;ooGh2oooo0_okOA3oool00oonOoooooooo`0Goooo0_onO`Coool2ooen00?ooooonGco
ool00oooo`;ooWl;oooo0_onOcCoool2ooio4_ooo`03oo]moooooooo00koool01?olO_oooooooook
O@Koool01?omO_oooooooooiO1Koool2ooio4Oooo`03oomoooooooio00Koool2oomo00CooooooWoo
oooooWl>oooo00CooWoooooonGconWd2ooen1Oooo`04ooioooooooooooanK_ooo`400001oooo000M
oooo00<0003oooooool03?ooo`03ooenoooooooo01coool2ooen1_ooo`?ooGh;oooo0oomOP_oool3
ooen2Oooo`04ooioooenooenooen2_ooo`03ooioooenoooo00[oool01?onOoomO_omO_omOP[oool3
ooen2oooo`?ooGh;oooo00?ooGkoooooool02Oooo`03ooioooenoooo00koool01OomO_okOOojOOoo
oookO@0?oooo00GooGkonggonWgooooongd01Oooo`03ooenoooooooo01Goool01?ooOoonOoonOoon
Oa7oool4ooio1Oooo`;oogl=oooo00?ooWkoooooool00_ooo`03ooiooooooooo00Soool01?onO_ok
OOokOOolOQWoool00oolO_ooooomOP0Coooo0_onOP;oool01?omO_olO_ooooomOQ?oool01OonO_oo
ooooooooooomOP02ooan00?ooGkoooooool02_ooo`;ooWh>oooo0@00007oool001goool00`000?oo
ooooo`0:oooo00?ooWoooWkooGh02oomOPCooWl01?ooooonOoomO_onOPGooWl2oooo0_onOPWoool0
1?onOoonO_omO_omOP_oool00oonO_omO_omOP0:oooo00?ooWkooGkooGh02_ooo`03ooinooioooen
00_oool01?onO_omO_omO_omOPWoool2ooin00?ooGkoooooool02Oooo`03ooinooenooen00[oool0
1?onOoonO_omO_omOP_oool3ooen2Oooo`04ooinooenooenooen4Oooo`;onWd00oohO?ooooooo`0?
oooo0_ojO@03ooQlooYmooYm01coool2ooio00?ooWkoooooool04?ooo`GooWl?oooo00CooWoooGko
oGkooGh@oooo0_okO@03ooYmoooooooo01Coool01_olO_ooooomO_omO_olO_omOQ7oool01_onOoom
O_onO_ooooolO_ooo`;ooGh00oolO_omO_ooo`0?oooo00[ooWoooGkooGkooGkoooooo7kooooooGko
ooooo7h4oooo00?oogooooooool01?ooo`03ooioooinooin00goool100000Oooo`007Oooo`030000
oooooooo00[oool2ooio4?ooo`03ooioooooooen00Koool00oonOoomO_omOP1Yoooo00?ooWoooooo
ool0;oooo`03ooQlooYmooYm017oool01?oiO?ooooolO_olOQkoool00oonO_onOoonO`0Boooo00?o
oWooogooogl09Oooo`03ooYmooamooam01Woool00oomO_ooooooo`0Hoooo00?ooGkoooooool05ooo
o`05ooenoomooomooomooooo00?ooglCoooo0@00007oool001goool00`000?ooooooo`0:oooo0_on
OhGoool00oonOoooooooo`3ooooo3oooo`400001oooo000Moooo00<0003oooooool02_ooo`03ooio
oooooooo08?oool00oonOoooooooo`3ooooo4?ooo`400001oooo000Moooo0`0000[oool00oonOooo
ooooo`23oooo00?ooWooooooool0ooooo`ooool200000Oooo`007Oooo`030000oooooooo00[oool0
0oonOoooooooo`23oooo00?ooWooooooool0oooooa3oool100000Oooo`007Oooo`030000oooooooo
00[oool00oonOoooooooo`23oooo00?ooWooooooool0oooooa3oool100000Oooo`007Oooo`030000
oooooooo0;Woool2ooUl00?onggonWgonWd0<?ooo`GooWm<oooo00Goo7konggonggoo7kongd0G_oo
o`400001oooo000Moooo00<0003oooooool0_Oooo`?ongdboooo0_onO`;oogm=oooo00?onggoo7ko
o7h0G?ooo`400001oooo000Moooo00<0003oooooool0oooooj?oool100000Oooo`007Oooo`030000
oooooooo0?oooonSoooo0@00007oool001goool00`000?ooooooo`3oooooXoooo`400001oooo000M
oooo0`000?oooonRoooo0P00007oool001goool00`000?ooooooo`3oooooXoooo`400001oooo000M
oooo00<0003oooooool0hOooo`;ooWjooooo0@00007oool001goool00`000?ooooooo`17oooo0_ol
OP03ooYmooooooen00;ooGh^oooo0_olOP03ooYmoooooooo00;ooGi:oooo0_olOP05ooYmoooooooo
ooooooan00goool01_onOoomO_omO_okOOooooomOP;ooWlJoooo00?oogoooWoooWl00_ooo`03ooio
oooooooo00goool00oooOoonOoonO`02ooin3_ooo`;ooGh01?okOOooooooooomOR[oool2ooen00?o
nggoooooo7h05_ooo`;ooGh01?okOOooooomO_omORKoool100000Oooo`007Oooo`030000oooooooo
04Woool2ooQl00?onWgoooooool0<Oooo`03ooQlooYmooYm04koool01?ohO?ojOOolO_ojOA3oool2
ooYm00?oo7koooooool07Oooo`04ooinooioooioooio4?ooo`03ooinooooooin017oool01?ojOOol
O_ooooomORcoool00oojOOolO_olOP0Goooo0_ojO@03ooanoooooooo02Goool100000Oooo`007Ooo
o`030000oooooooo0?oooonSoooo0@00007oool001goool00`000?ooooooo`0]oooo0_omOR7oool2
ooen2oooo`?ooGh2oooo0oomORooool2ooen2oooo`;ooGh;oooo0_omORcoool2ooen00?ooooooWoo
ool0<Oooo`Coogl;oooo0_onOP;oool00oonOoomO_omOP02ooio>oooo`03ooenooooooen01Ooool2
ooin00?ooooooWooool07_ooo`400001oooo0006oooo0`0000;oool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`0>oooo1?olOP03ooamooanooan
00Soo7h3ooen00?oo7kooGkooGh00_olOP;ooGh01?olO_omO_omO_omOPCoool00oomO_ooooooo`0O
oooo0_omOQ7oool3ooin>oooo`;ooGhjoooo0oonOcCoool2oomo4_ooo`03ooiooooooooo03Woool3
ooen6?ooo`?ooWlAoooo00?ooWooogooogl00_ooO`Woool100000Oooo`001oooo`060000oooooooo
0000oooo00000_ooo`030000oooo000000;oool00`000?ooo`000006oooo00<0003oooooool0gooo
o`;ooWldoooo0_ooOa;oool00oonOoooooooo`1foooo0@00007oool000Goool4000000Coool0003o
ool00002oooo00<0003oool000000_ooo`030000oooo000000Koool40000oooooj3oool300000Ooo
o`001Oooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000Koool00`000?ooooooo`3oooooXoooo`400001oooo0006oooo0P0000;oool00`000?oo
o`000002oooo00<0003oool000000_ooo`030000oooo000000Koool00`000?ooooooo`3oooooXooo
o`400001oooo0007oooo00D0003oooooooooool000001?ooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo00<0003oooooool0_oooo`?oo7hAoooo0oolOQooool2ooio4_ooo`03oomoooioooio
02Goool2ooen00?oo7koooooool0K?ooo`400001oooo000Moooo00<0003oooooool0`Oooo`04ooYm
ooUloo]moo]m4?ooo`04ooYmooUloo]moo]m7Oooo`GooWl@oooo1?onObCoool00ookOOojOOokO@02
ooan3_ooo`03ooinoooooooo05Woool100000Oooo`007Oooo`030000oooooooo0<Coool2oo]m4_oo
o`;ongddoooo00?ooWooooooool0=_ooo`05oo]mooUloo]mooooooen05Koool100000Oooo`007Ooo
o`030000oooooooo0?oooom:oooo00?onggooGkongd0E_ooo`400001oooo000Moooo00<0003ooooo
ool0oooooj?oool100000Oooo`007Oooo`<0003oooooX_ooo`800001oooo000Moooo00<0003ooooo
ool0oooooj?oool100000Oooo`007Oooo`030000oooooooo0?oooonSoooo0@00007oool001goool0
0`000?ooooooo`3oooooXoooo`400001oooo000Moooo00<0003oooooool0oooooj?oool100000Ooo
o`007Oooo`030000oooooooo0?oooonSoooo0@00007oool001goool00`000?ooooooo`3oooooXooo
o`400001oooo000Moooo00<0003oooooool0ooooodgoool00oomO_olO_olOP0Hoooo00?ooGkoo7ko
o7h06?ooo`03ooenooanooan01goool100000Oooo`007Oooo`<00008oooo00?oogooooooool03?oo
o`;ooWl5oooo1?onO`Coool2ooioooooobOoool00oolO_ojOOokO@02ooan5_ooo`03ooanooYmoo]m
00;oo7hFoooo00Goo7konggonggoo7kooWl01OooO`Soool3oomo2?ooo`800001oooo000Moooo00<0
003oooooool03oooo`?ooGh3ooin0_onO`;oool00oonO_onOoonO`03ooio0oooo`04ooinooioooio
ooio8_ooo`;ooGhdoooo00?ooGkoooooool0C_ooo`03ooenoooooooo013oool00oonOoomO_omOP0O
oooo0_ooOa;oool2oomo4Oooo`;ooWl00oomO_ooooooo`0Poooo0_ojO@Woool2ooio00?ooGkooooo
ool02oooo`;onWd:oooo0_omOQkoool2oomo2Oooo`400001oooo000Moooo00<0003oooooool0;Ooo
o`03oo]mooanooan01Ooool3ooen6?ooo`03ooanoo]mooan01Soool3ooenC_ooo`?ooGh;oooo0_ol
OPGoool00oomO_onOoonO`0Noooo0oooO`_oool00oooOoonOoooO`03oooo1?ooO`[oool4ooen0_oo
o`04ooenooioooioooio;?ooo`;ooGhHoooo0_omOP03ooiooooooooo02Ooool100000Oooo`007Ooo
o`030000oooooooo02ooool00oolO_ooooooo`0boooo00?oo7koooooool0Moooo`03ooanoooooooo
03?oool00oooOoooooooo`2;oooo0@00007oool001goool00`000?ooooooo`3oooooXoooo`400001
oooo000Moooo00<0003oooooool0oooooj?oool100000Oooo`007Oooo`030000oooooooo0?oooonS
oooo0@00007oool001goool00`000?ooooooo`3oooooXoooo`400001oooo000Moooo00<0003ooooo
ool0oooooj?oool100000Oooo`007Oooo`<0003oooooX_ooo`800001oooo000Moooo00<0003ooooo
ool0oooooj?oool100000Oooo`007Oooo`030000oooooooo0?oooonSoooo0@00007oool001goool0
0`000?ooooooo`3foooo00?oogooooooool04_ooo`03oomooooooooo02Goool00oomO_ooooooo`1/
oooo0@00007oool001goool00`000?ooooooo`3goooo0_ooOa?oool00oooOoooooooo`0Uoooo0_om
OVcoool100000Oooo`007Oooo`030000oooooooo0?oooonSoooo0@00007oool001goool00`000?oo
ooooo`3oooooXoooo`400001oooo000Moooo00<0003oooooool0oooooj?oool100000Oooo`007Ooo
o`<0003oooooX_ooo`800001oooo000Moooo00<0003oooooool0oooooj?oool100000Oooo`007Ooo
o`030000oooooooo0?oooonSoooo0@00007oool001goool00`000?ooooooo`3oooooXoooo`400001
oooo000Moooo00<0003oooooool0oooooj?oool100000Oooo`007Oooo`030000oooooooo0?oooonS
oooo0@00007oool001goool00`000?ooooooo`0]oooo0_omOSCoool2ooanN?ooo`03ooenoooooooo
0<;oool100000Oooo`001_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003ooooo
ool00_ooo`030000oooooooo00Goool00`000?ooooooo`3oooooXoooo`400001oooo0005oooo00<0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001_oo
o`030000oooooooo04Woool3ooan<oooo`;oo7i?oooo0oolOQ7oool01?omO_ooooomO_onOakoool3
oomo4Oooo`?ooglAoooo1?omORcoool2ooen6?ooo`?ooGhWoooo0@00007oool000Ooool01P000?oo
ooooo`000?ooo`0000;oool00`000?ooo`000002oooo00<0003oool000001_ooo`@0001:oooo00?o
o7koooooool0<_ooo`;oo7iSoooo00?ooGkooWoooGh07_ooo`;ooWlWoooo00?ooGkoooooool0K_oo
o`<00001oooo0005oooo0P0000?oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000Koool00`000?ooooooo`3oooooXoooo`400001oooo0005oooo00<0003oooooool00_oo
o`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001_ooo`030000oooooooo
0?oooonSoooo0@00007oool000Goool300000oooo`030000oooooooo00;oool00`000?ooooooo`02
oooo00<0003oooooool01Oooo`030000oooooooo0?oooonSoooo0@00007oool001goool00`000?oo
ooooo`3oooooXoooo`400001oooo000Moooo00<0003oooooool0oooooj?oool100000Oooo`007Ooo
o`030000oooooooo0?oooonSoooo0@00007oool001goool00`000?ooooooo`3oooooXoooo`400001
oooo000Moooo0`000?oooonRoooo0P00007oool001goool00`000?ooooooo`3oooooXoooo`400001
oooo000Moooo00<0003oooooool0oooooj?oool100000Oooo`007Oooo`030000oooooooo0?oooonS
oooo0@00007oool001goool00`000?ooooooo`32oooo00?oo7kooGkoool04Oooo`03ooanooenoooo
01koool00oonOoooOoooO`0Boooo0_ooObKoool4ooenJ_ooo`400001oooo000Moooo00<0003ooooo
ool0oooooj?oool100000Oooo`007Oooo`030000oooooooo0?oooonSoooo0@00007oool001goool0
0`000?ooooooo`3oooooXoooo`400001oooo000Moooo00<0003oooooool0oooooj?oool100000Ooo
o`007Oooo`<0003oooooX_ooo`800001oooo000Moooo00<0003oooooool0oooooj?oool100000Ooo
o`007Oooo`030000oooooooo0?oooonSoooo0@00007oool001goool00`000?ooooooo`3oooooXooo
o`400001oooo000Moooo00<0003oooooool0oooooj?oool100000Oooo`007Oooo`030000oooooooo
04Woool00oomO_ooooooo`0boooo0_omOTooool00oomO_ooooooo`3@oooo0@00007oool001goool0
0`000?ooooooo`19oooo0_omOSCoool2ooenCoooo`03ooenoooooooo0<ooool100000Oooo`007Ooo
o`030000oooooooo0?oooonSoooo0@00007oool001goool30000oooooj;oool200000Oooo`007Ooo
o`030000oooooooo0?oooonSoooo0@00007oool001goool00`000?ooooooo`3oooooXoooo`400001
oooo000Moooo00<0003oooooool0oooooj?oool100000Oooo`007Oooo`030000oooooooo0?oooonS
oooo0@00007oool001goool00`000?ooooooo`3oooooXoooo`400001oooo000Moooo00<0003ooooo
ool0oooooj?oool100000Oooo`007Oooo`030000oooooooo0?oooonSoooo0@00007oool001goool0
0`000?ooooooo`3oooooXoooo`400001oooo000Moooo0`000?oooonRoooo0P00007oool001goool0
0`000?ooooooo`31oooo00?ooGkoooooool04Oooo`03ooenoooooooo0<[oool100000Oooo`007Ooo
o`030000oooooooo0<7oool2ooen4_ooo`;ooGk;oooo0@00007oool001goool00`000?ooooooo`3h
oooo00?oogooooooool04Oooo`?ooglVoooo00?ooWooooooool0J_ooo`400001oooo000Moooo00<0
003oooooool0oooooj?oool100000Oooo`007Oooo`030000oooooooo0?oooonSoooo0@00007oool0
00Goool200001?ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool01Ooo
o`030000oooooooo00Ooool00`000?ooooooo`0ooooo00<0003oooooool0@?ooo`030000oooooooo
03ooool00`000?ooooooo`0ooooo00<0003oooooool0@?ooo`030000oooooooo03ooool00`000?oo
ooooo`0:oooo0@00007oool000Goool00`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`000006oooo00<0003oooooool01oooo`030000oooooooo00[oool0
0`000?ooooooo`0:oooo00<0003oooooool02oooo`030000oooooooo00[oool00`000?ooooooo`0:
oooo00<0003oooooool02oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02_ooo`030000oooooooo00_oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00[oool00`000?ooooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00[oool0
0`000?ooooooo`0:oooo00<0003oooooool02oooo`030000oooooooo00[oool00`000?ooooooo`0:
oooo00<0003oooooool02oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003ooooo
ool02_ooo`030000oooooooo00_oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00[oool00`000?ooooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00[oool1
00000Oooo`001Oooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000000_oo
o`030000oooo000000Koool400001_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02ooo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00_oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0
003oooooool02oooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02ooo
o`030000oooooooo00[oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo
00_oool00`000?ooooooo`0:oooo00<0003oooooool02_ooo`030000oooooooo00[oool00`000?oo
ooooo`0;oooo00<0003oooooool02_ooo`030000oooooooo00Soool300000Oooo`001Oooo`800003
oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000006ooooo`000:L00001
oooo0005oooo00<0003oooooool00_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0
003oool00000ooooojkoool000Koool200000oooo`030000oooooooo00;oool00`000?ooooooo`02
oooo00<0003oooooool0ooooojgoool00?ooooo5oooo0000\
\>"],
  ImageRangeCache->{{{0, 451.063}, {278.188, 0}} -> {-59.4952, -484.998, 
  1.50767, 23.6951}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Detekcja cz\:0119stotliwo\.9cci podstawowej"], "Section"],

Cell[CellGroupData[{

Cell["Definicje", "Subsection"],

Cell[TextData[{
  "Definicja funkcji ",
  StyleBox["sinc",
    FontWeight->"Bold"]
}], "MathCaption"],

Cell[BoxData[
    \(\(sinc = Function[fx, \n\t\tSin[Okno  fx\/2]\/\(Okno\ Sin[fx\/2]\)]; 
    \)\)], "Input",
  CellLabel->"In[48]:="],

Cell[TextData["Definicja funkcji odleg\[LSlash]o\.9cci"], "MathCaption"],

Cell[BoxData[
    \(\(Dist = 
      Function[fx, \n\t\tIf[Abs[fx] > \(2  \[Pi]\)\/Okno, 0, sinc[fx]]]; 
    \)\)], "Input",
  CellLabel->"In[49]:="],

Cell[TextData["Definicja obwiedni widma sygna\[LSlash]u"], "MathCaption"],

Cell[BoxData[
    \(\(ObwW = 
      Function[{fA, f\[Omega]}, \n\t\t
        fdata = Table[{f\[Omega]\[LeftDoubleBracket]fx\[RightDoubleBracket], 
              fA\[LeftDoubleBracket]fx\[RightDoubleBracket]}, {fx, 
              Length[fA]}]; \n\t\t
        For[fi = 1, fi <= CzP, fi *= N[\@\(2\^2\)\%12], 
          AppendTo[fdata, {fi, 0}]]; \n\t\tfdata = Sort[fdata]; \n\t\t
        fint = Interpolation[fdata, InterpolationOrder -> 1]; \n\t\tfint\n
        \t]; \)\)], "Input",
  CellLabel->"In[50]:="],

Cell["Definicja funkcji optymalizacji", "MathCaption"],

Cell[BoxData[
    \(\(OptF = 
      Function[{\[Omega]0, fA, f\[Omega]}, \n\t\t
        fR = Floor[CzP\/\(2\ \[Omega]0\)]; \n\t\tfAE = ObwW[fA, f\[Omega]]; \n
        \t\tWy = 
          \[Sum]\+\(fk = 1\)\%fR\((
              \((fAE[fk\ \[Omega]0])\)\ 
                \((\[Sum]\+\(fl = 1\)\%MaksHarm\((
                      fA\[LeftDoubleBracket]fl\[RightDoubleBracket]\ 
                          Dist[f\[Omega]\[LeftDoubleBracket]fl
                                \[RightDoubleBracket] - fk\ \[Omega]0] - 
                        fAE[\ \[Omega]0]\/2)\))\))\); \n\t\tWy]; \)\)], 
  "Input",
  CellLabel->"In[51]:="],

Cell[TextData[
"Obliczenie funkcji optymalizacji dla poszczeg\[OAcute]lnych warto\.9cci \
\[Omega]0"], "MathCaption"],

Cell[BoxData[
    \(\(OptAll = 
      Function[dane, \n\t\tWyj\.9ccie = {}; \n\t\t
        fA = Table[
            dane\[LeftDoubleBracket]fx, 1\[RightDoubleBracket], {fx, 
              Length[dane]}]; \n\t\t
        f\[Omega] = 
          Table[dane\[LeftDoubleBracket]fx, 2\[RightDoubleBracket] 
              CzP\/\(2\ PolOknaAn\), {fx, Length[dane]}]; \n\t\t
        For[f\[Omega]0 = F0Min, f\[Omega]0 <= F0Maks, 
          f\[Omega]0 = N[f\[Omega]0 \@ 2\%12], \n\t\t\t
          Opt = N[OptF[f\[Omega]0, fA, f\[Omega]]]; \n\t\t\t
          AppendTo[Wyj\.9ccie, {f\[Omega]0, Opt}]]; \n\t\tWyj\.9ccie]; \)\)], 
  "Input",
  CellLabel->"In[52]:="],

Cell[TextData["Definicja funkcji b\[LSlash]\:0119du"], "MathCaption"],

Cell[BoxData[
    \(\(B\[LSlash]\[SHacek]dProc = 
      Function[dane, \n\t\tOK = 0; \n\t\tfj = 1; \n\t\t
        B\[LSlash]\:0119dzik = {}; \n\t\tLiczba = Length[dane]; \n\t\t
        For[fi = 1, fi <= Liczba, \(fi++\), \n\t\t\t
          While[\(\((fi - 1)\) Skok + 1\)\/CzP > 
                Fraza\[LeftDoubleBracket]fj, 2\[RightDoubleBracket] && 
              fj < Length[Fraza], \(fj++\)]; \n\t\t\t
          GrDolna = 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] 
              \@\(2\^\(-1\)\)\%12; \n\t\t\t
          GrG\[OAcute]rna = 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] \@2\%12; \n
          \t\t\tAppendTo[B\[LSlash]\:0119dzik, 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] - 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket]]; \n\t\t\t
          If[GrDolna < dane\[LeftDoubleBracket]fi\[RightDoubleBracket] && 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket] < 
                GrG\[OAcute]rna, \(OK++\)]; \n\t\t\t
          If[dane\[LeftDoubleBracket]fi\[RightDoubleBracket] == 0, 
            \(Liczba--\)]]; \n\t\t100  OK\/Liczba // N]; \)\)], "Input",
  CellLabel->"In[77]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Obliczenia", "Subsection"],

Cell["Obliczenie funkcji optymalizacji dla wszystkich ramek", "MathCaption"],

Cell[BoxData[
    \(FS = {}; \n
    For[i = 1, i <= Ramki, \(i++\), \n\t
      If[Length[Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]] > 0, \n
        \t\tOpty = 
          OptAll[Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]]; \n\t\t
        MinOpt = {0, 0}; \n\t\t
        For[j = 1, j <= Length[Opty], \(j++\), \n\t\t\t
          If[Opty\[LeftDoubleBracket]j, 2\[RightDoubleBracket] < 
              MinOpt\[LeftDoubleBracket]1\[RightDoubleBracket], 
            MinOpt = {Opty\[LeftDoubleBracket]j, 2\[RightDoubleBracket], 
                j}]]; \n\t\t
        AppendTo[FS, 
          Opty\[LeftDoubleBracket]MinOpt\[LeftDoubleBracket]2
              \[RightDoubleBracket], 1\[RightDoubleBracket]]]]; \)], "Input",
  CellLabel->"In[53]:="],

Cell["Konwersja czasu", "MathCaption"],

Cell[BoxData[
    \(\(InS = 
      Table[{\(\((i - 1)\) Skok + 1\)\/CzP, 
          FS\[LeftDoubleBracket]i\[RightDoubleBracket]}, {i, Length[FS]}]; 
    \)\)], "Input",
  CellLabel->"In[59]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(a = 
      ListPlot[InS, PlotJoined -> True, PlotRange -> All, Frame -> True, 
        PlotStyle -> RGBColor[0, 0, 1]]; \)\)], "Input",
  CellLabel->"In[61]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238034 0.135813 -0.0460991 0.00057401 [
[.0238 -0.0125 -3 -9 ]
[.0238 -0.0125 3 0 ]
[.15962 -0.0125 -3 -9 ]
[.15962 -0.0125 3 0 ]
[.29543 -0.0125 -3 -9 ]
[.29543 -0.0125 3 0 ]
[.43124 -0.0125 -3 -9 ]
[.43124 -0.0125 3 0 ]
[.56706 -0.0125 -3 -9 ]
[.56706 -0.0125 3 0 ]
[.70287 -0.0125 -3 -9 ]
[.70287 -0.0125 3 0 ]
[.83868 -0.0125 -3 -9 ]
[.83868 -0.0125 3 0 ]
[.9745 -0.0125 -3 -9 ]
[.9745 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0687 -18 -4.5 ]
[-0.0125 .0687 0 4.5 ]
[-0.0125 .1835 -18 -4.5 ]
[-0.0125 .1835 0 4.5 ]
[-0.0125 .29831 -18 -4.5 ]
[-0.0125 .29831 0 4.5 ]
[-0.0125 .41311 -18 -4.5 ]
[-0.0125 .41311 0 4.5 ]
[-0.0125 .52791 -24 -4.5 ]
[-0.0125 .52791 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.0238 0 m
.0238 .00625 L
s
[(0)] .0238 -0.0125 0 1 Mshowa
.15962 0 m
.15962 .00625 L
s
[(1)] .15962 -0.0125 0 1 Mshowa
.29543 0 m
.29543 .00625 L
s
[(2)] .29543 -0.0125 0 1 Mshowa
.43124 0 m
.43124 .00625 L
s
[(3)] .43124 -0.0125 0 1 Mshowa
.56706 0 m
.56706 .00625 L
s
[(4)] .56706 -0.0125 0 1 Mshowa
.70287 0 m
.70287 .00625 L
s
[(5)] .70287 -0.0125 0 1 Mshowa
.83868 0 m
.83868 .00625 L
s
[(6)] .83868 -0.0125 0 1 Mshowa
.9745 0 m
.9745 .00625 L
s
[(7)] .9745 -0.0125 0 1 Mshowa
.125 Mabswid
.05097 0 m
.05097 .00375 L
s
.07813 0 m
.07813 .00375 L
s
.10529 0 m
.10529 .00375 L
s
.13245 0 m
.13245 .00375 L
s
.18678 0 m
.18678 .00375 L
s
.21394 0 m
.21394 .00375 L
s
.2411 0 m
.2411 .00375 L
s
.26827 0 m
.26827 .00375 L
s
.32259 0 m
.32259 .00375 L
s
.34976 0 m
.34976 .00375 L
s
.37692 0 m
.37692 .00375 L
s
.40408 0 m
.40408 .00375 L
s
.45841 0 m
.45841 .00375 L
s
.48557 0 m
.48557 .00375 L
s
.51273 0 m
.51273 .00375 L
s
.53989 0 m
.53989 .00375 L
s
.59422 0 m
.59422 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.64854 0 m
.64854 .00375 L
s
.67571 0 m
.67571 .00375 L
s
.73003 0 m
.73003 .00375 L
s
.7572 0 m
.7572 .00375 L
s
.78436 0 m
.78436 .00375 L
s
.81152 0 m
.81152 .00375 L
s
.86585 0 m
.86585 .00375 L
s
.89301 0 m
.89301 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.94733 0 m
.94733 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0687 m
.00625 .0687 L
s
[(200)] -0.0125 .0687 1 0 Mshowa
0 .1835 m
.00625 .1835 L
s
[(400)] -0.0125 .1835 1 0 Mshowa
0 .29831 m
.00625 .29831 L
s
[(600)] -0.0125 .29831 1 0 Mshowa
0 .41311 m
.00625 .41311 L
s
[(800)] -0.0125 .41311 1 0 Mshowa
0 .52791 m
.00625 .52791 L
s
[(1000)] -0.0125 .52791 1 0 Mshowa
.125 Mabswid
0 .0974 m
.00375 .0974 L
s
0 .1261 m
.00375 .1261 L
s
0 .1548 m
.00375 .1548 L
s
0 .21221 m
.00375 .21221 L
s
0 .24091 m
.00375 .24091 L
s
0 .26961 m
.00375 .26961 L
s
0 .32701 m
.00375 .32701 L
s
0 .35571 m
.00375 .35571 L
s
0 .38441 m
.00375 .38441 L
s
0 .44181 m
.00375 .44181 L
s
0 .47051 m
.00375 .47051 L
s
0 .49921 m
.00375 .49921 L
s
0 .04 m
.00375 .04 L
s
0 .0113 m
.00375 .0113 L
s
0 .55661 m
.00375 .55661 L
s
0 .58531 m
.00375 .58531 L
s
0 .61401 m
.00375 .61401 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0238 .61178 m
.0238 .61803 L
s
.15962 .61178 m
.15962 .61803 L
s
.29543 .61178 m
.29543 .61803 L
s
.43124 .61178 m
.43124 .61803 L
s
.56706 .61178 m
.56706 .61803 L
s
.70287 .61178 m
.70287 .61803 L
s
.83868 .61178 m
.83868 .61803 L
s
.9745 .61178 m
.9745 .61803 L
s
.125 Mabswid
.05097 .61428 m
.05097 .61803 L
s
.07813 .61428 m
.07813 .61803 L
s
.10529 .61428 m
.10529 .61803 L
s
.13245 .61428 m
.13245 .61803 L
s
.18678 .61428 m
.18678 .61803 L
s
.21394 .61428 m
.21394 .61803 L
s
.2411 .61428 m
.2411 .61803 L
s
.26827 .61428 m
.26827 .61803 L
s
.32259 .61428 m
.32259 .61803 L
s
.34976 .61428 m
.34976 .61803 L
s
.37692 .61428 m
.37692 .61803 L
s
.40408 .61428 m
.40408 .61803 L
s
.45841 .61428 m
.45841 .61803 L
s
.48557 .61428 m
.48557 .61803 L
s
.51273 .61428 m
.51273 .61803 L
s
.53989 .61428 m
.53989 .61803 L
s
.59422 .61428 m
.59422 .61803 L
s
.62138 .61428 m
.62138 .61803 L
s
.64854 .61428 m
.64854 .61803 L
s
.67571 .61428 m
.67571 .61803 L
s
.73003 .61428 m
.73003 .61803 L
s
.7572 .61428 m
.7572 .61803 L
s
.78436 .61428 m
.78436 .61803 L
s
.81152 .61428 m
.81152 .61803 L
s
.86585 .61428 m
.86585 .61803 L
s
.89301 .61428 m
.89301 .61803 L
s
.92017 .61428 m
.92017 .61803 L
s
.94733 .61428 m
.94733 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0687 m
1 .0687 L
s
.99375 .1835 m
1 .1835 L
s
.99375 .29831 m
1 .29831 L
s
.99375 .41311 m
1 .41311 L
s
.99375 .52791 m
1 .52791 L
s
.125 Mabswid
.99625 .0974 m
1 .0974 L
s
.99625 .1261 m
1 .1261 L
s
.99625 .1548 m
1 .1548 L
s
.99625 .21221 m
1 .21221 L
s
.99625 .24091 m
1 .24091 L
s
.99625 .26961 m
1 .26961 L
s
.99625 .32701 m
1 .32701 L
s
.99625 .35571 m
1 .35571 L
s
.99625 .38441 m
1 .38441 L
s
.99625 .44181 m
1 .44181 L
s
.99625 .47051 m
1 .47051 L
s
.99625 .49921 m
1 .49921 L
s
.99625 .04 m
1 .04 L
s
.99625 .0113 m
1 .0113 L
s
.99625 .55661 m
1 .55661 L
s
.99625 .58531 m
1 .58531 L
s
.99625 .61401 m
1 .61401 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .0687 m
1 .0687 L
s
0 0 1 r
.5 Mabswid
.02381 .03052 m
.02539 .21162 L
.02696 .21162 L
.02854 .21162 L
.03012 .19716 L
.03169 .19716 L
.03327 .19716 L
.03485 .19716 L
.03642 .19716 L
.038 .19716 L
.03958 .19716 L
.04115 .19716 L
.04273 .19716 L
.04431 .19716 L
.04588 .19716 L
.04746 .19716 L
.04904 .19716 L
.05061 .19716 L
.05219 .19716 L
.05377 .19716 L
.05535 .19716 L
.05692 .19716 L
.0585 .19716 L
.06008 .19716 L
.06165 .19716 L
.06323 .19716 L
.06481 .19716 L
.06638 .19716 L
.06796 .19716 L
.06954 .19716 L
.07111 .21162 L
.07269 .21162 L
.07427 .21162 L
.07584 .21162 L
.07742 .19716 L
.079 .19716 L
.08057 .19716 L
.08215 .19716 L
.08373 .19716 L
.0853 .19716 L
.08688 .19716 L
.08846 .19716 L
.09003 .21162 L
.09161 .21162 L
.09319 .21162 L
.09477 .21162 L
.09634 .21162 L
.09792 .19716 L
.0995 .21162 L
.10107 .19716 L
Mistroke
.10265 .19716 L
.10423 .19716 L
.1058 .22695 L
.10738 .22695 L
.10896 .22695 L
.11053 .22695 L
.11211 .22695 L
.11369 .22695 L
.11526 .22695 L
.11684 .24318 L
.11842 .24318 L
.11999 .21162 L
.12157 .21162 L
.12315 .21162 L
.12472 .19716 L
.1263 .19716 L
.12788 .19716 L
.12945 .19716 L
.13103 .19716 L
.13261 .19716 L
.13418 .19716 L
.13576 .19716 L
.13734 .14697 L
.13892 .14697 L
.14049 .14697 L
.14207 .14697 L
.14365 .14697 L
.14522 .14697 L
.1468 .14697 L
.14838 .14697 L
.14995 .14697 L
.15153 .14697 L
.15311 .21162 L
.15468 .21162 L
.15626 .21162 L
.15784 .19716 L
.15941 .19716 L
.16099 .19716 L
.16257 .19716 L
.16414 .19716 L
.16572 .19716 L
.1673 .19716 L
.16887 .19716 L
.17045 .26039 L
.17203 .26039 L
.1736 .26039 L
.17518 .26039 L
.17676 .26039 L
.17833 .27861 L
.17991 .26039 L
Mistroke
.18149 .26039 L
.18307 .60332 L
.18464 .60332 L
.18622 .21162 L
.1878 .21162 L
.18937 .19716 L
.19095 .19716 L
.19253 .19716 L
.1941 .19716 L
.19568 .19716 L
.19726 .19716 L
.19883 .19716 L
.20041 .19716 L
.20199 .14697 L
.20356 .14697 L
.20514 .14697 L
.20672 .14697 L
.20829 .14697 L
.20987 .14697 L
.21145 .14697 L
.21302 .14697 L
.2146 .14697 L
.21618 .14697 L
.21775 .21162 L
.21933 .21162 L
.22091 .19716 L
.22249 .19716 L
.22406 .19716 L
.22564 .19716 L
.22722 .19716 L
.22879 .19716 L
.23037 .19716 L
.23195 .21162 L
.23352 .22695 L
.2351 .22695 L
.23668 .22695 L
.23825 .22695 L
.23983 .22695 L
.24141 .22695 L
.24298 .22695 L
.24456 .24318 L
.24614 .24318 L
.24771 .24318 L
.24929 .22695 L
.25087 .21162 L
.25244 .21162 L
.25402 .19716 L
.2556 .19716 L
.25717 .19716 L
.25875 .21162 L
Mistroke
.26033 .19716 L
.2619 .19716 L
.26348 .19716 L
.26506 .19716 L
.26664 .14697 L
.26821 .14697 L
.26979 .14697 L
.27137 .14697 L
.27294 .14697 L
.27452 .14697 L
.2761 .14697 L
.27767 .14697 L
.27925 .14697 L
.28083 .14697 L
.2824 .21162 L
.28398 .21162 L
.28556 .19716 L
.28713 .19716 L
.28871 .19716 L
.29029 .19716 L
.29186 .19716 L
.29344 .19716 L
.29502 .19716 L
.29659 .19716 L
.29817 .26039 L
.29975 .26039 L
.30132 .26039 L
.3029 .26039 L
.30448 .26039 L
.30605 .27861 L
.30763 .26039 L
.30921 .26039 L
.31079 .60332 L
.31236 .60332 L
.31394 .21162 L
.31552 .21162 L
.31709 .19716 L
.31867 .19716 L
.32025 .19716 L
.32182 .19716 L
.3234 .19716 L
.32498 .19716 L
.32655 .19716 L
.32813 .19716 L
.32971 .14697 L
.33128 .14697 L
.33286 .14697 L
.33444 .14697 L
.33601 .14697 L
.33759 .14697 L
Mistroke
.33917 .14697 L
.34074 .14697 L
.34232 .14697 L
.3439 .14697 L
.34547 .21162 L
.34705 .21162 L
.34863 .21162 L
.3502 .19716 L
.35178 .19716 L
.35336 .19716 L
.35494 .19716 L
.35651 .19716 L
.35809 .19716 L
.35967 .19716 L
.36124 .19716 L
.36282 .34005 L
.3644 .34005 L
.36597 .34005 L
.36755 .34005 L
.36913 .34005 L
.3707 .34005 L
.37228 .34005 L
.37386 .34005 L
.37543 .34005 L
.37701 .21162 L
.37859 .21162 L
.38016 .21162 L
.38174 .19716 L
.38332 .19716 L
.38489 .19716 L
.38647 .19716 L
.38805 .19716 L
.38962 .19716 L
.3912 .19716 L
.39278 .19716 L
.39436 .14697 L
.39593 .14697 L
.39751 .14697 L
.39909 .14697 L
.40066 .14697 L
.40224 .14697 L
.40382 .14697 L
.40539 .14697 L
.40697 .14697 L
.40855 .14697 L
.41012 .21162 L
.4117 .21162 L
.41328 .19716 L
.41485 .19716 L
.41643 .19716 L
Mistroke
.41801 .19716 L
.41958 .19716 L
.42116 .19716 L
.42274 .19716 L
.42431 .19716 L
.42589 .34005 L
.42747 .34005 L
.42904 .34005 L
.43062 .34005 L
.4322 .34005 L
.43377 .34005 L
.43535 .34005 L
.43693 .34005 L
.43851 .34005 L
.44008 .34005 L
.44166 .38734 L
.44324 .38734 L
.44481 .38734 L
.44639 .38734 L
.44797 .38734 L
.44954 .38734 L
.45112 .38734 L
.4527 .38734 L
.45427 .38734 L
.45585 .38734 L
.45743 .29792 L
.459 .29792 L
.46058 .29792 L
.46216 .29792 L
.46373 .29792 L
.46531 .29792 L
.46689 .29792 L
.46846 .29792 L
.47004 .29792 L
.47162 .29792 L
.47319 .29792 L
.47477 .34005 L
.47635 .34005 L
.47792 .34005 L
.4795 .34005 L
.48108 .34005 L
.48266 .34005 L
.48423 .34005 L
.48581 .34005 L
.48739 .34005 L
.48896 .26039 L
.49054 .26039 L
.49212 .26039 L
.49369 .26039 L
.49527 .26039 L
Mistroke
.49685 .26039 L
.49842 .27861 L
.5 .26039 L
.50158 .26039 L
.50315 .27861 L
.50473 .60332 L
.50631 .29792 L
.50788 .29792 L
.50946 .29792 L
.51104 .29792 L
.51261 .29792 L
.51419 .29792 L
.51577 .29792 L
.51734 .29792 L
.51892 .29792 L
.5205 .29792 L
.52208 .22695 L
.52365 .22695 L
.52523 .22695 L
.52681 .22695 L
.52838 .22695 L
.52996 .22695 L
.53154 .22695 L
.53311 .24318 L
.53469 .24318 L
.53627 .24318 L
.53784 .26039 L
.53942 .26039 L
.541 .26039 L
.54257 .26039 L
.54415 .26039 L
.54573 .26039 L
.5473 .27861 L
.54888 .26039 L
.55046 .26039 L
.55203 .60332 L
.55361 .60332 L
.55519 .34005 L
.55676 .34005 L
.55834 .34005 L
.55992 .34005 L
.56149 .34005 L
.56307 .34005 L
.56465 .34005 L
.56623 .34005 L
.5678 .34005 L
.56938 .38734 L
.57096 .38734 L
.57253 .38734 L
.57411 .38734 L
Mistroke
.57569 .38734 L
.57726 .38734 L
.57884 .38734 L
.58042 .38734 L
.58199 .38734 L
.58357 .38734 L
.58515 .29792 L
.58672 .29792 L
.5883 .29792 L
.58988 .29792 L
.59145 .29792 L
.59303 .29792 L
.59461 .29792 L
.59618 .29792 L
.59776 .29792 L
.59934 .29792 L
.60091 .29792 L
.60249 .34005 L
.60407 .34005 L
.60564 .34005 L
.60722 .34005 L
.6088 .34005 L
.61038 .34005 L
.61195 .34005 L
.61353 .34005 L
.61511 .34005 L
.61668 .26039 L
.61826 .26039 L
.61984 .26039 L
.62141 .26039 L
.62299 .26039 L
.62457 .26039 L
.62614 .27861 L
.62772 .26039 L
.6293 .26039 L
.63087 .26039 L
.63245 .56687 L
.63403 .27861 L
.6356 .29792 L
.63718 .29792 L
.63876 .29792 L
.64033 .29792 L
.64191 .29792 L
.64349 .29792 L
.64506 .29792 L
.64664 .29792 L
.64822 .29792 L
.6498 .29792 L
.65137 .22695 L
.65295 .22695 L
Mistroke
.65453 .22695 L
.6561 .22695 L
.65768 .22695 L
.65926 .22695 L
.66083 .22695 L
.66241 .24318 L
.66399 .24318 L
.66556 .26039 L
.66714 .26039 L
.66872 .26039 L
.67029 .26039 L
.67187 .26039 L
.67345 .26039 L
.67502 .27861 L
.6766 .26039 L
.67818 .26039 L
.67975 .26039 L
.68133 .21162 L
.68291 .21162 L
.68448 .21162 L
.68606 .19716 L
.68764 .19716 L
.68921 .19716 L
.69079 .19716 L
.69237 .19716 L
.69395 .19716 L
.69552 .19716 L
.6971 .21162 L
.69868 .22695 L
.70025 .22695 L
.70183 .22695 L
.70341 .22695 L
.70498 .22695 L
.70656 .22695 L
.70814 .22695 L
.70971 .24318 L
.71129 .24318 L
.71287 .26039 L
.71444 .26039 L
.71602 .26039 L
.7176 .26039 L
.71917 .26039 L
.72075 .26039 L
.72233 .27861 L
.7239 .26039 L
.72548 .26039 L
.72706 .60332 L
.72863 .56687 L
.73021 .60332 L
.73179 .29792 L
Mistroke
.73336 .29792 L
.73494 .29792 L
.73652 .29792 L
.7381 .29792 L
.73967 .29792 L
.74125 .29792 L
.74283 .29792 L
.7444 .29792 L
.74598 .29792 L
.74756 .34005 L
.74913 .34005 L
.75071 .34005 L
.75229 .34005 L
.75386 .34005 L
.75544 .34005 L
.75702 .34005 L
.75859 .34005 L
.76017 .34005 L
.76175 .38734 L
.76332 .38734 L
.7649 .38734 L
.76648 .38734 L
.76805 .38734 L
.76963 .38734 L
.77121 .38734 L
.77278 .38734 L
.77436 .38734 L
.77594 .38734 L
.77751 .44041 L
.77909 .44041 L
.78067 .44041 L
.78225 .44041 L
.78382 .44041 L
.7854 .44041 L
.78698 .44041 L
.78855 .44041 L
.79013 .44041 L
.79171 .44041 L
.79328 .44041 L
.79486 .44041 L
.79644 .44041 L
.79801 .44041 L
.79959 .44041 L
.80117 .44041 L
.80274 .44041 L
.80432 .46934 L
.8059 .44041 L
.80747 .44041 L
.80905 .44041 L
.81063 .34005 L
Mistroke
.8122 .34005 L
.81378 .34005 L
.81536 .34005 L
.81693 .34005 L
.81851 .34005 L
.82009 .34005 L
.82167 .34005 L
.82324 .34005 L
.82482 .34005 L
.8264 .26039 L
.82797 .26039 L
.82955 .26039 L
.83113 .26039 L
.8327 .26039 L
.83428 .26039 L
.83586 .27861 L
.83743 .26039 L
.83901 .60332 L
.84059 .60332 L
.84216 .21162 L
.84374 .21162 L
.84532 .21162 L
.84689 .19716 L
.84847 .19716 L
.85005 .19716 L
.85162 .19716 L
.8532 .19716 L
.85478 .19716 L
.85635 .19716 L
.85793 .19716 L
.85951 .19716 L
.86108 .44041 L
.86266 .44041 L
.86424 .44041 L
.86582 .44041 L
.86739 .44041 L
.86897 .46934 L
.87055 .44041 L
.87212 .44041 L
.8737 .44041 L
.87528 .34005 L
.87685 .34005 L
.87843 .34005 L
.88001 .34005 L
.88158 .34005 L
.88316 .34005 L
.88474 .34005 L
.88631 .34005 L
.88789 .34005 L
.88947 .26039 L
Mistroke
.89104 .26039 L
.89262 .26039 L
.8942 .26039 L
.89577 .26039 L
.89735 .26039 L
.89893 .27861 L
.9005 .26039 L
.90208 .26039 L
.90366 .60332 L
.90523 .60332 L
.90681 .21162 L
.90839 .21162 L
.90997 .19716 L
.91154 .19716 L
.91312 .19716 L
.9147 .19716 L
.91627 .19716 L
.91785 .19716 L
.91943 .19716 L
.921 .19716 L
.92258 .19716 L
.92416 .46934 L
.92573 .44041 L
.92731 .44041 L
.92889 .44041 L
.93046 .44041 L
.93204 .44041 L
.93362 .46934 L
.93519 .44041 L
.93677 .44041 L
.93835 .44041 L
.93992 .46934 L
.9415 .44041 L
.94308 .44041 L
.94465 .44041 L
.94623 .44041 L
.94781 .44041 L
.94939 .01472 L
.95096 .19716 L
.95254 .44041 L
.95412 .21162 L
.95569 .21162 L
.95727 .21162 L
.95885 .19716 L
.96042 .19716 L
.962 .19716 L
.96358 .21162 L
.96515 .19716 L
.96673 .19716 L
.96831 .19716 L
Mistroke
.96988 .19716 L
.97146 .19716 L
.97304 .19716 L
.97461 .19716 L
.97619 .19716 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{422, 260.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000111P00`40o`000?l0003oooooojOoool0
0?oooonWoooo003oooooYoooo`009Oooo`030000oooooooo033oool50000<_ooo`<0000boooo0P00
03Coool30000<_ooo`030000oooooooo03;oool20000=?ooo`030000oooooooo00Woool002Coool0
0`000?ooo`00000coooo00<0003oooooool0<_ooo`030000oooooooo03Coool00`000?ooooooo`0b
oooo00<0003oooooool0<?ooo`030000oooo000003?oool00`000?ooo`00000coooo00<0003ooooo
ool02Oooo`009?ooo`030000oooo000003?oool00`000?ooooooo`0coooo00<0003oooooool0<_oo
o`030000oooooooo037oool40000<oooo`030000oooooooo037oool00`000?ooo`00000coooo00<0
003oooooool02Oooo`009?ooo`030000oooo000003?oool00`000?ooooooo`0coooo00<0003ooooo
ool0<oooo`030000oooooooo033oool00`000?ooo`00000boooo0P0003Coool20000=Oooo`030000
oooooooo00Soool002Coool00`000?ooo`00000coooo00<0003oooooool0<_ooo`030000oooo0000
03;oool00`000?ooo`00000coooo0P0003;oool00`000?ooooooo`0coooo00<0003oooooool0<_oo
o`030000oooo000000[oool002Goool00`000?ooooooo`0aoooo0P0003Goool00`000?ooooooo`0b
oooo00<0003oooooool0<oooo`030000oooooooo033oool30000=?ooo`80000boooo0`0000[oool0
0?oooonWoooo003oooooYoooo`00ooooojOoool00?oooonWoooo003oooooYoooo`00ooooojOoool0
0?oooonWoooo000Looooo`0008X00001oooo000Loooo00<0003oooooool01oooo`030000oooooooo
00Ooool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01ooo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01ooo
o`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?oo
ooooo`07oooo00<0003oooooool01oooo`400001oooo000Loooo00<0003oooooool01oooo`030000
oooooooo03;oool00`000?ooooooo`0boooo00<0003oooooool0<_ooo`030000oooooooo03?oool0
0`000?ooooooo`0boooo00<0003oooooool0<_ooo`030000oooooooo03;oool00`000?ooooooo`07
oooo0@00007oool001coool00`000?ooooooo`3oooooQ_ooo`400001oooo000Loooo0`000?oooon5
oooo0P00007oool001coool00`000?ooooooo`3oooooLoooo`03003ooooooooo013oool100000Ooo
o`007?ooo`030000oooooooo0?oooomcoooo00<00?ooooooool04?ooo`400001oooo000Loooo00<0
003oooooool0ooooog?oool00`00ooooooooo`0@oooo0@00007oool001coool00`000?ooooooo`3o
ooooLoooo`03003ooooooooo013oool100000Oooo`007?ooo`030000oooooooo0?oooomcoooo00<0
0?ooooooool04?ooo`400001oooo000Loooo00<0003oooooool0ooooog?oool00`00ooooooooo`0@
oooo0@00007oool001coool00`000?ooooooo`07oooo00<00?ooooooool0ooooofWoool00`00oooo
ooooo`0@oooo0@00007oool001coool00`000?ooooooo`07oooo00<00?ooooooool0ooooofWoool0
0`00ooooooooo`0@oooo0@00007oool001coool00`000?ooooooo`07oooo00<00?ooooooool0oooo
ofWoool00`00ooooooooo`0@oooo0@00007oool001coool00`000?ooooooo`07oooo00<00?oooooo
ool0ooooofWoool00`00ooooooooo`0@oooo0@00007oool001coool300001oooo`03003ooooooooo
0?oooomYoooo00<00?ooooooool03oooo`800001oooo000Loooo00<0003oooooool01oooo`03003o
oooooooo0?oooomYoooo00<00?ooooooool04?ooo`400001oooo000Loooo00<0003oooooool01ooo
o`03003ooooooooo0?oooomYoooo00<00?ooooooool04?ooo`400001oooo000Loooo00<0003ooooo
ool01oooo`03003ooooooooo0?oooomYoooo00<00?ooooooool04?ooo`400001oooo000Loooo00<0
003oooooool01oooo`03003ooooooooo0?oooomYoooo00<00?ooooooool04?ooo`400001oooo000L
oooo00<0003oooooool01oooo`03003ooooooooo0?oooomYoooo00<00?ooooooool04?ooo`400001
oooo000Loooo00<0003oooooool01oooo`03003ooooooooo0?oooomYoooo00<00?ooooooool04?oo
o`400001oooo000Loooo00<0003oooooool01oooo`03003ooooooooo0?oooomYoooo00<00?oooooo
ool04?ooo`400001oooo000Loooo00<0003oooooool01oooo`03003ooooooooo0?oooomYoooo00<0
0?ooooooool04?ooo`400001oooo000:oooo0`0000?oool00`000?ooooooo`02oooo00<0003ooooo
ool01?ooo`030000oooooooo00Ooool00`00ooooooooo`3oooooJOooo`03003ooooooooo013oool1
00000Oooo`002_ooo`030000oooooooo00;oool00`000?ooo`000002oooo00<0003oool000001Ooo
o`030000oooooooo00Ooool00`00ooooooooo`3oooooJOooo`03003ooooooooo013oool100000Ooo
o`002oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000005oooo2P000003003o
000000000?l0001Y000000<00?l0000000004@00007oool000_oool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool000001Oooo`030000oooooooo00Ooool00`00ooooooooo`3oooooJOoo
o`03003ooooooooo013oool100000Oooo`002_ooo`030000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000001Oooo`030000oooooooo00Ooool00`00ooooooooo`3oooooJOooo`03003o
oooooooo013oool100000Oooo`002oooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0
003oooooool01?ooo`030000oooooooo00Ooool00`00ooooooooo`3oooooJOooo`03003ooooooooo
013oool100000Oooo`007?ooo`030000oooooooo00Ooool00`00ooooooooo`3oooooJOooo`03003o
oooooooo013oool100000Oooo`007?ooo`030000oooooooo00Ooool00`00ooooooooo`3oooooJOoo
o`03003ooooooooo013oool100000Oooo`007?ooo`030000oooooooo00Ooool00`00ooooooooo`3o
ooooJOooo`03003ooooooooo013oool100000Oooo`007?ooo`030000oooooooo00Ooool00`00oooo
ooooo`3oooooJOooo`03003ooooooooo013oool100000Oooo`007?ooo`030000oooooooo00Ooool0
0`00ooooooooo`3oooooJOooo`03003ooooooooo013oool100000Oooo`007?ooo`030000oooooooo
00Ooool00`00ooooooooo`3oooooJOooo`03003ooooooooo013oool100000Oooo`007?ooo`030000
oooooooo00Ooool00`00ooooooooo`3oooooJOooo`03003ooooooooo013oool100000Oooo`007?oo
o`030000oooooooo00Ooool00`00ooooooooo`3oooooJOooo`03003ooooooooo013oool100000Ooo
o`007?ooo`<00007oooo00<00?ooooooool0ooooofWoool00`00ooooooooo`0?oooo0P00007oool0
01coool00`000?ooooooo`07oooo00<00?ooooooool0ooooofWoool00`00ooooooooo`0@oooo0@00
007oool001coool00`000?ooooooo`07oooo00<00?ooooooool0ooooofWoool00`00ooooooooo`0@
oooo0@00007oool001coool00`000?ooooooo`07oooo00<00?ooooooool0ooooofWoool00`00oooo
ooooo`0@oooo0@00007oool001coool00`000?ooooooo`07oooo00<00?ooooooool0ooooofWoool0
0`00ooooooooo`0@oooo0@00007oool001coool00`000?ooooooo`07oooo00<00?ooooooool0oooo
ofWoool00`00ooooooooo`0@oooo0@00007oool001coool00`000?ooooooo`07oooo00<00?oooooo
ool0ooooofWoool00`00ooooooooo`0@oooo0@00007oool001coool00`000?ooooooo`07oooo00<0
0?ooooooool0ooooofWoool00`00ooooooooo`0@oooo0@00007oool001coool00`000?ooooooo`07
oooo00<00?ooooooool0ooooofWoool00`00ooooooooo`0@oooo0@00007oool001coool00`000?oo
ooooo`07oooo00<00?ooooooool0ooooofWoool00`00ooooooooo`0@oooo0@00007oool001coool0
0`000?ooooooo`07oooo00<00?ooooooool0ooooofWoool00`00ooooooooo`0@oooo0@00007oool0
01coool300001oooo`03003ooooooooo0?oooomYoooo00<00?ooooooool03oooo`800001oooo000L
oooo00<0003oooooool01oooo`03003ooooooooo0?oooomYoooo00<00?ooooooool04?ooo`400001
oooo000Loooo00<0003oooooool01oooo`03003ooooooooo0?oooomYoooo00<00?ooooooool04?oo
o`400001oooo000Loooo00<0003oooooool01oooo`03003ooooooooo0?oooomYoooo00<00?oooooo
ool04?ooo`400001oooo000Loooo00<0003oooooool01oooo`03003ooooooooo0?oooomYoooo00<0
0?ooooooool04?ooo`400001oooo000Loooo00<0003oooooool01oooo`03003ooooooooo0?oooomY
oooo00<00?ooooooool04?ooo`400001oooo000Loooo00<0003oooooool01oooo`03003ooooooooo
0?oooomYoooo00<00?ooooooool04?ooo`400001oooo000Loooo00<0003oooooool01oooo`03003o
oooooooo0?oooomYoooo00<00?ooooooool04?ooo`400001oooo000Loooo00<0003oooooool01ooo
o`03003ooooooooo02Woool7003o4oooo`H00?lCoooo1P00oa?oool6003o4oooo`L00?oCoooo00<0
0?ooooooool04?ooo`400001oooo000Loooo00<0003oooooool01oooo`03003ooooooooo02Woool0
0`00ooooooooo`03oooo00<00?ooooooool04Oooo`03003ooooooooo00;oool00`00ooooooooo`0A
oooo00<00?ooooooool00_ooo`03003ooooooooo017oool00`00ooooooooo`02oooo00<00?oooooo
ool04Oooo`03003ooooooooo00?oool00`00ooooooooo`3Aoooo00<00?ooooooool04?ooo`400001
oooo000Loooo00<0003oooooool01oooo`03003ooooooooo02Woool00`00ooooooooo`03oooo00<0
0?ooooooool04Oooo`03003ooooooooo00;oool00`00ooooooooo`0Aoooo00<00?ooooooool00_oo
o`03003ooooooooo017oool00`00ooooooooo`02oooo00<00?ooooooool04Oooo`03003ooooooooo
00?oool00`00ooooooooo`3Aoooo00<00?ooooooool04?ooo`400001oooo000Loooo0`0000Ooool0
0`00ooooooooo`0Yoooo00<00?ooooooool00oooo`03003ooooooooo017oool00`00ooooooooo`02
oooo00<00?ooooooool04Oooo`03003ooooooooo00;oool00`00ooooooooo`0Aoooo00<00?oooooo
ool00_ooo`03003ooooooooo017oool00`00ooooooooo`03oooo00<00?ooooooool0dOooo`03003o
oooooooo00ooool200000Oooo`007?ooo`030000oooooooo00Ooool00`00ooooooooo`0Yoooo00<0
0?ooooooool00oooo`03003ooooooooo017oool00`00ooooooooo`02oooo00<00?ooooooool04Ooo
o`03003ooooooooo00;oool00`00ooooooooo`0Aoooo00<00?ooooooool00_ooo`03003ooooooooo
017oool00`00ooooooooo`03oooo00<00?ooooooool0dOooo`03003ooooooooo013oool100000Ooo
o`007?ooo`030000oooooooo00Ooool00`00ooooooooo`0Yoooo00<00?ooooooool00oooo`03003o
oooooooo017oool00`00ooooooooo`02oooo00<00?ooooooool04Oooo`03003ooooooooo00;oool0
0`00ooooooooo`0Aoooo00<00?ooooooool00_ooo`03003ooooooooo017oool00`00ooooooooo`03
oooo00<00?ooooooool0dOooo`03003ooooooooo013oool100000Oooo`007?ooo`030000oooooooo
00Ooool00`00ooooooooo`0Yoooo00<00?ooooooool00oooo`03003ooooooooo017oool00`00oooo
ooooo`02oooo00<00?ooooooool04Oooo`03003ooooooooo00;oool00`00ooooooooo`0Aoooo00<0
0?ooooooool00_ooo`03003ooooooooo017oool00`00ooooooooo`03oooo00<00?ooooooool0dOoo
o`03003ooooooooo013oool100000Oooo`007?ooo`030000oooooooo00Ooool00`00ooooooooo`0Y
oooo00<00?ooooooool00oooo`03003ooooooooo017oool00`00ooooooooo`02oooo00<00?oooooo
ool04Oooo`03003ooooooooo00;oool00`00ooooooooo`0Aoooo00<00?ooooooool00_ooo`03003o
oooooooo017oool00`00ooooooooo`03oooo00<00?ooooooool0dOooo`03003ooooooooo013oool1
00000Oooo`007?ooo`030000oooooooo00Ooool00`00ooooooooo`0Yoooo00<00?ooooooool00ooo
o`03003ooooooooo017oool00`00ooooooooo`02oooo00<00?ooooooool04Oooo`03003ooooooooo
00;oool00`00ooooooooo`0Aoooo00<00?ooooooool00_ooo`03003ooooooooo017oool00`00oooo
ooooo`03oooo00<00?ooooooool0dOooo`03003ooooooooo013oool100000Oooo`007?ooo`030000
oooooooo00Ooool00`00ooooooooo`0Yoooo00<00?ooooooool00oooo`03003ooooooooo017oool0
0`00ooooooooo`02oooo00<00?ooooooool04Oooo`03003ooooooooo00;oool00`00ooooooooo`0A
oooo00<00?ooooooool00_ooo`03003ooooooooo017oool00`00ooooooooo`03oooo00<00?oooooo
ool0dOooo`03003ooooooooo013oool100000Oooo`007?ooo`030000oooooooo00Ooool00`00oooo
ooooo`0Yoooo00<00?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`03oooo00<0
0?ooooooool04?ooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool00ooo
o`03003ooooooooo013oool00`00ooooooooo`04oooo00<00?ooooooool0dOooo`03003ooooooooo
013oool100000Oooo`007?ooo`030000oooooooo00Ooool00`00ooooooooo`0Yoooo00<00?oooooo
ool00oooo`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003o
oooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool00oooo`03003ooooooooo013oool0
0`00ooooooooo`04oooo00<00?ooooooool0dOooo`03003ooooooooo013oool100000Oooo`002ooo
o`<00002oooo00<0003oooooool00_ooo`030000oooooooo00Coool00`000?ooooooo`07oooo00<0
0?ooooooool0:Oooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool00ooo
o`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003ooooooooo
00?oool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo0=7oool00`00oooo
ooooo`0@oooo0@00007oool000coool01P000?ooooooo`000?ooo`0000;oool00`000?ooo`000005
oooo00<0003oooooool01oooo`03003ooooooooo02Woool00`00ooooooooo`03oooo00<00?oooooo
ool04?ooo`03003ooooooooo00Coool00`00ooooooooo`0?oooo00<00?ooooooool01?ooo`03003o
oooooooo00ooool00`00ooooooooo`04oooo00<00?ooooooool03oooo`03003ooooooooo00Coool0
0`00ooooooooo`3Aoooo00<00?ooooooool04?ooo`400001oooo000:oooo10000004oooo0000oooo
00000_ooo`030000oooo000000Goool400001_ooo`03003ooooooooo02Woool00`00ooooooooo`03
oooo00<00?ooooooool04?ooo`03003ooooooooo00Coool00`00ooooooooo`0?oooo00<00?oooooo
ool01?ooo`03003ooooooooo00ooool00`00ooooooooo`04oooo00<00?ooooooool03oooo`03003o
oooooooo00Coool00`00ooooooooo`3Aoooo00<00?ooooooool03_ooo`<00001oooo000:oooo00<0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`000005oooo00<0003oooooool01ooo
o`03003ooooooooo02Woool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003ooooooooo
00Coool00`00ooooooooo`0?oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool00`00oooo
ooooo`04oooo00<00?ooooooool03oooo`03003ooooooooo00Coool00`00ooooooooo`3Aoooo00<0
0?ooooooool04?ooo`400001oooo000;oooo0P0000;oool00`000?ooo`000002oooo00<0003oool0
00001Oooo`030000oooooooo00Ooool00`00ooooooooo`0Yoooo00<00?ooooooool00oooo`03003o
oooooooo013oool00`00ooooooooo`04oooo00<00?ooooooool03oooo`03003ooooooooo00Coool0
0`00ooooooooo`0?oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool00`00ooooooooo`04
oooo00<00?ooooooool0dOooo`03003ooooooooo013oool100000Oooo`003?ooo`050000oooooooo
oooo000000Coool00`000?ooooooo`04oooo00<0003oooooool01oooo`03003ooooooooo02Woool0
0`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003ooooooooo00Coool00`00ooooooooo`0?
oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool00`00ooooooooo`04oooo00<00?oooooo
ool03oooo`03003ooooooooo00Coool00`00ooooooooo`3Aoooo00<00?ooooooool04?ooo`400001
oooo000Loooo00<0003oooooool01oooo`03003ooooooooo02Woool00`00ooooooooo`03oooo00<0
0?ooooooool04?ooo`03003ooooooooo00Coool00`00ooooooooo`0?oooo00<00?ooooooool01?oo
o`03003ooooooooo00ooool00`00ooooooooo`04oooo00<00?ooooooool03oooo`03003ooooooooo
00Coool00`00ooooooooo`3Aoooo00<00?ooooooool04?ooo`400001oooo000Loooo00<0003ooooo
ool01oooo`03003ooooooooo02Woool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003o
oooooooo00Coool00`00ooooooooo`0?oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool0
0`00ooooooooo`04oooo00<00?ooooooool03oooo`03003ooooooooo00Coool00`00ooooooooo`3A
oooo00<00?ooooooool04?ooo`400001oooo000Loooo00<0003oooooool01oooo`03003ooooo003o
01000?l2oooo1@00o`?oool3003o1oooo`H00?l5oooo00<00?ooool00?l01@00o`Ooool5003o1_oo
o`H00?l8oooo1@00o`Koool7003o1oooo`D00?l6oooo00<00?ooool00?l01000o`Ooool5003o1_oo
o`L00?mUoooo1@00oc[oool6003o4oooo`H00?l:oooo00<00?ooooooool00P00o`03oooo003o003o
00<00?l8oooo0@00007oool001coool00`000?ooooooo`07oooo00<00?ooool00?l03oooo`04003o
oooooooo003o0oooo`04003ooooooooooooo0`00o`Ooool00`00ooooooooo`08oooo00<00?ooool0
0?l01?ooo`03003ooooooooo00Goool00`00ooooooooo`08oooo0P00o`?oool00`00ooooooooo`06
oooo0`00o`Soool2003o1?ooo`03003ooooooooo00Goool00`00ooooooooo`08oooo00<00?ooool0
0?l00oooo`03003ooooooooo00Goool00`00ooooooooo`08oooo0P00o`Coool00`00ooooooooo`1S
oooo00D00?ooooooooooool00?l0>_ooo`03003ooooooooo00;oool00`00ooooooooo`0Aoooo00<0
0?ooooooool00_ooo`03003ooooooooo00Soool00`00ooooooooo`02003o00?oool00?ooool02ooo
o`400001oooo000Loooo00<0003oooooool01oooo`03003ooooo003o00ooool01000ooooooooo`00
o`?oool01000ooooooooooooo`<00?l7oooo00<00?ooooooool02?ooo`03003ooooo003o00Coool0
0`00ooooooooo`05oooo00<00?ooooooool02?ooo`800?l3oooo00<00?ooooooool01_ooo`<00?l8
oooo0P00o`Coool00`00ooooooooo`05oooo00<00?ooooooool02?ooo`03003ooooo003o00?oool0
0`00ooooooooo`05oooo00<00?ooooooool02?ooo`800?l4oooo00<00?ooooooool0Hoooo`05003o
oooooooooooo003o03[oool00`00ooooooooo`02oooo00<00?ooooooool04Oooo`03003ooooooooo
00;oool00`00ooooooooo`08oooo00<00?ooooooool00P00o`03oooo003ooooo00_oool100000Ooo
o`007?ooo`030000oooooooo00Ooool00`00ooooo`00o`0?oooo00<00?ooool00?l01Oooo`06003o
oooo003o003ooooo003o1oooo`03003ooooooooo00Soool00`00ooooo`00o`04oooo00<00?oooooo
ool01?ooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00<00?ooooooool01Oooo`04003o
oooooooo003o2?ooo`800?l4oooo00<00?ooooooool01?ooo`03003ooooooooo00Woool2003o1?oo
o`03003ooooooooo00Coool00`00ooooooooo`09oooo0P00o`Coool00`00ooooooooo`1Soooo00<0
0?ooooooool00_ooo`03003ooooooooo03Ooool00`00ooooooooo`02oooo00<00?ooooooool04?oo
o`03003ooooooooo00?oool00`00ooooooooo`08oooo00H00?ooooooool00?ooool00?l=oooo0@00
007oool001coool00`000?ooooooo`07oooo00<00?ooool00?l03oooo`03003ooooo003o00Goool0
1P00ooooo`00o`00ooooo`00o`Ooool00`00ooooooooo`08oooo00<00?ooool00?l01?ooo`03003o
oooooooo00Coool00`00ooooooooo`09oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool0
1000ooooooooo`00o`Soool2003o1?ooo`03003ooooooooo00Coool00`00ooooooooo`09oooo0P00
o`Coool00`00ooooooooo`04oooo00<00?ooooooool02Oooo`800?l4oooo00<00?ooooooool0Hooo
o`03003ooooooooo00;oool00`00ooooooooo`0goooo00<00?ooooooool00_ooo`03003ooooooooo
013oool00`00ooooooooo`03oooo00<00?ooooooool02?ooo`06003ooooooooo003ooooo003o3Ooo
o`400001oooo000Loooo00<0003oooooool01oooo`<00?l?oooo0`00o`Goool4003o00?oool00?oo
ool01?ooo`<00?l:oooo0`00o`Coool00`00ooooooooo`03oooo0P00o`_oool00`00ooooooooo`02
oooo00<00?ooooooool01Oooo`04003ooooooooo003o2?ooo`800?l4oooo00<00?ooooooool00ooo
o`800?l;oooo0P00o`Coool00`00ooooooooo`03oooo0P00o`_oool2003o1?ooo`03003ooooooooo
067oool3003o1?ooo`03003ooooooooo03Koool2003o1?ooo`03003ooooooooo013oool00`00oooo
ooooo`03oooo00<00?ooooooool02?ooo`@00?l00oooo`00ooooo`0<oooo0@00007oool001coool3
00009oooo`03003ooooooooo00;oool00`00ooooooooo`0Aoooo00<00?ooooooool00oooo`03003o
oooooooo00ooool00`00ooooooooo`05oooo00<00?ooooooool03oooo`03003ooooooooo00?oool0
0`00ooooooooo`0@oooo00<00?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`1Q
oooo00<00?ooooooool01?ooo`03003ooooooooo03Koool00`00ooooooooo`03oooo00<00?oooooo
ool04?ooo`03003ooooooooo00?oool00`00ooooooooo`08oooo0P00oa3oool200000Oooo`007?oo
o`030000oooooooo02Ooool00`00ooooooooo`02oooo00<00?ooooooool04Oooo`03003ooooooooo
00?oool00`00ooooooooo`0?oooo00<00?ooooooool01Oooo`03003ooooooooo00ooool00`00oooo
ooooo`03oooo00<00?ooooooool04?ooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<0
0?ooooooool0HOooo`03003ooooooooo00Coool00`00ooooooooo`0foooo00<00?ooooooool00ooo
o`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?ooooooool02?ooo`800?lAoooo0@00
007oool001coool00`000?ooooooo`0Woooo00<00?ooooooool00_ooo`03003ooooooooo017oool0
0`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003ooooooooo00?oool00`00ooooooooo`0@
oooo00<00?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?oooooo
ool04?ooo`03003ooooooooo067oool00`00ooooooooo`04oooo00<00?ooooooool0=_ooo`03003o
oooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool00oooo`03003ooooooooo00Soool2
003o4Oooo`400001oooo000Loooo00<0003oooooool09oooo`03003ooooooooo00;oool00`00oooo
ooooo`0Aoooo00<00?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`03oooo00<0
0?ooooooool04?ooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool00ooo
o`03003ooooooooo013oool00`00ooooooooo`1Qoooo00<00?ooooooool01?ooo`03003ooooooooo
03Koool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003ooooooooo00?oool00`00oooo
ooooo`08oooo0P00oa7oool100000Oooo`007?ooo`030000oooooooo02Ooool00`00ooooooooo`02
oooo00<00?ooooooool04Oooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?oooooo
ool00oooo`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003o
oooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool0HOooo`03003ooooooooo00Coool0
0`00ooooooooo`0foooo00<00?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`03
oooo00<00?ooooooool02?ooo`800?lAoooo0@00007oool001coool00`000?ooooooo`0Woooo1P00
oa?oool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`D00?l00oooo`00ooooo`0Aoooo00<0
0?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?ooooooool04?oo
o`03003ooooooooo02?oool5003o;_ooo`@00?l7oooo00<00?ooooooool01?ooo`D00?ldoooo00<0
0?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?ooooooool02?oo
o`800?lAoooo0@00007oool001coool00`000?ooooooo`0[oooo0P00oa?oool00`00ooooooooo`03
oooo00<00?ooooooool05?ooo`03003ooooo003o01;oool00`00ooooooooo`03oooo00<00?oooooo
ool04?ooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool08oooo`05003o
oooooooooooo003o02koool01000ooooooooo`00o`Ooool00`00ooooooooo`08oooo00<00?oooooo
ool0<_ooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool00oooo`03003o
oooooooo00Ooool3003o4Oooo`400001oooo000Loooo00<0003oooooool0:oooo`800?lCoooo00<0
0?ooooooool00oooo`03003ooooooooo01Coool00`00ooooo`00o`0Boooo00<00?ooooooool00ooo
o`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003ooooooooo
02?oool01@00ooooooooooooo`00o`0^oooo00@00?ooooooool00?l7oooo00<00?ooooooool02?oo
o`03003ooooooooo03;oool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003ooooooooo
00?oool00`00ooooooooo`07oooo0`00oa7oool100000Oooo`007?ooo`030000oooooooo02_oool2
003o4oooo`03003ooooooooo00?oool00`00ooooooooo`0Doooo00<00?ooool00?l04_ooo`03003o
oooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool00oooo`03003ooooooooo013oool0
0`00ooooooooo`0Soooo00D00?ooooooooooool00?l0;_ooo`04003ooooooooo003o1oooo`03003o
oooooooo00Soool00`00ooooooooo`0boooo00<00?ooooooool00oooo`03003ooooooooo013oool0
0`00ooooooooo`03oooo00<00?ooooooool01oooo`<00?lAoooo0@00007oool001coool00`000?oo
ooooo`0[oooo0P00oa?oool00`00ooooooooo`03oooo00<00?ooooooool05?ooo`800?lCoooo00<0
0?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?ooooooool04?oo
o`03003ooooooooo02?oool01@00ooooooooooooo`00o`0^oooo00D00?ooooooooooool00?l01_oo
o`03003ooooooooo00Woool00`00ooooooooo`0aoooo00<00?ooooooool00oooo`03003ooooooooo
013oool00`00ooooooooo`03oooo00<00?ooooooool01oooo`<00?lAoooo0@00007oool001coool0
0`000?ooooooo`0[oooo0P00oa?oool00`00ooooooooo`03oooo00<00?ooooooool05?ooo`800?lC
oooo00<00?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?oooooo
ool04?ooo`03003ooooooooo02?oool01@00ooooooooooooo`00o`0^oooo00D00?ooooooooooool0
0?l01_ooo`03003ooooooooo00Woool00`00ooooooooo`0aoooo00<00?ooooooool00oooo`03003o
oooooooo013oool00`00ooooooooo`03oooo00<00?ooooooool01oooo`<00?lAoooo0@00007oool0
01coool30000:oooo`800?lCoooo00<00?ooooooool00oooo`03003ooooooooo01Coool2003o4ooo
o`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool00oooo`03003ooooooooo
013oool00`00ooooooooo`0Soooo00D00?ooooooooooool00?l0;_ooo`05003ooooooooooooo003o
00Koool00`00ooooooooo`09oooo00<00?ooooooool0<Oooo`03003ooooooooo00?oool00`00oooo
ooooo`0@oooo00<00?ooooooool00oooo`03003ooooooooo00Ooool3003o4?ooo`800001oooo000L
oooo00<0003oooooool0:oooo`800?lCoooo00<00?ooooooool00oooo`03003ooooooooo01Coool2
003o4oooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool00oooo`03003o
oooooooo013oool00`00ooooooooo`0Soooo00@00?ooooooooooool3003o;?ooo`04003ooooooooo
oooo0P00o`Goool00`00ooooooooo`09oooo00<00?ooooooool0<Oooo`03003ooooooooo00?oool0
0`00ooooooooo`0@oooo00<00?ooooooool00oooo`03003ooooooooo00Ooool3003o4Oooo`400001
oooo000Loooo00<0003oooooool0@?ooo`03003ooooooooo00?oool00`00ooooooooo`0Yoooo00<0
0?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?ooooooool04?oo
o`03003ooooooooo02?oool00`00ooooooooo`03oooo00<00?ooooooool0:_ooo`03003ooooooooo
00;oool00`00ooooooooo`03oooo00<00?ooooooool02Oooo`03003ooooooooo037oool00`00oooo
ooooo`03oooo00<00?ooooooool04?ooo`03003ooooooooo00?oool00`00ooooooooo`07oooo0`00
oa7oool100000Oooo`007?ooo`030000oooooooo043oool00`00ooooooooo`03oooo00<00?oooooo
ool0:Oooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool00oooo`03003o
oooooooo013oool00`00ooooooooo`0Soooo00<00?ooooooool00oooo`03003ooooooooo02[oool0
0`00ooooooooo`02oooo00<00?ooooooool00oooo`03003ooooooooo00Woool00`00ooooooooo`0a
oooo00<00?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`03oooo00<00?oooooo
ool01oooo`<00?lAoooo0@00007oool001coool00`000?ooooooo`10oooo00<00?ooooooool00ooo
o`03003ooooooooo02Woool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003ooooooooo
00?oool00`00ooooooooo`0@oooo00<00?ooooooool08oooo`03003ooooooooo00?oool00`00oooo
ooooo`0Zoooo00<00?ooooooool00_ooo`03003ooooooooo00?oool00`00ooooooooo`09oooo00<0
0?ooooooool0<Oooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool00ooo
o`03003ooooooooo00Ooool3003o4Oooo`400001oooo000Loooo00<0003oooooool0@?ooo`03003o
oooooooo00?oool00`00ooooooooo`0Yoooo00<00?ooooooool00oooo`03003ooooooooo013oool0
0`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003ooooooooo02?oool00`00ooooooooo`03
oooo00<00?ooooooool0:_ooo`03003ooooooooo00;oool00`00ooooooooo`03oooo00<00?oooooo
ool02_ooo`03003ooooooooo033oool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`03003o
oooooooo00?oool00`00ooooooooo`07oooo0`00oa7oool100000Oooo`007?ooo`030000oooooooo
043oool00`00ooooooooo`03oooo00<00?ooooooool0:Oooo`03003ooooooooo00?oool00`00oooo
ooooo`0@oooo00<00?ooooooool00oooo`03003ooooooooo013oool00`00ooooooooo`0Soooo00<0
0?ooooooool00oooo`03003ooooooooo02[oool00`00ooooooooo`02oooo00<00?ooooooool00ooo
o`03003ooooooooo00[oool00`00ooooooooo`0`oooo00<00?ooooooool00oooo`03003ooooooooo
013oool00`00ooooooooo`03oooo00<00?ooooooool01oooo`<00?lAoooo0@00007oool001coool0
0`000?ooooooo`10oooo00<00?ooooooool00oooo`03003ooooooooo02Woool00`00ooooooooo`03
oooo00<00?ooooooool04?ooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?oooooo
ool08oooo`03003ooooooooo00?oool00`00ooooooooo`0Zoooo00<00?ooooooool00_ooo`03003o
oooooooo00?oool00`00ooooooooo`0:oooo00<00?ooooooool0<?ooo`03003ooooooooo00?oool0
0`00ooooooooo`0@oooo00<00?ooooooool00oooo`03003ooooooooo00Ooool3003o4Oooo`400001
oooo000Loooo00<0003oooooool0@?ooo`L00?l[oooo1`00oa;oool00`00ooooooooo`03oooo00<0
0?ooooooool04?ooo`03003ooooooooo01Koool6003o1_ooo`03003ooooooooo00Coool4003o00?o
ool00?ooool06?ooo`L00?l6oooo00<00?ooooooool00oooo`@00?l00oooo`00o`00o`0<oooo1P00
obKoool4003o00Coool00?ooool00?l5oooo00<00?ooooooool02Oooo`H00?l00oooo`00ooooo`04
oooo00<00?ooooooool01oooo`<00?lAoooo0@00007oool001coool00`000?ooooooo`13oooo1000
obkoool4003o4_ooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo00<00?ooooooool05_oo
o`03003ooooooooo00<00?l6oooo00<00?ooooooool01oooo`03003ooooo003o01Woool00`00oooo
ooooo`02003o00?oool00?ooool01Oooo`03003ooooooooo00Koool00`00ooooo`00o`0@oooo0`00
obKoool02000ooooooooo`00ooooo`00ooooo`00o`Goool00`00ooooooooo`09oooo00<00?oooooo
ool00`00o`03oooo003ooooo00Coool00`00ooooooooo`07oooo0`00oa7oool100000Oooo`007?oo
o`030000oooooooo04?oool4003o;_ooo`@00?lBoooo00<00?ooooooool00oooo`03003ooooooooo
013oool00`00ooooooooo`0Foooo00<00?ooooooool00`00o`Koool00`00ooooooooo`07oooo00<0
0?ooool00?l06Oooo`03003ooooooooo00800?l00oooo`00ooooo`05oooo00<00?ooooooool01_oo
o`03003ooooo003o013oool3003o9_ooo`08003ooooooooo003ooooo003ooooo003o1Oooo`03003o
oooooooo00Woool00`00ooooooooo`03003o00?oool00?ooool01?ooo`03003ooooooooo00Ooool3
003o4Oooo`400001oooo000Loooo0`0004?oool4003o;_ooo`@00?lCoooo00<00?ooooooool00_oo
o`03003ooooooooo013oool00`00ooooooooo`0Foooo00<00?ooooooool00`00o`Koool00`00oooo
ooooo`07oooo00<00?ooool00?l06Oooo`03003ooooooooo00800?l00oooo`00ooooo`05oooo00<0
0?ooooooool01_ooo`03003ooooo003o013oool3003o9_ooo`08003ooooooooo003ooooo003ooooo
003o1Oooo`03003ooooooooo00Woool00`00ooooooooo`03003o00?oool00?ooool01?ooo`03003o
oooooooo00Ooool3003o4?ooo`800001oooo000Loooo00<0003oooooool0@oooo`04003ooooo003o
003o;_ooo`04003ooooo003o003o4oooo`03003ooooooooo00;oool00`00ooooooooo`0@oooo00<0
0?ooooooool05_ooo`07003ooooooooooooo003ooooo003o00Goool00`00ooooooooo`08oooo0P00
oaWoool01`00ooooooooooooo`00ooooo`00o`06oooo00<00?ooooooool01oooo`03003ooooooooo
013oool2003o9_ooo`04003ooooooooooooo0P00o`03oooo003ooooo00Coool00`00ooooooooo`09
oooo00@00?ooooooooooool2003o00?oool00?ooool01?ooo`03003ooooooooo00Ooool3003o4Ooo
o`400001oooo000Loooo00<0003oooooool0@oooo`04003ooooo003o003o;_ooo`04003ooooo003o
003o4oooo`03003ooooooooo00;oool00`00ooooooooo`0@oooo00<00?ooooooool05_ooo`07003o
oooooooooooo003ooooo003o00Goool00`00ooooooooo`08oooo0P00oaWoool01`00oooooooooooo
o`00ooooo`00o`06oooo00<00?ooooooool01oooo`03003ooooooooo013oool2003o9_ooo`04003o
oooooooooooo0P00o`03oooo003ooooo00Coool00`00ooooooooo`09oooo00@00?ooooooooooool2
003o00?oool00?ooool01?ooo`03003ooooooooo00Ooool3003o4Oooo`400001oooo000Loooo00<0
003oooooool0@oooo`04003ooooo003o003o;_ooo`04003ooooo003o003o4oooo`03003ooooooooo
00;oool00`00ooooooooo`0@oooo00<00?ooooooool05_ooo`07003ooooooooooooo003ooooo003o
00Goool00`00ooooooooo`08oooo0P00oaWoool01`00ooooooooooooo`00ooooo`00o`06oooo00<0
0?ooooooool01oooo`03003ooooooooo013oool2003o9_ooo`04003ooooooooooooo0P00o`03oooo
003ooooo00Coool00`00ooooooooo`09oooo00@00?ooooooooooool2003o00?oool00?ooool01?oo
o`03003ooooooooo00Ooool3003o4Oooo`400001oooo000Loooo00<0003oooooool0@oooo`04003o
oooo003o003o;_ooo`04003ooooo003o003o4oooo`03003ooooooooo00;oool00`00ooooooooo`0@
oooo00<00?ooooooool05_ooo`07003ooooooooooooo003ooooo003o00Goool00`00ooooooooo`08
oooo0P00oaWoool01P00ooooooooooooo`00ooooo`800?l5oooo00<00?ooooooool01oooo`03003o
oooooooo013oool2003o9_ooo`04003ooooooooooooo0P00o`03oooo003ooooo00Coool00`00oooo
ooooo`09oooo00@00?ooooooooooool2003o00?oool00?ooool01?ooo`03003ooooooooo00Ooool3
003o4Oooo`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00oa?oool00`00oooo
ooooo`02oooo00<00?ooooooool04?ooo`03003ooooooooo01Koool00`00ooooooooo`03oooo00<0
0?ooooooool00oooo`03003ooooooooo00Woool00`00ooooooooo`0Goooo00<00?ooooooool00ooo
o`800?l5oooo00<00?ooooooool06oooo`03003ooooooooo02Coool00`00ooooooooo`02oooo00<0
0?ooool00?l01Oooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00<00?ooool00?l01Ooo
o`03003ooooooooo00Ooool3003o4Oooo`400001oooo000Loooo00<0003oooooool0AOooo`800?l`
oooo0P00oa?oool00`00ooooooooo`02oooo00<00?ooooooool04?ooo`03003ooooooooo01Koool0
0`00ooooooooo`03oooo00<00?ooooooool00oooo`03003ooooooooo00Woool00`00ooooooooo`0G
oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool06oooo`03003ooooooooo02Coool0
0`00ooooooooo`02oooo00<00?ooool00?l01Oooo`03003ooooooooo00Woool00`00ooooooooo`02
oooo00<00?ooool00?l01Oooo`03003ooooooooo00Ooool3003o4Oooo`400001oooo000Loooo00<0
003oooooool0AOooo`800?l`oooo0P00oa?oool00`00ooooooooo`02oooo00<00?ooooooool04?oo
o`03003ooooooooo01Koool00`00ooooooooo`03oooo00<00?ooooooool00oooo`03003ooooooooo
00Woool00`00ooooooooo`0Goooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool06ooo
o`03003ooooooooo02Coool00`00ooooooooo`02oooo00<00?ooool00?l01Oooo`03003ooooooooo
00Woool00`00ooooooooo`02oooo00<00?ooool00?l01Oooo`03003ooooooooo00Ooool3003o4Ooo
o`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00oa?oool00`00ooooooooo`02
oooo00<00?ooooooool04?ooo`03003ooooooooo01Koool00`00ooooooooo`03oooo00<00?oooooo
ool00oooo`03003ooooooooo00Woool00`00ooooooooo`0Goooo00<00?ooooooool00oooo`<00?l4
oooo00<00?ooooooool06oooo`03003ooooooooo02Coool00`00ooooooooo`02oooo00<00?ooool0
0?l01Oooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00<00?ooool00?l01Oooo`03003o
oooooooo00Ooool3003o4Oooo`400001oooo000:oooo0P0000Coool00`000?ooooooo`02oooo00<0
003oooooool01?ooo`030000oooooooo04Goool2003o<?ooo`800?lCoooo00<00?ooooooool00_oo
o`03003ooooooooo013oool00`00ooooooooo`0Foooo00<00?ooooooool00oooo`03003ooooooooo
00?oool00`00ooooooooo`09oooo00<00?ooooooool05oooo`03003ooooooooo00?oool3003o1?oo
o`03003ooooooooo01_oool00`00ooooooooo`0Toooo00<00?ooooooool00_ooo`03003ooooo003o
00Goool00`00ooooooooo`09oooo00<00?ooooooool00_ooo`03003ooooo003o00Goool00`00oooo
ooooo`07oooo0`00oa7oool100000Oooo`002_ooo`030000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000001Oooo`030000oooooooo04Goool2003o<?ooo`800?lCoooo00<00?oooooo
ool00_ooo`03003ooooooooo013oool00`00ooooooooo`0Foooo00<00?ooooooool00oooo`03003o
oooooooo00?oool00`00ooooooooo`09oooo00<00?ooooooool05oooo`03003ooooooooo00?oool3
003o1?ooo`03003ooooooooo01_oool00`00ooooooooo`0Toooo00<00?ooooooool00_ooo`03003o
oooo003o00Goool00`00ooooooooo`09oooo00<00?ooooooool00_ooo`03003ooooo003o00Goool0
0`00ooooooooo`07oooo0`00oa7oool100000Oooo`002_ooo`030000oooo000000;oool00`000?oo
o`000002oooo00<0003oool000001Oooo`@00014oooo0P00oc3oool2003o4oooo`03003ooooooooo
00;oool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`L00?l5oooo00<00?ooooooool00ooo
o`L00?l;oooo00<00?ooooooool02oooo`L00?l5oooo00<00?ooooooool00oooo`P00?lMoooo00<0
0?ooool00?l01P00oakoool00`00ooooooooo`02oooo00<00?ooool00?l01Oooo`03003ooooooooo
00Woool00`00ooooooooo`02oooo00<00?ooool00?l01Oooo`03003ooooooooo00Ooool3003o3ooo
o`<00001oooo000:oooo0P0000?oool00`000?ooo`000002oooo00<0003oool000001Oooo`030000
oooooooo04Goool2003o<?ooo`800?lCoooo00<00?ooooooool00_ooo`03003ooooooooo013oool0
0`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00?oool00`00ooooooooo`03
oooo0P00oa3oool00`00ooooooooo`0;oooo00<00?ooooooool00oooo`03003ooooooooo00?oool0
0`00ooooooooo`03oooo0P00ob?oool00`00ooooo`00o`05oooo00<00?ooooooool07?ooo`03003o
oooooooo00;oool00`00ooooo`00o`05oooo00<00?ooooooool02Oooo`03003ooooooooo00;oool0
0`00ooooo`00o`05oooo00<00?ooooooool01oooo`<00?lAoooo0@00007oool000[oool00`000?oo
ooooo`02oooo00<0003oool000000_ooo`030000oooo000000Goool00`000?ooooooo`15oooo0P00
oc3oool2003o4oooo`03003ooooooooo00;oool00`00ooooooooo`0@oooo00<00?ooooooool02_oo
o`03003ooooooooo00?oool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`800?l@oooo00<0
0?ooooooool02oooo`03003ooooooooo00?oool00`00ooooooooo`03oooo00<00?ooooooool00ooo
o`800?lSoooo00<00?ooool00?l01Oooo`03003ooooooooo01coool00`00ooooooooo`02oooo00<0
0?ooool00?l01Oooo`03003ooooooooo00Soool00`00ooooooooo`03oooo00<00?ooool00?l01Ooo
o`03003ooooooooo00Ooool3003o4Oooo`400001oooo000;oooo0P0000?oool00`000?ooooooo`02
oooo00<0003oooooool01?ooo`030000oooooooo04Goool2003o<?ooo`800?lCoooo00<00?oooooo
ool00_ooo`03003ooooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003o
oooooooo00;oool00`00ooooooooo`04oooo0P00oa3oool00`00ooooooooo`0;oooo00<00?oooooo
ool00oooo`03003ooooooooo00?oool00`00ooooooooo`03oooo0P00ob?oool00`00ooooo`00o`05
oooo00<00?ooooooool07?ooo`03003ooooooooo00;oool00`00ooooo`00o`05oooo00<00?oooooo
ool02?ooo`03003ooooooooo00?oool00`00ooooo`00o`05oooo00<00?ooooooool01oooo`<00?lA
oooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003o4oooo`03003ooooooooo
00;oool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo00?oool00`00oooo
ooooo`02oooo00<00?ooooooool01?ooo`800?l@oooo00<00?ooooooool02oooo`03003ooooooooo
00?oool00`00ooooooooo`03oooo00<00?ooooooool00oooo`800?lSoooo00<00?ooool00?l01Ooo
o`03003ooooooooo01coool00`00ooooooooo`02oooo00<00?ooool00?l01Oooo`03003ooooooooo
00Soool00`00ooooooooo`03oooo00<00?ooool00?l01Oooo`03003ooooooooo00Ooool3003o4Ooo
o`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00oa?oool00`00ooooooooo`02
oooo00<00?ooooooool04?ooo`03003ooooooooo00[oool00`00ooooooooo`03oooo00<00?oooooo
ool00_ooo`03003ooooooooo00Coool2003o4?ooo`03003ooooooooo00_oool00`00ooooooooo`03
oooo00<00?ooooooool00oooo`03003ooooooooo00?oool2003o8oooo`03003ooooo003o00Goool0
0`00ooooooooo`0Loooo00<00?ooooooool00_ooo`03003ooooo003o00Goool00`00ooooooooo`08
oooo00<00?ooooooool00oooo`03003ooooo003o00Goool00`00ooooooooo`07oooo0`00oa7oool1
00000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?lCoooo00<00?ooooooool00_oo
o`03003ooooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo
00;oool00`00ooooooooo`04oooo0P00oa3oool00`00ooooooooo`0;oooo00<00?ooooooool00ooo
o`03003ooooooooo00?oool00`00ooooooooo`03oooo0P00ob?oool00`00ooooo`00o`05oooo00<0
0?ooooooool07?ooo`03003ooooooooo00;oool00`00ooooo`00o`05oooo00<00?ooooooool02?oo
o`03003ooooooooo00?oool00`00ooooo`00o`05oooo00<00?ooooooool01oooo`<00?lAoooo0@00
007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003o4oooo`03003ooooooooo00;oool0
0`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo00?oool00`00ooooooooo`02
oooo00<00?ooooooool01?ooo`800?l@oooo00<00?ooooooool02oooo`03003ooooooooo00?oool0
0`00ooooooooo`03oooo00<00?ooooooool00oooo`800?lSoooo00<00?ooool00?l01Oooo`03003o
oooooooo01coool00`00ooooooooo`02oooo00<00?ooool00?l01Oooo`03003ooooooooo00Soool0
0`00ooooooooo`03oooo00<00?ooool00?l01Oooo`03003ooooooooo00Ooool3003o4Oooo`400001
oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00oa?oool00`00ooooooooo`02oooo00<0
0?ooooooool04?ooo`03003ooooooooo00[oool00`00ooooooooo`03oooo00<00?ooooooool00_oo
o`03003ooooooooo00Coool2003o4?ooo`03003ooooooooo00_oool00`00ooooooooo`03oooo00<0
0?ooooooool00oooo`03003ooooooooo00?oool2003o8oooo`03003ooooo003o00Goool00`00oooo
ooooo`0Loooo00<00?ooooooool00_ooo`03003ooooo003o00Goool00`00ooooooooo`08oooo00<0
0?ooooooool00oooo`03003ooooo003o00Goool00`00ooooooooo`07oooo0`00oa7oool100000Ooo
o`007?ooo`030000oooooooo04Goool2003o<?ooo`800?lCoooo00<00?ooooooool00_ooo`03003o
oooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00;oool0
0`00ooooooooo`04oooo0P00oa3oool00`00ooooooooo`0;oooo00<00?ooooooool01?ooo`03003o
oooooooo00;oool00`00ooooooooo`03oooo0P00ob?oool00`00ooooo`00o`05oooo00<00?oooooo
ool07?ooo`03003ooooooooo00;oool00`00ooooo`00o`06oooo00<00?ooooooool01oooo`03003o
oooooooo00?oool00`00ooooo`00o`05oooo00<00?ooooooool01oooo`03003ooooo003o017oool1
00000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?lCoooo00<00?ooooooool00_oo
o`03003ooooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo
00;oool00`00ooooooooo`04oooo0P00oa3oool00`00ooooooooo`0;oooo00<00?ooooooool01?oo
o`03003ooooooooo00;oool00`00ooooooooo`03oooo0P00ob?oool00`00ooooo`00o`05oooo00<0
0?ooooooool07?ooo`03003ooooooooo00;oool00`00ooooo`00o`06oooo00<00?ooooooool01ooo
o`03003ooooooooo00?oool00`00ooooo`00o`05oooo00<00?ooooooool01oooo`03003ooooo003o
017oool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?lCoooo00<00?oooooo
ool00_ooo`03003ooooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003o
oooooooo00;oool00`00ooooooooo`04oooo0P00oa3oool00`00ooooooooo`0;oooo00<00?oooooo
ool01?ooo`03003ooooooooo00;oool00`00ooooooooo`03oooo0P00ob?oool00`00ooooo`00o`05
oooo00<00?ooooooool07?ooo`03003ooooooooo00;oool00`00ooooo`00o`06oooo00<00?oooooo
ool01oooo`03003ooooooooo00?oool00`00ooooo`00o`05oooo00<00?ooooooool01oooo`03003o
oooo003o017oool100000Oooo`007?ooo`<00015oooo0P00oc3oool2003o4oooo`03003ooooooooo
00;oool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo00?oool00`00oooo
ooooo`02oooo00<00?ooooooool01?ooo`800?l@oooo00<00?ooooooool02oooo`03003ooooooooo
00Coool00`00ooooooooo`02oooo00<00?ooooooool00oooo`800?lSoooo00<00?ooool00?l01Ooo
o`03003ooooooooo01coool00`00ooooooooo`02oooo00<00?ooool00?l01_ooo`03003ooooooooo
00Ooool00`00ooooooooo`03oooo00<00?ooool00?l01Oooo`03003ooooooooo00Ooool00`00oooo
o`00o`0@oooo0P00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003o4oooo`03003o
oooooooo00;oool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo00?oool0
0`00ooooooooo`02oooo00<00?ooooooool01?ooo`800?l@oooo00<00?ooooooool02oooo`03003o
oooooooo00Coool00`00ooooooooo`02oooo00<00?ooooooool00oooo`800?lSoooo00<00?ooool0
0?l01Oooo`03003ooooooooo01coool00`00ooooooooo`02oooo00<00?ooool00?l01_ooo`03003o
oooooooo00Ooool00`00ooooooooo`03oooo00<00?ooool00?l01Oooo`03003ooooooooo00Ooool0
0`00ooooo`00o`0Aoooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003o4ooo
o`03003ooooooooo00;oool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo
00?oool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`800?l@oooo00<00?ooooooool02ooo
o`03003ooooooooo00Coool00`00ooooooooo`02oooo00<00?ooooooool00oooo`800?lSoooo00<0
0?ooool00?l01Oooo`03003ooooooooo01coool00`00ooooooooo`02oooo00<00?ooool00?l01_oo
o`03003ooooooooo00Ooool00`00ooooooooo`03oooo00<00?ooool00?l01_ooo`03003ooooooooo
00Koool00`00ooooo`00o`0Aoooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2
003o4oooo`03003ooooooooo00;oool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003o
oooooooo00?oool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`800?l@oooo00<00?oooooo
ool02oooo`03003ooooooooo00Coool00`00ooooooooo`02oooo00<00?ooooooool00oooo`800?lS
oooo00<00?ooool00?l01Oooo`03003ooooooooo01coool00`00ooooooooo`02oooo00<00?ooool0
0?l01_ooo`03003ooooooooo00Ooool00`00ooooooooo`03oooo00<00?ooool00?l01_ooo`03003o
oooooooo00Koool00`00ooooo`00o`0Aoooo0@00007oool001coool00`000?ooooooo`15oooo0P00
oc3oool2003o4oooo`03003ooooooooo00;oool00`00ooooooooo`0@oooo00<00?ooooooool02_oo
o`03003ooooooooo00?oool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`800?l@oooo00<0
0?ooooooool02oooo`03003ooooooooo00Coool00`00ooooooooo`02oooo00<00?ooooooool00ooo
o`800?lSoooo00<00?ooool00?l01Oooo`03003ooooooooo01coool00`00ooooooooo`02oooo00<0
0?ooool00?l01_ooo`03003ooooooooo00Ooool00`00ooooooooo`03oooo00<00?ooool00?l01_oo
o`03003ooooooooo00Koool00`00ooooo`00o`0Aoooo0@00007oool001coool00`000?ooooooo`15
oooo0P00oc3oool2003o4oooo`H00?lBoooo1`00o`Koool00`00ooooooooo`03oooo1P00o`Koool2
003o4?ooo`03003ooooo003o00D00?l6oooo00<00?ooooooool01?ooo`H00?l5oooo0P00ob?oool0
0`00ooooo`00o`05oooo1P00oa?oool7003o1?ooo`03003ooooo003o00Koool00`00ooooooooo`02
oooo1P00o`Goool00`00ooooo`00o`06oooo00<00?ooooooool01_ooo`03003ooooo003o017oool1
00000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?laoooo00<00?ooooooool00ooo
o`03003ooooooooo013oool2003o4?ooo`03003ooooo003o00Coool00`00ooooooooo`03oooo00<0
0?ooooooool04?ooo`800?lSoooo00<00?ooool00?l02_ooo`03003ooooooooo017oool00`00oooo
ooooo`08oooo00<00?ooool00?l01_ooo`03003ooooooooo00;oool00`00ooooooooo`08oooo00<0
0?ooool00?l01_ooo`03003ooooooooo00Koool00`00ooooo`00o`0Aoooo0@00007oool001coool0
0`000?ooooooo`15oooo0P00oc3oool2003o<Oooo`03003ooooooooo00?oool00`00ooooooooo`0@
oooo0P00oa3oool00`00ooooo`00o`04oooo00<00?ooooooool00oooo`03003ooooooooo013oool2
003o8oooo`03003ooooo003o00[oool00`00ooooooooo`0Aoooo00<00?ooooooool02?ooo`03003o
oooo003o00Koool00`00ooooooooo`02oooo00<00?ooooooool02?ooo`03003ooooo003o00Koool0
0`00ooooooooo`06oooo00<00?ooool00?l04Oooo`400001oooo000Loooo00<0003oooooool0AOoo
o`800?l`oooo0P00oc7oool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`800?l@oooo00<0
0?ooool00?l01?ooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo0P00ob?oool00`00oooo
o`00o`0:oooo00<00?ooooooool04Oooo`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<00?ooooooool01_oo
o`03003ooooo003o017oool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?la
oooo00<00?ooooooool00oooo`03003ooooooooo013oool2003o4?ooo`03003ooooo003o00Coool0
0`00ooooooooo`03oooo00<00?ooooooool04?ooo`800?lSoooo00<00?ooool00?l02_ooo`03003o
oooooooo017oool00`00ooooooooo`08oooo00<00?ooool00?l01_ooo`03003ooooooooo00;oool0
0`00ooooooooo`08oooo00<00?ooool00?l01_ooo`03003ooooooooo00Koool00`00ooooo`00o`0A
oooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003o<Oooo`03003ooooooooo
00?oool00`00ooooooooo`0@oooo0P00oa3oool00`00ooooo`00o`04oooo00<00?ooooooool00ooo
o`03003ooooooooo013oool2003o8oooo`03003ooooo003o00[oool00`00ooooooooo`0Aoooo00<0
0?ooooooool02?ooo`03003ooooo003o00Koool00`00ooooooooo`02oooo00<00?ooooooool02?oo
o`03003ooooo003o00Koool00`00ooooooooo`06oooo00<00?ooool00?l04Oooo`400001oooo000L
oooo0`0004Goool2003o<?ooo`800?laoooo00<00?ooooooool00oooo`03003ooooooooo013oool2
003o4?ooo`03003ooooo003o00Coool00`00ooooooooo`03oooo00<00?ooooooool04?ooo`800?lS
oooo00<00?ooool00?l02_ooo`03003ooooooooo017oool00`00ooooooooo`08oooo00<00?ooool0
0?l01_ooo`03003ooooooooo00;oool00`00ooooooooo`08oooo00<00?ooool00?l01_ooo`03003o
oooooooo00Koool00`00ooooo`00o`0@oooo0P00007oool001coool00`000?ooooooo`15oooo0P00
oc3oool2003o<Oooo`03003ooooooooo00?oool00`00ooooooooo`0@oooo0P00oa3oool00`00oooo
o`00o`04oooo00<00?ooooooool00oooo`03003ooooooooo013oool2003o8oooo`03003ooooo003o
00[oool00`00ooooooooo`0Aoooo00<00?ooooooool02?ooo`03003ooooo003o00Koool00`00oooo
ooooo`02oooo00<00?ooooooool02?ooo`03003ooooo003o00Koool00`00ooooooooo`06oooo00<0
0?ooool00?l04Oooo`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00oc7oool0
0`00ooooooooo`03oooo00<00?ooooooool04?ooo`800?l@oooo00<00?ooool00?l01?ooo`03003o
oooooooo00?oool00`00ooooooooo`0@oooo0P00ob?oool00`00ooooo`00o`0:oooo00<00?oooooo
ool04Oooo`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<00?ooooooool00_ooo`03003o
oooooooo00Soool00`00ooooo`00o`06oooo00<00?ooooooool01_ooo`03003ooooo003o017oool1
00000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?lboooo00<00?ooooooool00_oo
o`03003ooooooooo013oool2003o4?ooo`03003ooooo003o00Goool00`00ooooooooo`02oooo00<0
0?ooooooool04?ooo`800?lSoooo00<00?ooool00?l02oooo`03003ooooooooo013oool00`00oooo
ooooo`08oooo00<00?ooool00?l01_ooo`03003ooooooooo00;oool00`00ooooooooo`08oooo00<0
0?ooool00?l01_ooo`03003ooooooooo00Koool00`00ooooo`00o`0Aoooo0@00007oool001coool0
0`000?ooooooo`15oooo0P00oc3oool2003o<_ooo`03003ooooooooo00;oool00`00ooooooooo`0@
oooo0P00oa3oool00`00ooooo`00o`05oooo00<00?ooooooool00_ooo`03003ooooooooo013oool2
003o8oooo`03003ooooo003o00_oool00`00ooooooooo`0@oooo00<00?ooooooool02?ooo`03003o
oooo003o00Koool00`00ooooooooo`02oooo00<00?ooooooool02?ooo`03003ooooo003o00Koool0
0`00ooooooooo`06oooo00<00?ooool00?l04Oooo`400001oooo000Loooo00<0003oooooool0AOoo
o`800?l`oooo0P00oc;oool00`00ooooooooo`02oooo00<00?ooooooool04?ooo`800?l@oooo00<0
0?ooool00?l01Oooo`03003ooooooooo00;oool00`00ooooooooo`0@oooo0P00ob?oool00`00oooo
o`00o`0;oooo00<00?ooooooool04?ooo`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<00?ooooooool01_oo
o`03003ooooo003o017oool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?lb
oooo00<00?ooooooool00_ooo`03003ooooooooo013oool2003o4?ooo`03003ooooo003o00Goool0
0`00ooooooooo`02oooo00<00?ooooooool04?ooo`800?lSoooo00<00?ooool00?l02oooo`03003o
oooooooo013oool00`00ooooooooo`08oooo00<00?ooool00?l01_ooo`03003ooooooooo00;oool0
0`00ooooooooo`08oooo00<00?ooool00?l01_ooo`03003ooooooooo00Koool00`00ooooo`00o`0A
oooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003o<_ooo`03003ooooooooo
00;oool00`00ooooooooo`0@oooo0P00oa3oool00`00ooooo`00o`05oooo00<00?ooooooool00_oo
o`03003ooooooooo013oool2003o8oooo`03003ooooo003o00_oool00`00ooooooooo`0@oooo00<0
0?ooooooool02?ooo`03003ooooo003o00Koool00`00ooooooooo`02oooo00<00?ooooooool02?oo
o`03003ooooo003o00Koool00`00ooooooooo`06oooo00<00?ooool00?l04Oooo`400001oooo000L
oooo00<0003oooooool0AOooo`800?l`oooo0P00oc;oool00`00ooooooooo`02oooo00<00?oooooo
ool04?ooo`800?l@oooo00<00?ooool00?l01Oooo`03003ooooooooo00;oool00`00ooooooooo`0@
oooo0P00ob?oool00`00ooooo`00o`0;oooo00<00?ooooooool04?ooo`03003ooooooooo00Soool0
0`00ooooo`00o`06oooo00<00?ooooooool00_ooo`03003ooooooooo00Soool00`00ooooo`00o`06
oooo00<00?ooooooool01_ooo`03003ooooo003o017oool100000Oooo`007?ooo`030000oooooooo
04Goool2003o<?ooo`800?lboooo00<00?ooooooool00_ooo`03003ooooooooo013oool2003o4?oo
o`03003ooooo003o00Goool00`00ooooooooo`02oooo00<00?ooooooool04?ooo`800?lSoooo00<0
0?ooool00?l02oooo`03003ooooooooo013oool00`00ooooooooo`08oooo00<00?ooool00?l01_oo
o`03003ooooooooo00;oool00`00ooooooooo`08oooo00<00?ooool00?l01_ooo`03003ooooooooo
00Koool00`00ooooo`00o`0Aoooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2
003o<_ooo`03003ooooooooo00;oool00`00ooooooooo`0@oooo0P00oa3oool00`00ooooo`00o`05
oooo00<00?ooooooool00_ooo`03003ooooooooo013oool2003o8oooo`03003ooooo003o00_oool0
0`00ooooooooo`0@oooo00<00?ooooooool02?ooo`03003ooooo003o00Koool00`00ooooooooo`02
oooo00<00?ooooooool02?ooo`03003ooooo003o00Koool00`00ooooooooo`06oooo00<00?ooool0
0?l04Oooo`400001oooo000Loooo0`0004Goool2003o<?ooo`800?lboooo00<00?ooooooool00_oo
o`03003ooooooooo013oool2003o4?ooo`03003ooooo003o00Goool00`00ooooooooo`02oooo00<0
0?ooooooool04?ooo`800?lSoooo00<00?ooool00?l02oooo`03003ooooooooo013oool00`00oooo
ooooo`08oooo00<00?ooool00?l01_ooo`03003ooooooooo00;oool00`00ooooooooo`08oooo00<0
0?ooool00?l01_ooo`03003ooooooooo00Koool00`00ooooo`00o`0@oooo0P00007oool001coool0
0`000?ooooooo`15oooo0P00oc3oool2003o<_ooo`H00?lBoooo0P00oa3oool00`00ooooo`00o`05
oooo1P00oa;oool2003o8oooo`03003ooooo003o00_oool7003o3?ooo`03003ooooooooo00Soool0
0`00ooooo`00o`06oooo00<00?ooooooool00_ooo`03003ooooooooo00Soool00`00ooooo`00o`06
oooo00<00?ooooooool01_ooo`03003ooooo003o017oool100000Oooo`007?ooo`030000oooooooo
04Goool2003o<?ooo`800?m:oooo0P00oa3oool00`00ooooo`00o`0Moooo0P00ob?oool00`00oooo
o`00o`0Aoooo00<00?ooooooool02_ooo`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<00?ooooooool01_oo
o`03003ooooo003o017oool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:
oooo0P00oa3oool00`00ooooo`00o`0Moooo0P00ob?oool00`00ooooo`00o`0Aoooo00<00?oooooo
ool02_ooo`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<00?ooooooool00_ooo`03003o
oooooooo00Soool00`00ooooo`00o`06oooo00<00?ooooooool01_ooo`03003ooooo003o017oool1
00000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:oooo0P00oa3oool00`00oooo
o`00o`0Moooo0P00ob?oool00`00ooooo`00o`0Aoooo00<00?ooooooool02_ooo`03003ooooooooo
00Soool00`00ooooo`00o`06oooo00<00?ooooooool00_ooo`03003ooooooooo00Soool00`00oooo
o`00o`06oooo00<00?ooooooool01_ooo`03003ooooo003o017oool100000Oooo`007?ooo`030000
oooooooo04Goool2003o<?ooo`800?m:oooo0P00oa3oool00`00ooooo`00o`0Moooo0P00ob?oool0
0`00ooooo`00o`0Aoooo00<00?ooooooool02_ooo`03003ooooooooo00Soool00`00ooooo`00o`06
oooo00<00?ooooooool00_ooo`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<00?oooooo
ool01_ooo`03003ooooo003o017oool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?oo
o`800?m:oooo0P00oa3oool00`00ooooo`00o`0Moooo0P00ob?oool00`00ooooo`00o`0Aoooo00<0
0?ooooooool02_ooo`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<00?ooooooool00_oo
o`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<00?ooooooool01_ooo`03003ooooo003o
017oool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:oooo0P00oa3oool0
0`00ooooo`00o`0Moooo0P00ob?oool00`00ooooo`00o`0Aoooo00<00?ooooooool02_ooo`03003o
oooooooo00Soool00`00ooooo`00o`06oooo00<00?ooooooool00_ooo`03003ooooooooo00Soool0
0`00ooooo`00o`06oooo00<00?ooooooool01_ooo`03003ooooo003o017oool100000Oooo`007?oo
o`030000oooooooo04Goool2003o<?ooo`800?m:oooo0P00oa3oool00`00ooooo`00o`0Moooo0P00
ob?oool00`00ooooo`00o`0Aoooo00<00?ooooooool02_ooo`03003ooooooooo00Soool00`00oooo
o`00o`06oooo00<00?ooooooool00_ooo`03003ooooooooo00Soool00`00ooooo`00o`06oooo00<0
0?ooooooool01_ooo`03003ooooo003o017oool100000Oooo`002oooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo04Goool2003o<?ooo`800?m:
oooo0P00oa3oool00`00ooooo`00o`0Moooo0P00ob?oool00`00ooooo`00o`0Aoooo00<00?oooooo
ool02_ooo`03003ooooooooo00Soool2003o1oooo`03003ooooooooo00;oool00`00ooooooooo`08
oooo0P00o`Ooool00`00ooooooooo`06oooo00<00?ooool00?l04Oooo`400001oooo000:oooo00<0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`000005oooo00<0003oooooool0AOoo
o`800?l`oooo0P00od[oool2003o4?ooo`03003ooooo003o01goool2003o8oooo`03003ooooo003o
017oool00`00ooooooooo`0:oooo00<00?ooooooool02?ooo`800?l7oooo00<00?ooooooool00_oo
o`03003ooooooooo00Soool2003o1oooo`03003ooooooooo00Koool00`00ooooo`00o`0Aoooo0@00
007oool000[oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Goool4
0000A?ooo`800?l`oooo0P00od[oool2003o4?ooo`03003ooooo003o01goool2003o8oooo`03003o
oooo003o017oool00`00ooooooooo`0:oooo00<00?ooooooool02?ooo`800?l7oooo00<00?oooooo
ool00_ooo`03003ooooooooo00Soool2003o1oooo`03003ooooooooo00Koool00`00ooooo`00o`0?
oooo0`00007oool000_oool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool000001Ooo
o`030000oooooooo04Goool2003o<?ooo`800?m:oooo0P00oa3oool00`00ooooo`00o`0Moooo0P00
ob?oool00`00ooooo`00o`0Aoooo00<00?ooooooool02_ooo`03003ooooooooo00Soool2003o1ooo
o`03003ooooooooo00;oool00`00ooooooooo`08oooo0P00o`Ooool00`00ooooooooo`06oooo00<0
0?ooool00?l04Oooo`400001oooo000:oooo00<0003oool000000_ooo`030000oooo000000;oool0
0`000?ooo`000005oooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool2003o4?ooo`03003o
oooo003o01goool2003o8oooo`03003ooooo003o017oool00`00ooooooooo`0:oooo00<00?oooooo
ool02?ooo`800?l7oooo00<00?ooooooool00_ooo`03003ooooooooo00Soool2003o1oooo`03003o
oooooooo00Koool00`00ooooo`00o`0Aoooo0@00007oool000_oool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo00Coool00`000?ooooooo`15oooo0P00oc3oool2003oB_oo
o`800?l@oooo00<00?ooool00?l07Oooo`800?lSoooo00<00?ooool00?l04Oooo`03003ooooooooo
00[oool00`00ooooooooo`08oooo0P00o`Ooool00`00ooooooooo`02oooo00<00?ooooooool02?oo
o`800?l7oooo00<00?ooooooool01_ooo`03003ooooo003o017oool100000Oooo`007?ooo`030000
oooooooo04Goool2003o<?ooo`800?m:oooo0P00oa3oool00`00ooooo`00o`0Moooo0P00ob?oool0
0`00ooooo`00o`0Aoooo00<00?ooooooool02_ooo`03003ooooooooo00Soool2003o1oooo`03003o
oooooooo00;oool00`00ooooooooo`08oooo0P00o`Ooool00`00ooooooooo`06oooo00<00?ooool0
0?l04Oooo`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool2003o4?oo
o`03003ooooo003o01goool00`00ooooooooo`0Roooo00<00?ooool00?l04Oooo`03003ooooooooo
00[oool00`00ooooooooo`08oooo0P00o`Ooool00`00ooooooooo`02oooo00<00?ooooooool02?oo
o`800?l7oooo00<00?ooooooool01_ooo`03003ooooo003o017oool100000Oooo`007?ooo`030000
oooooooo04Goool2003o<?ooo`800?m:oooo0P00oa3oool00`00ooooo`00o`0Moooo00<00?oooooo
ool08_ooo`03003ooooo003o017oool00`00ooooooooo`0:oooo00<00?ooooooool02?ooo`800?l7
oooo00<00?ooooooool00_ooo`03003ooooooooo00Soool2003o1oooo`03003ooooooooo00Koool0
0`00ooooo`00o`0Aoooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003oB_oo
o`800?l@oooo00<00?ooool00?l07Oooo`03003ooooooooo02;oool00`00ooooo`00o`0Aoooo00<0
0?ooooooool02_ooo`03003ooooooooo00Soool2003o1oooo`03003ooooooooo00;oool00`00oooo
ooooo`08oooo0P00o`Ooool00`00ooooooooo`06oooo00<00?ooool00?l04Oooo`400001oooo000L
oooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool2003o4Oooo`800?lMoooo00<00?oooooo
ool08_ooo`03003ooooo003o017oool00`00ooooooooo`0:oooo00<00?ooooooool02?ooo`800?l7
oooo00<00?ooooooool00_ooo`03003ooooooooo00Woool00`00ooooooooo`05oooo00<00?oooooo
ool01_ooo`03003ooooo003o017oool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?oo
o`800?m:oooo0P00oa7oool2003o7Oooo`03003ooooooooo02;oool00`00ooooo`00o`0Aoooo00<0
0?ooooooool02_ooo`03003ooooooooo00Soool2003o1oooo`03003ooooooooo00;oool00`00oooo
ooooo`09oooo00<00?ooooooool01Oooo`03003ooooooooo00Koool00`00ooooo`00o`0Aoooo0@00
007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003oB_ooo`800?lAoooo0P00oagoool0
0`00ooooooooo`0Roooo00<00?ooool00?l04Oooo`03003ooooooooo00[oool00`00ooooooooo`08
oooo0P00o`Ooool00`00ooooooooo`02oooo00<00?ooooooool02Oooo`03003ooooooooo00Goool0
0`00ooooooooo`06oooo00<00?ooool00?l04Oooo`400001oooo000Loooo00<0003oooooool0AOoo
o`800?l`oooo0P00od[oool2003o4Oooo`800?lMoooo00<00?ooooooool08_ooo`03003ooooo003o
017oool>003o2_ooo`800?l7oooo0`00o`03oooo003o003o00_oool00`00ooooooooo`05oooo2P00
o`03oooo003ooooo013oool100000Oooo`007?ooo`<00015oooo0P00oc3oool2003oB_ooo`800?lA
oooo0P00oagoool00`00ooooooooo`0Roooo00<00?ooool00?l06oooo`800?l<oooo0P00o`Woool0
0`00ooooo`00o`0<oooo00<00?ooooooool01Oooo`03003ooooooooo00@00?lEoooo0P00007oool0
01coool00`000?ooooooo`15oooo0P00oc3oool2003oB_ooo`800?lAoooo0P00oagoool00`00oooo
ooooo`0Roooo00<00?ooool00?l06oooo`800?l<oooo0P00o`Woool00`00ooooo`00o`0<oooo00<0
0?ooooooool01Oooo`03003ooooooooo00@00?lFoooo0@00007oool001coool00`000?ooooooo`15
oooo0P00oc3oool2003oB_ooo`800?lAoooo0P00oagoool00`00ooooooooo`0Roooo00<00?ooool0
0?l06oooo`800?l<oooo0P00o`Woool00`00ooooo`00o`0<oooo00<00?ooooooool01Oooo`03003o
oooooooo00@00?lFoooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003oB_oo
o`03003ooooooooo013oool2003o7Oooo`03003ooooooooo02;oool00`00ooooo`00o`0Koooo0P00
o`coool2003o2Oooo`03003ooooo003o00coool00`00ooooooooo`05oooo00<00?ooooooool01000
oaKoool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:oooo00<00?oooooo
ool04?ooo`800?lMoooo00<00?ooooooool08_ooo`03003ooooo003o01_oool2003o3?ooo`800?l9
oooo00<00?ooool00?l03?ooo`03003ooooooooo00Goool00`00ooooooooo`04003o5_ooo`400001
oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo0P00
oagoool00`00ooooooooo`0Roooo00<00?ooool00?l07?ooo`03003ooooooooo00[oool2003o2_oo
o`03003ooooooooo00_oool00`00ooooooooo`05oooo00@00?ooooooool00?l2oooo00<00?oooooo
ool05?ooo`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool00`00oooo
ooooo`0@oooo0P00oagoool00`00ooooooooo`0Roooo00<00?ooool00?l07?ooo`03003ooooooooo
00[oool2003o2_ooo`03003ooooooooo00_oool00`00ooooooooo`05oooo00@00?ooooooool00?l2
oooo00<00?ooooooool05?ooo`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00
od[oool00`00ooooooooo`0@oooo0P00oagoool00`00ooooooooo`0Roooo00<00?ooool00?l07?oo
o`03003ooooooooo00[oool2003o2_ooo`03003ooooooooo00_oool00`00ooooooooo`05oooo00@0
0?ooooooool00?l2oooo00<00?ooooooool05?ooo`400001oooo000Loooo00<0003oooooool0AOoo
o`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo0P00oagoool00`00ooooooooo`0Roooo00<0
0?ooool00?l07?ooo`03003ooooooooo00[oool2003o2_ooo`03003ooooooooo00_oool00`00oooo
ooooo`05oooo00@00?ooooooool00?l2oooo00<00?ooooooool05?ooo`400001oooo000Loooo00<0
003oooooool0AOooo`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo0P00oagoool00`00oooo
ooooo`0Roooo00<00?ooool00?l07?ooo`03003ooooooooo00[oool2003o2_ooo`03003ooooooooo
00_oool00`00ooooooooo`05oooo00@00?ooooooool00?l2oooo00<00?ooooooool05?ooo`400001
oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo0P00
oagoool00`00ooooooooo`0Roooo00<00?ooool00?l07?ooo`03003ooooooooo00[oool2003o2_oo
o`03003ooooooooo00_oool00`00ooooooooo`05oooo00@00?ooooooool00?l2oooo00<00?oooooo
ool05?ooo`400001oooo000Loooo0`0004Goool2003o<?ooo`800?m:oooo00<00?ooooooool04?oo
o`800?lMoooo00<00?ooooooool08_ooo`03003ooooo003o02Woool2003o6?ooo`03003ooooooooo
027oool200000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:oooo00<00?oooooo
ool04?ooo`03003ooooooooo01coool00`00ooooooooo`0Roooo00<00?ooool00?l0:Oooo`800?lH
oooo00<00?ooooooool08_ooo`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00
od[oool00`00ooooooooo`0@oooo00<00?ooooooool07?ooo`03003ooooooooo02;oool00`00oooo
o`00o`0Yoooo0P00oaSoool00`00ooooooooo`0Roooo0@00007oool001coool00`000?ooooooo`15
oooo0P00oc3oool2003oB_ooo`03003ooooooooo013oool00`00ooooooooo`0Loooo00<00?oooooo
ool08_ooo`03003ooooo003o02Woool2003o6?ooo`03003ooooooooo02;oool100000Oooo`007?oo
o`030000oooooooo04Goool2003o<?ooo`800?m:oooo00<00?ooooooool04?ooo`03003ooooooooo
01coool00`00ooooooooo`0Roooo00<00?ooool00?l0:Oooo`800?lHoooo00<00?ooooooool08_oo
o`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool00`00ooooooooo`0@
oooo00<00?ooooooool07?ooo`03003ooooooooo02;oool00`00ooooo`00o`0Yoooo0P00oaSoool0
0`00ooooooooo`0Roooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003oB_oo
o`03003ooooooooo013oool00`00ooooooooo`0Loooo00<00?ooooooool08_ooo`03003ooooo003o
02Woool2003o6?ooo`03003ooooooooo02;oool100000Oooo`007?ooo`030000oooooooo04Goool2
003o<?ooo`800?m:oooo00<00?ooooooool04?ooo`03003ooooooooo01coool00`00ooooooooo`0R
oooo00<00?ooool00?l0:Oooo`800?lHoooo00<00?ooooooool08_ooo`400001oooo000Loooo00<0
003oooooool0AOooo`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo00<00?ooooooool07?oo
o`03003ooooooooo02;oool00`00ooooo`00o`0Yoooo0P00oaSoool00`00ooooooooo`0Roooo0@00
007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003oB_ooo`03003ooooooooo013oool0
0`00ooooooooo`0Loooo00<00?ooooooool08_ooo`03003ooooo003o02Woool2003o6?ooo`03003o
oooooooo02;oool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:oooo00<0
0?ooooooool04?ooo`03003ooooooooo01coool00`00ooooooooo`0Roooo00<00?ooool00?l0:Ooo
o`800?lHoooo00<00?ooooooool08_ooo`400001oooo000Loooo0`0004Goool2003o<?ooo`800?m:
oooo00<00?ooooooool04?ooo`03003ooooooooo01coool00`00ooooooooo`0Roooo00<00?ooool0
0?l0:Oooo`800?lHoooo00<00?ooooooool08Oooo`800001oooo000Loooo00<0003oooooool0AOoo
o`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo00<00?ooooooool07?ooo`03003ooooooooo
02;oool00`00ooooo`00o`0Yoooo0P00oaSoool00`00ooooooooo`0Roooo0@00007oool001coool0
0`000?ooooooo`15oooo0P00oc3oool2003oB_ooo`03003ooooooooo013oool00`00ooooooooo`0L
oooo00<00?ooooooool08_ooo`03003ooooo003o02Woool2003o6?ooo`03003ooooooooo02;oool1
00000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:oooo00<00?ooooooool04?oo
o`03003ooooooooo01coool00`00ooooooooo`0Roooo00<00?ooool00?l0:Oooo`800?lHoooo00<0
0?ooooooool08_ooo`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool0
0`00ooooooooo`0@oooo00<00?ooooooool07?ooo`03003ooooooooo02;oool00`00ooooo`00o`0Y
oooo0P00oaSoool00`00ooooooooo`0Roooo0@00007oool001coool00`000?ooooooo`15oooo0P00
oc3oool2003oB_ooo`03003ooooooooo013oool00`00ooooooooo`0Loooo00<00?ooooooool08_oo
o`03003ooooo003o02Woool2003o6?ooo`03003ooooooooo02;oool100000Oooo`007?ooo`030000
oooooooo04Goool2003o<?ooo`800?m:oooo00<00?ooooooool04?ooo`03003ooooooooo01coool0
0`00ooooooooo`0Roooo00<00?ooool00?l0:Oooo`800?lHoooo00<00?ooooooool08_ooo`400001
oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo00<0
0?ooooooool07?ooo`03003ooooooooo02;oool00`00ooooo`00o`0Yoooo0P00oaSoool00`00oooo
ooooo`0Roooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003oB_ooo`03003o
oooooooo013oool00`00ooooooooo`0Loooo00<00?ooooooool08_ooo`03003ooooo003o02Woool2
003o6?ooo`03003ooooooooo02;oool100000Oooo`001?ooo`D00002oooo00<0003oooooool00_oo
o`030000oooooooo00;oool00`000?ooooooo`04oooo00<0003oooooool0AOooo`800?l`oooo0P00
od[oool00`00ooooooooo`0@oooo00<00?ooooooool07?ooo`03003ooooooooo02;oool00`00oooo
o`00o`0Yoooo0P00oaSoool00`00ooooooooo`0Roooo0@00007oool000Koool01`000?oooooooooo
o`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Goool00`000?ooooooo`15
oooo0P00oc3oool2003oB_ooo`03003ooooooooo013oool00`00ooooooooo`0Loooo00<00?oooooo
ool08_ooo`03003ooooo003o02Woool2003o6?ooo`03003ooooooooo02;oool100000Oooo`001_oo
o`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001Ooo
o`@00014oooo0P00oc3oool2003oB_ooo`03003ooooooooo013oool00`00ooooooooo`0Loooo00<0
0?ooooooool08_ooo`03003ooooo003o02Woool2003o6?ooo`03003ooooooooo023oool300000Ooo
o`001_ooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool0
00001Oooo`030000oooooooo04Goool2003o<?ooo`800?m:oooo00<00?ooooooool04?ooo`03003o
oooooooo01coool00`00ooooooooo`0Roooo00<00?ooool00?l0:Oooo`800?lHoooo00<00?oooooo
ool08_ooo`400001oooo0006oooo00L0003oooooooooool0003oool000000_ooo`030000oooo0000
00;oool00`000?ooo`000005oooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool00`00oooo
ooooo`0@oooo00<00?ooooooool07?ooo`03003ooooooooo02;oool00`00ooooo`00o`0Yoooo0P00
oaSoool00`00ooooooooo`0Roooo0@00007oool000Goool200001?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo04Goool2003o<?ooo`800?m:
oooo00<00?ooooooool04?ooo`03003ooooooooo01coool00`00ooooooooo`0Roooo00<00?ooool0
0?l0:Oooo`800?lHoooo00<00?ooooooool08_ooo`400001oooo000Loooo00<0003oooooool0AOoo
o`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo00<00?ooooooool07?ooo`03003ooooooooo
02;oool00`00ooooo`00o`0Yoooo0P00oaSoool00`00ooooooooo`0Roooo0@00007oool001coool0
0`000?ooooooo`15oooo0P00oc3oool2003oB_ooo`03003ooooooooo013oool00`00ooooooooo`0L
oooo00<00?ooooooool08_ooo`03003ooooo003o02Woool2003o6?ooo`03003ooooooooo02;oool1
00000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:oooo00<00?ooooooool04?oo
o`03003ooooooooo01coool00`00ooooooooo`0Roooo00<00?ooool00?l0:Oooo`800?lHoooo00<0
0?ooooooool08_ooo`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool0
0`00ooooooooo`0@oooo00<00?ooooooool07?ooo`03003ooooooooo02;oool00`00ooooo`00o`0Y
oooo0P00oaSoool00`00ooooooooo`0Roooo0@00007oool001coool00`000?ooooooo`15oooo0P00
oc3oool2003oB_ooo`03003ooooooooo013oool00`00ooooooooo`0Loooo00<00?ooooooool08_oo
o`03003ooooo003o02Woool2003o6?ooo`03003ooooooooo02;oool100000Oooo`007?ooo`030000
oooooooo04Goool2003o<?ooo`800?m:oooo00<00?ooooooool04?ooo`03003ooooooooo01coool0
0`00ooooooooo`0Roooo00<00?ooool00?l0:Oooo`800?lHoooo00<00?ooooooool08_ooo`400001
oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo00<0
0?ooooooool07?ooo`03003ooooooooo02;oool00`00ooooo`00o`0Yoooo0P00oaSoool00`00oooo
ooooo`0Roooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003oB_ooo`03003o
oooooooo013oool00`00ooooooooo`0Loooo00<00?ooooooool08_ooo`03003ooooo003o02Woool2
003o6?ooo`03003ooooooooo02;oool100000Oooo`007?ooo`<00015oooo0P00oc3oool2003oB_oo
o`03003ooooooooo013oool00`00ooooooooo`0Loooo00<00?ooooooool08_ooo`03003ooooo003o
02Woool2003o6?ooo`03003ooooooooo027oool200000Oooo`007?ooo`030000oooooooo04Goool2
003o<?ooo`800?m:oooo00<00?ooooooool04?ooo`03003ooooooooo01coool00`00ooooooooo`0R
oooo00<00?ooool00?l0:Oooo`800?lHoooo00<00?ooooooool08_ooo`400001oooo000Loooo00<0
003oooooool0AOooo`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo00<00?ooooooool07?oo
o`03003ooooooooo02;oool00`00ooooo`00o`0Yoooo0P00oaSoool00`00ooooooooo`0Roooo0@00
007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003oB_ooo`03003ooooooooo013oool0
0`00ooooooooo`0Loooo00<00?ooooooool08_ooo`03003ooooo003o02Woool2003o6?ooo`03003o
oooooooo02;oool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:oooo00<0
0?ooooooool04?ooo`03003ooooooooo01coool00`00ooooooooo`0Roooo0`00obWoool2003o6?oo
o`03003ooooooooo02;oool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:
oooo00<00?ooooooool04?ooo`03003ooooooooo047oool3003o:Oooo`800?lHoooo00<00?oooooo
ool08_ooo`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool00`00oooo
ooooo`0@oooo00<00?ooooooool0@Oooo`<00?lYoooo0P00oaSoool00`00ooooooooo`0Roooo0@00
007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003oB_ooo`03003ooooooooo013oool0
0`00ooooooooo`11oooo0`00obWoool2003o6?ooo`03003ooooooooo02;oool100000Oooo`007?oo
o`030000oooooooo04Goool2003o<?ooo`800?m:oooo00<00?ooooooool04?ooo`03003ooooooooo
047oool3003o:Oooo`800?lHoooo00<00?ooooooool08_ooo`400001oooo000Loooo00<0003ooooo
ool0AOooo`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo00<00?ooooooool0@Oooo`<00?lY
oooo0P00oaSoool00`00ooooooooo`0Roooo0@00007oool001coool00`000?ooooooo`15oooo0P00
oc3oool2003oB_ooo`03003ooooooooo013oool00`00ooooooooo`11oooo0`00obWoool2003o6?oo
o`03003ooooooooo02;oool100000Oooo`007?ooo`<00015oooo0P00oc3oool2003oB_ooo`03003o
oooooooo013oool00`00ooooooooo`11oooo00<00?ooool00?l0:Oooo`800?lHoooo00<00?oooooo
ool08Oooo`800001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool00`00oooo
ooooo`0@oooo00<00?ooooooool0@Oooo`03003ooooo003o02Woool2003o6?ooo`03003ooooooooo
02;oool100000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:oooo00<00?oooooo
ool04?ooo`03003ooooooooo047oool00`00ooooo`00o`0Yoooo0P00oaSoool00`00ooooooooo`0R
oooo0@00007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003oB_ooo`03003ooooooooo
013oool00`00ooooooooo`11oooo00<00?ooool00?l0:Oooo`800?lHoooo00<00?ooooooool08_oo
o`400001oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool00`00ooooooooo`0@
oooo00<00?ooooooool0@Oooo`03003ooooo003o02Woool2003o6?ooo`03003ooooooooo02;oool1
00000Oooo`007?ooo`030000oooooooo04Goool2003o<?ooo`800?m:oooo00<00?ooooooool04?oo
o`03003ooooooooo047oool00`00ooooo`00o`0Yoooo0P00oaSoool00`00ooooooooo`0Roooo0@00
007oool001coool00`000?ooooooo`15oooo0P00oc3oool2003oB_ooo`03003ooooooooo013oool0
0`00ooooooooo`11oooo00<00?ooool00?l0:Oooo`800?lHoooo00<00?ooooooool08_ooo`400001
oooo000Loooo00<0003oooooool0AOooo`800?l`oooo0P00od[oool00`00ooooooooo`0@oooo00<0
0?ooooooool0@Oooo`03003ooooo003o02Woool2003o6?ooo`03003ooooooooo02;oool100000Ooo
o`007?ooo`030000oooooooo0?oooon6oooo0@00007oool001coool00`000?ooooooo`3oooooQ_oo
o`400001oooo000Loooo00<0003oooooool01oooo`030000oooooooo03;oool00`000?ooooooo`0b
oooo00<0003oooooool0<_ooo`030000oooooooo03?oool00`000?ooooooo`0boooo00<0003ooooo
ool0<_ooo`030000oooooooo03;oool00`000?ooooooo`07oooo0@00007oool001coool300001ooo
o`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo
00Ooool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0
003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01ooo
o`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`07oooo00<0003oooooool01_ooo`800001oooo000Loooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Ooool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08
oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003ooooo
ool01oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`08
oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000
oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool01oooo`400001oooo000Looooo`00
08X00001oooo003oooooYoooo`00\
\>"],
  ImageRangeCache->{{{0, 421}, {259.625, 0}} -> {-0.718174, 10.8102, 
  0.0187847, 4.44453}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[a, Graph]; \)\)], "Input",
  CellLabel->"In[70]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.134392 -0.0460991 0.00057401 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.1582 -0.0125 -3 -9 ]
[.1582 -0.0125 3 0 ]
[.29259 -0.0125 -3 -9 ]
[.29259 -0.0125 3 0 ]
[.42698 -0.0125 -3 -9 ]
[.42698 -0.0125 3 0 ]
[.56138 -0.0125 -3 -9 ]
[.56138 -0.0125 3 0 ]
[.69577 -0.0125 -3 -9 ]
[.69577 -0.0125 3 0 ]
[.83016 -0.0125 -3 -9 ]
[.83016 -0.0125 3 0 ]
[.96455 -0.0125 -3 -9 ]
[.96455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0687 -18 -4.5 ]
[-0.0125 .0687 0 4.5 ]
[-0.0125 .1835 -18 -4.5 ]
[-0.0125 .1835 0 4.5 ]
[-0.0125 .29831 -18 -4.5 ]
[-0.0125 .29831 0 4.5 ]
[-0.0125 .41311 -18 -4.5 ]
[-0.0125 .41311 0 4.5 ]
[-0.0125 .52791 -24 -4.5 ]
[-0.0125 .52791 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.1582 0 m
.1582 .00625 L
s
[(1)] .1582 -0.0125 0 1 Mshowa
.29259 0 m
.29259 .00625 L
s
[(2)] .29259 -0.0125 0 1 Mshowa
.42698 0 m
.42698 .00625 L
s
[(3)] .42698 -0.0125 0 1 Mshowa
.56138 0 m
.56138 .00625 L
s
[(4)] .56138 -0.0125 0 1 Mshowa
.69577 0 m
.69577 .00625 L
s
[(5)] .69577 -0.0125 0 1 Mshowa
.83016 0 m
.83016 .00625 L
s
[(6)] .83016 -0.0125 0 1 Mshowa
.96455 0 m
.96455 .00625 L
s
[(7)] .96455 -0.0125 0 1 Mshowa
.125 Mabswid
.05069 0 m
.05069 .00375 L
s
.07757 0 m
.07757 .00375 L
s
.10444 0 m
.10444 .00375 L
s
.13132 0 m
.13132 .00375 L
s
.18508 0 m
.18508 .00375 L
s
.21196 0 m
.21196 .00375 L
s
.23884 0 m
.23884 .00375 L
s
.26571 0 m
.26571 .00375 L
s
.31947 0 m
.31947 .00375 L
s
.34635 0 m
.34635 .00375 L
s
.37323 0 m
.37323 .00375 L
s
.40011 0 m
.40011 .00375 L
s
.45386 0 m
.45386 .00375 L
s
.48074 0 m
.48074 .00375 L
s
.50762 0 m
.50762 .00375 L
s
.5345 0 m
.5345 .00375 L
s
.58825 0 m
.58825 .00375 L
s
.61513 0 m
.61513 .00375 L
s
.64201 0 m
.64201 .00375 L
s
.66889 0 m
.66889 .00375 L
s
.72265 0 m
.72265 .00375 L
s
.74952 0 m
.74952 .00375 L
s
.7764 0 m
.7764 .00375 L
s
.80328 0 m
.80328 .00375 L
s
.85704 0 m
.85704 .00375 L
s
.88392 0 m
.88392 .00375 L
s
.91079 0 m
.91079 .00375 L
s
.93767 0 m
.93767 .00375 L
s
.99143 0 m
.99143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0687 m
.00625 .0687 L
s
[(200)] -0.0125 .0687 1 0 Mshowa
0 .1835 m
.00625 .1835 L
s
[(400)] -0.0125 .1835 1 0 Mshowa
0 .29831 m
.00625 .29831 L
s
[(600)] -0.0125 .29831 1 0 Mshowa
0 .41311 m
.00625 .41311 L
s
[(800)] -0.0125 .41311 1 0 Mshowa
0 .52791 m
.00625 .52791 L
s
[(1000)] -0.0125 .52791 1 0 Mshowa
.125 Mabswid
0 .0974 m
.00375 .0974 L
s
0 .1261 m
.00375 .1261 L
s
0 .1548 m
.00375 .1548 L
s
0 .21221 m
.00375 .21221 L
s
0 .24091 m
.00375 .24091 L
s
0 .26961 m
.00375 .26961 L
s
0 .32701 m
.00375 .32701 L
s
0 .35571 m
.00375 .35571 L
s
0 .38441 m
.00375 .38441 L
s
0 .44181 m
.00375 .44181 L
s
0 .47051 m
.00375 .47051 L
s
0 .49921 m
.00375 .49921 L
s
0 .04 m
.00375 .04 L
s
0 .0113 m
.00375 .0113 L
s
0 .55661 m
.00375 .55661 L
s
0 .58531 m
.00375 .58531 L
s
0 .61401 m
.00375 .61401 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.1582 .61178 m
.1582 .61803 L
s
.29259 .61178 m
.29259 .61803 L
s
.42698 .61178 m
.42698 .61803 L
s
.56138 .61178 m
.56138 .61803 L
s
.69577 .61178 m
.69577 .61803 L
s
.83016 .61178 m
.83016 .61803 L
s
.96455 .61178 m
.96455 .61803 L
s
.125 Mabswid
.05069 .61428 m
.05069 .61803 L
s
.07757 .61428 m
.07757 .61803 L
s
.10444 .61428 m
.10444 .61803 L
s
.13132 .61428 m
.13132 .61803 L
s
.18508 .61428 m
.18508 .61803 L
s
.21196 .61428 m
.21196 .61803 L
s
.23884 .61428 m
.23884 .61803 L
s
.26571 .61428 m
.26571 .61803 L
s
.31947 .61428 m
.31947 .61803 L
s
.34635 .61428 m
.34635 .61803 L
s
.37323 .61428 m
.37323 .61803 L
s
.40011 .61428 m
.40011 .61803 L
s
.45386 .61428 m
.45386 .61803 L
s
.48074 .61428 m
.48074 .61803 L
s
.50762 .61428 m
.50762 .61803 L
s
.5345 .61428 m
.5345 .61803 L
s
.58825 .61428 m
.58825 .61803 L
s
.61513 .61428 m
.61513 .61803 L
s
.64201 .61428 m
.64201 .61803 L
s
.66889 .61428 m
.66889 .61803 L
s
.72265 .61428 m
.72265 .61803 L
s
.74952 .61428 m
.74952 .61803 L
s
.7764 .61428 m
.7764 .61803 L
s
.80328 .61428 m
.80328 .61803 L
s
.85704 .61428 m
.85704 .61803 L
s
.88392 .61428 m
.88392 .61803 L
s
.91079 .61428 m
.91079 .61803 L
s
.93767 .61428 m
.93767 .61803 L
s
.99143 .61428 m
.99143 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0687 m
1 .0687 L
s
.99375 .1835 m
1 .1835 L
s
.99375 .29831 m
1 .29831 L
s
.99375 .41311 m
1 .41311 L
s
.99375 .52791 m
1 .52791 L
s
.125 Mabswid
.99625 .0974 m
1 .0974 L
s
.99625 .1261 m
1 .1261 L
s
.99625 .1548 m
1 .1548 L
s
.99625 .21221 m
1 .21221 L
s
.99625 .24091 m
1 .24091 L
s
.99625 .26961 m
1 .26961 L
s
.99625 .32701 m
1 .32701 L
s
.99625 .35571 m
1 .35571 L
s
.99625 .38441 m
1 .38441 L
s
.99625 .44181 m
1 .44181 L
s
.99625 .47051 m
1 .47051 L
s
.99625 .49921 m
1 .49921 L
s
.99625 .04 m
1 .04 L
s
.99625 .0113 m
1 .0113 L
s
.99625 .55661 m
1 .55661 L
s
.99625 .58531 m
1 .58531 L
s
.99625 .61401 m
1 .61401 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .0687 m
1 .0687 L
s
0 0 1 r
.5 Mabswid
.02382 .03052 m
.02538 .21162 L
.02694 .21162 L
.0285 .21162 L
.03006 .19716 L
.03162 .19716 L
.03318 .19716 L
.03474 .19716 L
.0363 .19716 L
.03786 .19716 L
.03942 .19716 L
.04098 .19716 L
.04254 .19716 L
.0441 .19716 L
.04566 .19716 L
.04722 .19716 L
.04878 .19716 L
.05034 .19716 L
.0519 .19716 L
.05346 .19716 L
.05502 .19716 L
.05658 .19716 L
.05814 .19716 L
.0597 .19716 L
.06126 .19716 L
.06282 .19716 L
.06438 .19716 L
.06594 .19716 L
.0675 .19716 L
.06906 .19716 L
.07062 .21162 L
.07218 .21162 L
.07374 .21162 L
.0753 .21162 L
.07687 .19716 L
.07843 .19716 L
.07999 .19716 L
.08155 .19716 L
.08311 .19716 L
.08467 .19716 L
.08623 .19716 L
.08779 .19716 L
.08935 .21162 L
.09091 .21162 L
.09247 .21162 L
.09403 .21162 L
.09559 .21162 L
.09715 .19716 L
.09871 .21162 L
.10027 .19716 L
Mistroke
.10183 .19716 L
.10339 .19716 L
.10495 .22695 L
.10651 .22695 L
.10807 .22695 L
.10963 .22695 L
.11119 .22695 L
.11275 .22695 L
.11431 .22695 L
.11587 .24318 L
.11743 .24318 L
.11899 .21162 L
.12055 .21162 L
.12211 .21162 L
.12367 .19716 L
.12523 .19716 L
.12679 .19716 L
.12835 .19716 L
.12991 .19716 L
.13148 .19716 L
.13304 .19716 L
.1346 .19716 L
.13616 .14697 L
.13772 .14697 L
.13928 .14697 L
.14084 .14697 L
.1424 .14697 L
.14396 .14697 L
.14552 .14697 L
.14708 .14697 L
.14864 .14697 L
.1502 .14697 L
.15176 .21162 L
.15332 .21162 L
.15488 .21162 L
.15644 .19716 L
.158 .19716 L
.15956 .19716 L
.16112 .19716 L
.16268 .19716 L
.16424 .19716 L
.1658 .19716 L
.16736 .19716 L
.16892 .26039 L
.17048 .26039 L
.17204 .26039 L
.1736 .26039 L
.17516 .26039 L
.17672 .27861 L
.17828 .26039 L
Mistroke
.17984 .26039 L
.1814 .60332 L
.18296 .60332 L
.18452 .21162 L
.18609 .21162 L
.18765 .19716 L
.18921 .19716 L
.19077 .19716 L
.19233 .19716 L
.19389 .19716 L
.19545 .19716 L
.19701 .19716 L
.19857 .19716 L
.20013 .14697 L
.20169 .14697 L
.20325 .14697 L
.20481 .14697 L
.20637 .14697 L
.20793 .14697 L
.20949 .14697 L
.21105 .14697 L
.21261 .14697 L
.21417 .14697 L
.21573 .21162 L
.21729 .21162 L
.21885 .19716 L
.22041 .19716 L
.22197 .19716 L
.22353 .19716 L
.22509 .19716 L
.22665 .19716 L
.22821 .19716 L
.22977 .21162 L
.23133 .22695 L
.23289 .22695 L
.23445 .22695 L
.23601 .22695 L
.23757 .22695 L
.23913 .22695 L
.24069 .22695 L
.24226 .24318 L
.24382 .24318 L
.24538 .24318 L
.24694 .22695 L
.2485 .21162 L
.25006 .21162 L
.25162 .19716 L
.25318 .19716 L
.25474 .19716 L
.2563 .21162 L
Mistroke
.25786 .19716 L
.25942 .19716 L
.26098 .19716 L
.26254 .19716 L
.2641 .14697 L
.26566 .14697 L
.26722 .14697 L
.26878 .14697 L
.27034 .14697 L
.2719 .14697 L
.27346 .14697 L
.27502 .14697 L
.27658 .14697 L
.27814 .14697 L
.2797 .21162 L
.28126 .21162 L
.28282 .19716 L
.28438 .19716 L
.28594 .19716 L
.2875 .19716 L
.28906 .19716 L
.29062 .19716 L
.29218 .19716 L
.29374 .19716 L
.2953 .26039 L
.29687 .26039 L
.29843 .26039 L
.29999 .26039 L
.30155 .26039 L
.30311 .27861 L
.30467 .26039 L
.30623 .26039 L
.30779 .60332 L
.30935 .60332 L
.31091 .21162 L
.31247 .21162 L
.31403 .19716 L
.31559 .19716 L
.31715 .19716 L
.31871 .19716 L
.32027 .19716 L
.32183 .19716 L
.32339 .19716 L
.32495 .19716 L
.32651 .14697 L
.32807 .14697 L
.32963 .14697 L
.33119 .14697 L
.33275 .14697 L
.33431 .14697 L
Mistroke
.33587 .14697 L
.33743 .14697 L
.33899 .14697 L
.34055 .14697 L
.34211 .21162 L
.34367 .21162 L
.34523 .21162 L
.34679 .19716 L
.34835 .19716 L
.34991 .19716 L
.35147 .19716 L
.35304 .19716 L
.3546 .19716 L
.35616 .19716 L
.35772 .19716 L
.35928 .34005 L
.36084 .34005 L
.3624 .34005 L
.36396 .34005 L
.36552 .34005 L
.36708 .34005 L
.36864 .34005 L
.3702 .34005 L
.37176 .34005 L
.37332 .21162 L
.37488 .21162 L
.37644 .21162 L
.378 .19716 L
.37956 .19716 L
.38112 .19716 L
.38268 .19716 L
.38424 .19716 L
.3858 .19716 L
.38736 .19716 L
.38892 .19716 L
.39048 .14697 L
.39204 .14697 L
.3936 .14697 L
.39516 .14697 L
.39672 .14697 L
.39828 .14697 L
.39984 .14697 L
.4014 .14697 L
.40296 .14697 L
.40452 .14697 L
.40608 .21162 L
.40765 .21162 L
.40921 .19716 L
.41077 .19716 L
.41233 .19716 L
Mistroke
.41389 .19716 L
.41545 .19716 L
.41701 .19716 L
.41857 .19716 L
.42013 .19716 L
.42169 .34005 L
.42325 .34005 L
.42481 .34005 L
.42637 .34005 L
.42793 .34005 L
.42949 .34005 L
.43105 .34005 L
.43261 .34005 L
.43417 .34005 L
.43573 .34005 L
.43729 .38734 L
.43885 .38734 L
.44041 .38734 L
.44197 .38734 L
.44353 .38734 L
.44509 .38734 L
.44665 .38734 L
.44821 .38734 L
.44977 .38734 L
.45133 .38734 L
.45289 .29792 L
.45445 .29792 L
.45601 .29792 L
.45757 .29792 L
.45913 .29792 L
.46069 .29792 L
.46226 .29792 L
.46382 .29792 L
.46538 .29792 L
.46694 .29792 L
.4685 .29792 L
.47006 .34005 L
.47162 .34005 L
.47318 .34005 L
.47474 .34005 L
.4763 .34005 L
.47786 .34005 L
.47942 .34005 L
.48098 .34005 L
.48254 .34005 L
.4841 .26039 L
.48566 .26039 L
.48722 .26039 L
.48878 .26039 L
.49034 .26039 L
Mistroke
.4919 .26039 L
.49346 .27861 L
.49502 .26039 L
.49658 .26039 L
.49814 .27861 L
.4997 .60332 L
.50126 .29792 L
.50282 .29792 L
.50438 .29792 L
.50594 .29792 L
.5075 .29792 L
.50906 .29792 L
.51062 .29792 L
.51218 .29792 L
.51374 .29792 L
.5153 .29792 L
.51686 .22695 L
.51843 .22695 L
.51999 .22695 L
.52155 .22695 L
.52311 .22695 L
.52467 .22695 L
.52623 .22695 L
.52779 .24318 L
.52935 .24318 L
.53091 .24318 L
.53247 .26039 L
.53403 .26039 L
.53559 .26039 L
.53715 .26039 L
.53871 .26039 L
.54027 .26039 L
.54183 .27861 L
.54339 .26039 L
.54495 .26039 L
.54651 .60332 L
.54807 .60332 L
.54963 .34005 L
.55119 .34005 L
.55275 .34005 L
.55431 .34005 L
.55587 .34005 L
.55743 .34005 L
.55899 .34005 L
.56055 .34005 L
.56211 .34005 L
.56367 .38734 L
.56523 .38734 L
.56679 .38734 L
.56835 .38734 L
Mistroke
.56991 .38734 L
.57147 .38734 L
.57304 .38734 L
.5746 .38734 L
.57616 .38734 L
.57772 .38734 L
.57928 .29792 L
.58084 .29792 L
.5824 .29792 L
.58396 .29792 L
.58552 .29792 L
.58708 .29792 L
.58864 .29792 L
.5902 .29792 L
.59176 .29792 L
.59332 .29792 L
.59488 .29792 L
.59644 .34005 L
.598 .34005 L
.59956 .34005 L
.60112 .34005 L
.60268 .34005 L
.60424 .34005 L
.6058 .34005 L
.60736 .34005 L
.60892 .34005 L
.61048 .26039 L
.61204 .26039 L
.6136 .26039 L
.61516 .26039 L
.61672 .26039 L
.61828 .26039 L
.61984 .27861 L
.6214 .26039 L
.62296 .26039 L
.62452 .26039 L
.62608 .56687 L
.62765 .27861 L
.62921 .29792 L
.63077 .29792 L
.63233 .29792 L
.63389 .29792 L
.63545 .29792 L
.63701 .29792 L
.63857 .29792 L
.64013 .29792 L
.64169 .29792 L
.64325 .29792 L
.64481 .22695 L
.64637 .22695 L
Mistroke
.64793 .22695 L
.64949 .22695 L
.65105 .22695 L
.65261 .22695 L
.65417 .22695 L
.65573 .24318 L
.65729 .24318 L
.65885 .26039 L
.66041 .26039 L
.66197 .26039 L
.66353 .26039 L
.66509 .26039 L
.66665 .26039 L
.66821 .27861 L
.66977 .26039 L
.67133 .26039 L
.67289 .26039 L
.67445 .21162 L
.67601 .21162 L
.67757 .21162 L
.67913 .19716 L
.68069 .19716 L
.68225 .19716 L
.68382 .19716 L
.68538 .19716 L
.68694 .19716 L
.6885 .19716 L
.69006 .21162 L
.69162 .22695 L
.69318 .22695 L
.69474 .22695 L
.6963 .22695 L
.69786 .22695 L
.69942 .22695 L
.70098 .22695 L
.70254 .24318 L
.7041 .24318 L
.70566 .26039 L
.70722 .26039 L
.70878 .26039 L
.71034 .26039 L
.7119 .26039 L
.71346 .26039 L
.71502 .27861 L
.71658 .26039 L
.71814 .26039 L
.7197 .60332 L
.72126 .56687 L
.72282 .60332 L
.72438 .29792 L
Mistroke
.72594 .29792 L
.7275 .29792 L
.72906 .29792 L
.73062 .29792 L
.73218 .29792 L
.73374 .29792 L
.7353 .29792 L
.73686 .29792 L
.73843 .29792 L
.73999 .34005 L
.74155 .34005 L
.74311 .34005 L
.74467 .34005 L
.74623 .34005 L
.74779 .34005 L
.74935 .34005 L
.75091 .34005 L
.75247 .34005 L
.75403 .38734 L
.75559 .38734 L
.75715 .38734 L
.75871 .38734 L
.76027 .38734 L
.76183 .38734 L
.76339 .38734 L
.76495 .38734 L
.76651 .38734 L
.76807 .38734 L
.76963 .44041 L
.77119 .44041 L
.77275 .44041 L
.77431 .44041 L
.77587 .44041 L
.77743 .44041 L
.77899 .44041 L
.78055 .44041 L
.78211 .44041 L
.78367 .44041 L
.78523 .44041 L
.78679 .44041 L
.78835 .44041 L
.78991 .44041 L
.79147 .44041 L
.79303 .44041 L
.7946 .44041 L
.79616 .46934 L
.79772 .44041 L
.79928 .44041 L
.80084 .44041 L
.8024 .34005 L
Mistroke
.80396 .34005 L
.80552 .34005 L
.80708 .34005 L
.80864 .34005 L
.8102 .34005 L
.81176 .34005 L
.81332 .34005 L
.81488 .34005 L
.81644 .34005 L
.818 .26039 L
.81956 .26039 L
.82112 .26039 L
.82268 .26039 L
.82424 .26039 L
.8258 .26039 L
.82736 .27861 L
.82892 .26039 L
.83048 .60332 L
.83204 .60332 L
.8336 .21162 L
.83516 .21162 L
.83672 .21162 L
.83828 .19716 L
.83984 .19716 L
.8414 .19716 L
.84296 .19716 L
.84452 .19716 L
.84608 .19716 L
.84764 .19716 L
.84921 .19716 L
.85077 .19716 L
.85233 .44041 L
.85389 .44041 L
.85545 .44041 L
.85701 .44041 L
.85857 .44041 L
.86013 .46934 L
.86169 .44041 L
.86325 .44041 L
.86481 .44041 L
.86637 .34005 L
.86793 .34005 L
.86949 .34005 L
.87105 .34005 L
.87261 .34005 L
.87417 .34005 L
.87573 .34005 L
.87729 .34005 L
.87885 .34005 L
.88041 .26039 L
Mistroke
.88197 .26039 L
.88353 .26039 L
.88509 .26039 L
.88665 .26039 L
.88821 .26039 L
.88977 .27861 L
.89133 .26039 L
.89289 .26039 L
.89445 .60332 L
.89601 .60332 L
.89757 .21162 L
.89913 .21162 L
.90069 .19716 L
.90225 .19716 L
.90382 .19716 L
.90538 .19716 L
.90694 .19716 L
.9085 .19716 L
.91006 .19716 L
.91162 .19716 L
.91318 .19716 L
.91474 .46934 L
.9163 .44041 L
.91786 .44041 L
.91942 .44041 L
.92098 .44041 L
.92254 .44041 L
.9241 .46934 L
.92566 .44041 L
.92722 .44041 L
.92878 .44041 L
.93034 .46934 L
.9319 .44041 L
.93346 .44041 L
.93502 .44041 L
.93658 .44041 L
.93814 .44041 L
.9397 .01472 L
.94126 .19716 L
.94282 .44041 L
.94438 .21162 L
.94594 .21162 L
.9475 .21162 L
.94906 .19716 L
.95062 .19716 L
.95218 .19716 L
.95374 .21162 L
.9553 .19716 L
.95686 .19716 L
.95842 .19716 L
Mistroke
.95999 .19716 L
.96155 .19716 L
.96311 .19716 L
.96467 .19716 L
.96623 .19716 L
Mfstroke
1 0 0 r
.004 w
.02381 .20647 m
.10317 .20647 L
s
.10317 .23739 m
.11905 .23739 L
s
.11905 .20647 m
.13492 .20647 L
s
.13492 .14311 m
.15079 .14311 L
s
.15079 .20647 m
.16667 .20647 L
s
.16667 .27211 m
.18254 .27211 L
s
.18254 .20647 m
.19841 .20647 L
s
.19841 .14311 m
.21429 .14311 L
s
.21429 .20647 m
.23016 .20647 L
s
.23016 .23739 m
.24603 .23739 L
s
.24603 .20647 m
.2619 .20647 L
s
.2619 .14311 m
.27778 .14311 L
s
.27778 .20647 m
.29365 .20647 L
s
.29365 .27211 m
.30952 .27211 L
s
.30952 .20647 m
.3254 .20647 L
s
.3254 .14311 m
.34127 .14311 L
s
.34127 .20647 m
.35714 .20647 L
s
.35714 .33232 m
.37302 .33232 L
s
.37302 .20647 m
.38889 .20647 L
s
.38889 .14311 m
.40476 .14311 L
s
.40476 .20647 m
.42063 .20647 L
s
.42063 .33232 m
.43651 .33232 L
s
.43651 .37866 m
.45238 .37866 L
s
.45238 .29103 m
.46825 .29103 L
s
.46825 .33232 m
.48413 .33232 L
s
.48413 .27211 m
.5 .27211 L
s
.5 .29103 m
.51587 .29103 L
s
.51587 .23739 m
.53175 .23739 L
s
.53175 .27211 m
.54762 .27211 L
s
.54762 .33232 m
.56349 .33232 L
s
.56349 .37866 m
.57937 .37866 L
s
.57937 .29103 m
.59524 .29103 L
s
.59524 .33232 m
.61111 .33232 L
s
.61111 .27211 m
.62698 .27211 L
s
.62698 .29103 m
.64286 .29103 L
s
.64286 .23739 m
.65873 .23739 L
s
.65873 .27211 m
.6746 .27211 L
s
.6746 .20647 m
.69048 .20647 L
s
.69048 .23739 m
.70635 .23739 L
s
.70635 .27211 m
.72222 .27211 L
s
.72222 .29103 m
.7381 .29103 L
s
.7381 .33232 m
.75397 .33232 L
s
.75397 .37866 m
.76984 .37866 L
s
.76984 .43068 m
.78571 .43068 L
s
.78571 .45903 m
.80159 .45903 L
s
.80159 .33232 m
.81746 .33232 L
s
.81746 .27211 m
.83333 .27211 L
s
.83333 .20647 m
.84921 .20647 L
s
.84921 .45903 m
.86508 .45903 L
s
.86508 .33232 m
.88095 .33232 L
s
.88095 .27211 m
.89683 .27211 L
s
.89683 .20647 m
.9127 .20647 L
s
.9127 .45903 m
.94444 .45903 L
s
.94444 .20647 m
.97619 .20647 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[70]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`008?ooo`030000oooooooo01koool500007oooo`<0000Poooo0P00
02;oool300008?ooo`030000oooooooo01ooool200008_ooo`030000oooooooo00Soool001ooool0
0`000?ooo`00000Qoooo00<0003oooooool07oooo`030000oooooooo02;oool00`000?ooooooo`0P
oooo00<0003oooooool07_ooo`030000oooo0000023oool00`000?ooo`00000Qoooo00<0003ooooo
ool02?ooo`007oooo`030000oooo0000027oool00`000?ooooooo`0Poooo00<0003oooooool08?oo
o`030000oooooooo01ooool400008Oooo`030000oooooooo01koool00`000?ooo`00000Qoooo00<0
003oooooool02?ooo`007oooo`030000oooo0000027oool00`000?ooooooo`0Poooo00<0003ooooo
ool08Oooo`030000oooooooo01koool00`000?ooo`00000Poooo0P00027oool200008oooo`030000
oooooooo00Ooool001ooool00`000?ooo`00000Qoooo00<0003oooooool07oooo`030000oooo0000
023oool00`000?ooo`00000Qoooo0P00023oool00`000?ooooooo`0Poooo00<0003oooooool08?oo
o`030000oooo000000Woool0023oool00`000?ooooooo`0Ooooo0P0002;oool00`000?ooooooo`0P
oooo00<0003oooooool08Oooo`030000oooooooo01koool300008Oooo`80000Poooo0`0000Woool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`006oooool00005
00000Oooo`006oooo`030000oooooooo00?oool00`000?ooooooo`04oooo00<0003oooooool01?oo
o`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo
00Coool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?oo
ooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0
003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01?oo
o`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool00oooo`030000oooooooo
00Coool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?oo
ooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0
003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01?oo
o`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo
00Coool00`000?ooo`000001oooo000Koooo00<0003oooooool00oooo`030000oooooooo023oool0
0`000?ooooooo`0Poooo00<0003oooooool08?ooo`030000oooooooo01ooool00`000?ooooooo`0P
oooo00<0003oooooool08?ooo`030000oooooooo023oool00`000?ooooooo`06oooo0@00007oool0
01_oool20000ooooo`7oool200000Oooo`006oooo`030000oooooooo0?7oool00`00ooooooooo`0<
oooo0@00007oool001_oool00`000?ooooooo`3aoooo00<00?ooooooool03?ooo`400001oooo000K
oooo00<0003oooooool0lOooo`03003ooooooooo00coool100000Oooo`006oooo`030000oooooooo
0?7oool00`00ooooooooo`0<oooo0@00007oool001_oool00`000?ooooooo`03oooo00<00?oooooo
ool0joooo`03003ooooooooo00coool100000Oooo`006oooo`030000oooooooo00?oool00`00oooo
ooooo`3[oooo00<00?ooooooool03?ooo`400001oooo000Koooo0P0000Coool00`00ooooooooo`3[
oooo00<00?ooooooool02oooo`800001oooo000Koooo00<0003oooooool00oooo`03003ooooooooo
0>_oool00`00ooooooooo`0<oooo0@00007oool001_oool00`000?ooooooo`03oooo00<00?oooooo
ool0joooo`03003ooooooooo00coool100000Oooo`006oooo`030000oooooooo00?oool00`00oooo
ooooo`3[oooo00<00?ooooooool03?ooo`400001oooo000Koooo00<0003oooooool00oooo`03003o
oooooooo0>_oool00`00ooooooooo`0<oooo0@00007oool001_oool00`000?ooooooo`03oooo00<0
0?ooooooool0joooo`03003ooooooooo00coool100000Oooo`002_ooo`<00003oooo00<0003ooooo
ool00_ooo`030000oooooooo00?oool00`000?ooooooo`03oooo00<00?ooooooool0joooo`03003o
oooooooo00coool100000Oooo`002_ooo`030000oooooooo00;oool00`000?ooo`000002oooo00<0
003oool000001?ooo`030000oooooooo00?oool00`00ooooooooo`3[oooo00<00?ooooooool03?oo
o`400001oooo000;oooo00L0003oooooooooool0003oool000000_ooo`030000oooo000000Coool6
000000<00?l000000000j`000003003o0000000000d00001oooo000;oooo00L0003oooooooooool0
003oool000000_ooo`030000oooo000000Coool00`000?ooooooo`03oooo00<00?ooooooool0jooo
o`03003ooooooooo00coool100000Oooo`002_ooo`030000oooo000000;oool00`000?ooo`000002
oooo00<0003oool000001?ooo`030000oooooooo00?oool00`00ooooooooo`3[oooo00<00?oooooo
ool03?ooo`400001oooo000;oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?oo
ooooo`03oooo00<0003oooooool00oooo`03003ooooooooo0>_oool00`00ooooooooo`0<oooo0@00
007oool001_oool00`000?ooooooo`03oooo00<00?ooooooool0joooo`03003ooooooooo00coool1
00000Oooo`006oooo`030000oooooooo00?oool00`00ooooooooo`3[oooo00<00?ooooooool03?oo
o`400001oooo000Koooo00<0003oooooool00oooo`03003ooooooooo0>_oool00`00ooooooooo`0<
oooo0@00007oool001_oool200001?ooo`03003ooooooooo0>_oool00`00ooooooooo`0;oooo0P00
007oool001_oool00`000?ooooooo`03oooo00<00?ooooooool0joooo`03003ooooooooo00coool1
00000Oooo`006oooo`030000oooooooo00?oool00`00ooooooooo`3[oooo00<00?ooooooool03?oo
o`400001oooo000Koooo00<0003oooooool00oooo`03003ooooooooo0>_oool00`00ooooooooo`0<
oooo0@00007oool001_oool00`000?ooooooo`03oooo00<00?ooooooool0joooo`03003ooooooooo
00coool100000Oooo`006oooo`030000oooooooo00?oool00`00ooooooooo`3[oooo00<00?oooooo
ool03?ooo`400001oooo000Koooo00<0003oooooool00oooo`03003ooooooooo0>_oool00`00oooo
ooooo`0<oooo0@00007oool001_oool00`000?ooooooo`03oooo00<00?ooooooool0joooo`03003o
oooooooo00coool100000Oooo`006oooo`800004oooo00<00?ooooooool0joooo`03003ooooooooo
00_oool200000Oooo`006oooo`030000oooooooo00?oool00`00ooooooooo`3[oooo00<00?oooooo
ool03?ooo`400001oooo000Koooo00<0003oooooool00oooo`03003ooooooooo0>_oool00`00oooo
ooooo`0<oooo0@00007oool001_oool00`000?ooooooo`03oooo00<00?ooooooool0joooo`03003o
oooooooo00coool100000Oooo`006oooo`030000oooooooo00?oool00`00ooooooooo`0Joooo1Ol0
00_oool5o`003?ooo`Go000;oooo1Ol000coool5o`00R_ooo`03003ooooooooo00coool100000Ooo
o`006oooo`030000oooooooo00?oool00`00ooooooooo`0Joooo1@00o`coool4003o3?ooo`D00?l<
oooo1000o`coool5003oR_ooo`03003ooooooooo00coool100000Oooo`006oooo`030000oooooooo
00?oool00`00ooooooooo`0Joooo00D00?ooooooooooool00?l03?ooo`04003ooooooooo003o3?oo
o`05003ooooooooooooo003o00coool01000ooooooooo`00o`coool01@00ooooooooooooo`00o`2:
oooo00<00?ooooooool03?ooo`400001oooo000Koooo0P0000Coool00`00ooooooooo`0Joooo00D0
0?ooooooooooool00?l03?ooo`04003ooooooooo003o3?ooo`05003ooooooooooooo003o00coool0
1000ooooooooo`00o`coool01@00ooooooooooooo`00o`2:oooo00<00?ooooooool02oooo`800001
oooo000Koooo00<0003oooooool00oooo`03003ooooooooo01[oool01@00ooooooooooooo`00o`0<
oooo00@00?ooooooool00?l<oooo00D00?ooooooooooool00?l03?ooo`04003ooooooooo003o3?oo
o`05003ooooooooooooo003o08[oool00`00ooooooooo`0<oooo0@00007oool001_oool00`000?oo
ooooo`03oooo00<00?ooooooool06_ooo`05003ooooooooooooo003o00coool01000ooooooooo`00
o`coool01@00ooooooooooooo`00o`0<oooo00@00?ooooooool00?l<oooo00D00?ooooooooooool0
0?l0R_ooo`03003ooooooooo00coool100000Oooo`006oooo`030000oooooooo00?oool00`00oooo
ooooo`0Joooo00D00?ooooooooooool00?l03?ooo`04003ooooooooo003o3?ooo`05003ooooooooo
oooo003o00coool01000ooooooooo`00o`coool01@00ooooooooooooo`00o`2:oooo00<00?oooooo
ool03?ooo`400001oooo000Koooo00<0003oooooool00oooo`03003ooooooooo01[oool01@00oooo
ooooooooo`00o`0<oooo00@00?ooooooool00?l<oooo00D00?ooooooooooool00?l03?ooo`04003o
oooooooo003o3?ooo`05003ooooooooooooo003o08[oool00`00ooooooooo`0<oooo0@00007oool0
01_oool00`000?ooooooo`03oooo00<00?ooooooool06_ooo`05003ooooooooooooo003o00_oool0
1@00ooooooooooooo`00o`0<oooo00D00?ooooooooooool00?l02oooo`05003ooooooooooooo003o
00coool01@00ooooooooooooo`00o`2:oooo00<00?ooooooool03?ooo`400001oooo000;oooo0`00
00;oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo00?oool00`00oooo
ooooo`0Joooo00D00?ooooooooooool00?l02oooo`05003ooooooooooooo003o00coool01@00oooo
ooooooooo`00o`0;oooo00D00?ooooooooooool00?l03?ooo`05003ooooooooooooo003o08[oool0
0`00ooooooooo`0<oooo0@00007oool000coool01P000?ooooooo`000?ooo`0000;oool00`000?oo
o`000004oooo00<0003oooooool00oooo`03003ooooooooo01[oool01@00ooooooooooooo`00o`0;
oooo00<00?ooooooool00_ooo`03003ooooooooo00Woool01@00ooooooooooooo`00o`0;oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Woool01@00ooooooooooooo`00o`2:oooo00<00?oooooo
ool03?ooo`400001oooo000:oooo10000004oooo0000oooo00000_ooo`030000oooo000000Coool2
00001?ooo`03003ooooooooo01[oool01@00ooooooooooooo`00o`0;oooo00<00?ooooooool00_oo
o`03003ooooooooo00Woool01@00ooooooooooooo`00o`0;oooo00<00?ooooooool00_ooo`03003o
oooooooo00Woool01@00ooooooooooooo`00o`2:oooo00<00?ooooooool02oooo`800001oooo000:
oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000004oooo00<0003ooooo
ool00oooo`03003ooooooooo01[oool01@00ooooooooooooo`00o`0;oooo00<00?ooooooool00_oo
o`03003ooooooooo00Woool01@00ooooooooooooo`00o`0;oooo00<00?ooooooool00_ooo`03003o
oooooooo00Woool01@00ooooooooooooo`00o`2:oooo00<00?ooooooool03?ooo`400001oooo000;
oooo0P0000;oool00`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo00?oool0
0`00ooooooooo`0Joooo00D00?ooooooooooool00?l02oooo`03003ooooooooo00;oool00`00oooo
ooooo`09oooo00D00?ooooooooooool00?l02oooo`03003ooooooooo00;oool00`00ooooooooo`09
oooo00D00?ooooooooooool00?l0R_ooo`03003ooooooooo00coool100000Oooo`003?ooo`050000
oooooooooooo000000Coool00`000?ooooooo`03oooo00<0003oooooool00oooo`03003ooooo003o
00X00?l00oooo`00o`00o`02003o00Coool00?l00?l00?l4oooo1000o`?oool5003o1?ooo`@00?l4
oooo1000o`Goool4003o0oooo`D00?l4oooo1000o`Coool5003o1?ooo`@00?l3oooo1@00od;oool4
003o9Oooo`D00?l<oooo1000o`Koool00`00ooooo`00o`05003o1oooo`400001oooo000Koooo00<0
003oooooool00oooo`03003ooooo003o00Woool00`00ooooo`00o`02oooo00<00?ooool00?l00P00
o`Coool00`00ooooooooo`04oooo0P00o`;oool00`00ooooooooo`02oooo00<00?ooooooool01Ooo
o`800?l00oooo`00ooooo`04oooo0`00o`Coool2003o0_ooo`03003ooooooooo00;oool00`00oooo
ooooo`05oooo0P00o`;oool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`800?l2oooo00<0
0?ooooooool0@?ooo`04003ooooooooo003o9Oooo`05003ooooooooooooo003o00coool01000oooo
ooooo`00o`Koool00`00ooooo`00o`02003o2_ooo`400001oooo000Koooo00<0003oooooool00ooo
o`800?l:oooo0P00o`?oool01@00ooooo`00ooooo`00o`03oooo00<00?ooooooool01Oooo`800?l2
oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool01000ooooooooo`00o`Goool2003o1Ooo
o`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool01@00ooooooooooooo`00o`03
oooo00<00?ooooooool01Oooo`800?l2oooo00<00?ooooooool0@?ooo`04003ooooooooo003o9Ooo
o`05003ooooooooooooo003o00_oool01@00ooooooooooooo`00o`06oooo00@00?ooool00?l00?l;
oooo0@00007oool001_oool00`000?ooooooo`03oooo5_l000?oool5o`000oooo`Go0003oooo1Ol0
00?oool6o`000oooo`Go0003oooo1Ol000?oool5o`000oooo`Go00001000ooooooooooooo`Go0003
oooo1Ol0047oool5o`009?ooo`Go00000`00ooooooooo`09oooo1Ol000Koool00`00ool00?l00007
o`001Oooo`400001oooo000Koooo0P0000Coool2003o2_ooo`800?l3oooo0`00o`03oooo003ooooo
00;oool00`00ooooooooo`05oooo0P00o`;oool00`00ooooooooo`02oooo00<00?ooooooool01Ooo
o`04003ooooooooo003o1?ooo`<00?l5oooo0P00o`;oool01000ooooooooooooo`800?l7oooo00D0
0?ooooooooooool00?l00oooo`03003ooooooooo00Goool2003o0_ooo`03003ooooooooo03ooool2
003o0_ooo`03003ooooooooo02;oool2003o0oooo`03003ooooooooo00Woool01@00oooooooooooo
o`00o`06oooo1000o`[oool200000Oooo`006oooo`030000oooooooo01Soool01@00oooooooooooo
o`00o`0;oooo00<00?ooooooool00_ooo`03003ooooooooo00Soool00`00ooooooooo`02oooo00<0
0?ooooooool02Oooo`05003ooooooooooooo003o00coool01@00ooooooooooooo`00o`0;oooo00<0
0?ooooooool0?oooo`05003ooooooooooooo003o02Coool00`00ooooooooo`02oooo00<00?oooooo
ool02Oooo`05003ooooooooooooo003o00Koool2003o3Oooo`400001oooo000Koooo00<0003ooooo
ool06?ooo`05003ooooooooooooo003o00_oool00`00ooooooooo`02oooo00<00?ooooooool02Ooo
o`05003ooooooooooooo003o00_oool01@00ooooooooooooo`00o`0<oooo00D00?ooooooooooool0
0?l02oooo`03003ooooooooo03ooool01@00ooooooooooooo`00o`0Toooo00<00?ooooooool00_oo
o`03003ooooooooo00Woool01@00ooooooooooooo`00o`06oooo0P00o`goool100000Oooo`006ooo
o`030000oooooooo01Soool01@00ooooooooooooo`00o`0;oooo00<00?ooooooool00_ooo`03003o
oooooooo00Woool01@00ooooooooooooo`00o`0;oooo00D00?ooooooooooool00?l03?ooo`05003o
oooooooooooo003o00_oool00`00ooooooooo`0ooooo00D00?ooooooooooool00?l09?ooo`03003o
oooooooo00;oool00`00ooooooooo`09oooo00D00?ooooooooooool00?l01_ooo`800?l=oooo0@00
007oool001_oool00`000?ooooooo`0Hoooo1000o`coool00`00ooooooooo`02oooo00<00?oooooo
ool02Oooo`<00?l00oooo`00ooooo`0:oooo00D00?ooooooooooool00?l03?ooo`05003ooooooooo
oooo003o00_oool00`00ooooooooo`0Foooo0`00oakoool4003o1?ooo`04003ooooooooooooo1000
ob7oool00`00ooooooooo`02oooo00<00?ooooooool02Oooo`05003ooooooooooooo003o00Goool3
003o3Oooo`400001oooo000Koooo00<0003oooooool06_ooo`800?l=oooo00D00?ooooooooooool0
0?l03Oooo`03003ooooo003o00_oool01@00ooooooooooooo`00o`0<oooo00D00?ooooooooooool0
0?l02oooo`03003ooooooooo01Koool00`00ooooo`00o`0Noooo00@00?ooooooool00?l4oooo00<0
0?ooooooool01?ooo`03003ooooooooo01ooool00`00ooooooooo`02oooo00<00?ooooooool02Ooo
o`05003ooooooooooooo003o00Goool3003o3Oooo`400001oooo000Koooo00<0003oooooool06ooo
o`03003ooooooooo00_oool01@00ooooooooooooo`00o`0>oooo00<00?ooooooool02_ooo`05003o
oooooooooooo003o00coool01@00ooooooooooooo`00o`0;oooo00<00?ooooooool05_ooo`04003o
oooooooo003o7Oooo`04003ooooooooo003o1?ooo`03003ooooooooo00Coool00`00ooooooooo`0O
oooo00<00?ooooooool00_ooo`03003ooooooooo00Woool01@00ooooooooooooo`00o`05oooo0`00
o`goool100000Oooo`006oooo`80000Ioooo1Ol000coool01@00ooooooooooooo`00o`0;oooo1Ol0
00_oool01@00ooooooooooooo`00o`0<oooo00D00?ooooooooooool00?l02oooo`03003ooooooooo
01Koool5o`007?ooo`Go0002oooo00<00?ooooooool00_ooo`Go000Poooo00<00?ooooooool00_oo
o`03003ooooooooo00Woool01@00ooooooooooooo`00o`05oooo0`00o`coool200000Oooo`006ooo
o`030000oooooooo01_oool00`00ooooooooo`0;oooo00D00?ooooooooooool00?l03_ooo`03003o
oooooooo00[oool01@00ooooooooooooo`00o`0<oooo00D00?ooooooooooool00?l02oooo`03003o
oooooooo01Koool00`00ooooooooo`02003o7?ooo`04003ooooooooo003o0oooo`03003ooooooooo
00Goool2003o8?ooo`03003ooooooooo00;oool00`00ooooooooo`09oooo00D00?ooooooooooool0
0?l01Oooo`<00?l=oooo0@00007oool001_oool00`000?ooooooo`0Yoooo00D00?ooooooooooool0
0?l06oooo`05003ooooooooooooo003o00coool01@00ooooooooooooo`00o`0;oooo00<00?oooooo
ool05_ooo`05003ooooooooooooo003o01coool01000ooooooooo`00o`?oool00`00ooooooooo`06
oooo00<00?ooooooool07_ooo`03003ooooooooo00;oool00`00ooooooooo`09oooo00D00?oooooo
ooooool00?l01Oooo`<00?l=oooo0@00007oool001_oool00`000?ooooooo`0Yoooo00D00?oooooo
ooooool00?l06oooo`05003ooooooooooooo003o00coool01@00ooooooooooooo`00o`0;oooo00<0
0?ooooooool05_ooo`05003ooooooooooooo003o01coool01000ooooooooo`00o`?oool00`00oooo
ooooo`06oooo00<00?ooooooool07_ooo`03003ooooooooo00;oool00`00ooooooooo`09oooo00D0
0?ooooooooooool00?l01Oooo`<00?l=oooo0@00007oool001_oool00`000?ooooooo`0Yoooo00D0
0?ooooooooooool00?l06oooo`05003ooooooooooooo003o00coool01@00ooooooooooooo`00o`0;
oooo00<00?ooooooool05_ooo`05003ooooooooooooo003o01coool01@00ooooooooooooo`00o`02
oooo00<00?ooooooool01_ooo`03003ooooooooo01koool00`00ooooooooo`02oooo00<00?oooooo
ool02Oooo`05003ooooooooooooo003o00Goool3003o3Oooo`400001oooo000Koooo00<0003ooooo
ool0:Oooo`05003ooooooooooooo003o01_oool01@00ooooooooooooo`00o`0<oooo00D00?oooooo
ooooool00?l02oooo`03003ooooooooo01Koool01@00ooooooooooooo`00o`0Loooo00D00?oooooo
ooooool00?l00_ooo`03003ooooooooo00Koool00`00ooooooooo`0Noooo00<00?ooooooool00_oo
o`03003ooooooooo00Woool01@00ooooooooooooo`00o`05oooo0`00o`goool100000Oooo`006ooo
o`030000oooooooo02Woool3003o00?oool00?ooool06_ooo`D00?l<oooo00D00?ooooooooooool0
0?l02oooo`03003ooooooooo00goool5003o1?ooo`04003ooooooooooooo1000oa3oool5003o1?oo
o`04003ooooooooooooo1000o`Soool4003o6Oooo`D00?l4oooo00<00?ooooooool01?ooo`H00?l3
oooo00<00?ooooooool00oooo`<00?l=oooo0@00007oool001_oool00`000?ooooooo`0Zoooo0P00
o`03oooo003ooooo01coool3003o3?ooo`05003ooooooooooooo003o00_oool00`00ooooooooo`0=
oooo00<00?ooool00?l00P00o`Coool00`00ooooooooo`03oooo0P00oa3oool00`00ooooo`00o`02
003o1?ooo`03003ooooooooo00?oool2003o2_ooo`800?lIoooo00<00?ooool00?l00P00o`Coool0
0`00ooooooooo`04oooo00<00?ooool00?l00`00o`?oool00`00ooooooooo`03oooo0`00o`goool1
00000Oooo`006oooo`80000/oooo00<00?ooool00?l07Oooo`<00?l<oooo00D00?ooooooooooool0
0?l02oooo`03003ooooooooo00goool00`00ooooooooo`02003o1?ooo`03003ooooooooo00?oool2
003o4?ooo`03003ooooooooo00800?l4oooo00<00?ooooooool00oooo`03003ooooooooo00Woool2
003o6Oooo`03003ooooooooo00800?l4oooo00<00?ooooooool01?ooo`03003ooooooooo00<00?l3
oooo00<00?ooooooool00oooo`<00?l<oooo0P00007oool001_oool00`000?ooooooo`0Xoooo1Ol0
0003003ooooooooo01Woool5o`003?ooo`05003ooooooooooooo003o00_oool00`00ooooooooo`0=
oooo1_l000?oool01000ooooooooooooo`Go000?oooo1_l000?oool01000ooooooooooooo`Go0007
oooo1Ol001Soool5o`001?ooo`03003ooooooooo00Coool6o`000oooo`03003ooooooooo00?oool3
003o3Oooo`400001oooo000Koooo00<0003oooooool0:oooo`03003ooooo003o01goool3003o3?oo
o`04003ooooooooo003o3?ooo`03003ooooooooo00goool00`00ooooooooo`02003o1?ooo`03003o
oooooooo00?oool2003o4?ooo`03003ooooooooo00<00?l3oooo00<00?ooooooool00oooo`03003o
oooooooo00Woool2003o6Oooo`03003ooooooooo00800?l4oooo00<00?ooooooool01?ooo`03003o
oooooooo00<00?l3oooo00<00?ooooooool00oooo`<00?l=oooo0@00007oool001_oool00`000?oo
ooooo`0[oooo00<00?ooool00?l07_ooo`800?l<oooo00@00?ooooooool00?l<oooo00<00?oooooo
ool03Oooo`05003ooooooooooooo003o00Coool00`00ooooooooo`04oooo00<00?ooooooool03_oo
o`04003ooooooooooooo0P00o`?oool00`00ooooooooo`0@oooo00<00?ooooooool05oooo`03003o
oooooooo00800?l4oooo00<00?ooooooool01?ooo`04003ooooooooooooo0P00o`?oool00`00oooo
ooooo`03oooo0`00o`goool100000Oooo`006oooo`030000oooooooo02_oool00`00ooooo`00o`0N
oooo0P00o`coool01000ooooooooo`00o`coool00`00ooooooooo`0=oooo00D00?ooooooooooool0
0?l01?ooo`03003ooooooooo00Coool00`00ooooooooo`0>oooo00@00?ooooooooooool2003o0ooo
o`03003ooooooooo013oool00`00ooooooooo`0Goooo00<00?ooooooool00P00o`Coool00`00oooo
ooooo`04oooo00@00?ooooooooooool2003o0oooo`03003ooooooooo00?oool3003o3Oooo`400001
oooo000:oooo0P0000Coool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo
02_oool00`00ooooo`00o`0Noooo0P00o`coool01000ooooooooo`00o`coool00`00ooooooooo`05
oooo1Ol000?oool01@00ooooooooooooo`00o`05o`001_ooo`03003ooooooooo00Koool5o`000ooo
o`05003ooooooooooooo003o00Go000Boooo00<00?oo003o00000ol001Coool00`00ooooooooo`02
003o1?ooo`03003ooooooooo00Coool01000ooooooooooooo`800?l3oooo00<00?ooooooool00ooo
o`<00?l=oooo0@00007oool000[oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000Coool00`000?ooooooo`0[oooo00<00?ooool00?l07_ooo`800?l<oooo00@00?oooooo
ool00?l<oooo00<00?ooooooool03Oooo`05003ooooooooooooo003o00Coool00`00ooooooooo`04
oooo00<00?ooooooool03_ooo`04003ooooooooooooo0P00o`?oool00`00ooooooooo`0@oooo00<0
0?ooooooool05oooo`03003ooooooooo00800?l4oooo00<00?ooooooool01?ooo`04003ooooooooo
oooo0P00o`?oool00`00ooooooooo`03oooo0`00o`goool100000Oooo`002_ooo`030000oooo0000
00;oool00`000?ooo`000002oooo00<0003oool000001?ooo`80000/oooo00<00?ooool00?l07_oo
o`800?l<oooo00@00?ooooooool00?l<oooo00<00?ooooooool01Oooo`D00?l3oooo00@00?oooooo
ooooool6003o1_ooo`03003ooooooooo00Koool5003o0oooo`04003ooooooooooooo1P00oa;oool0
0`00ooooo`00o`03003o5?ooo`03003ooooooooo00800?l4oooo00<00?ooooooool01?ooo`04003o
oooooooooooo0P00o`?oool00`00ooooooooo`03oooo0`00o`coool200000Oooo`002_ooo`800003
oooo00<0003oool000000_ooo`030000oooo000000Coool00`000?ooooooo`0[oooo00<00?ooool0
0?l07_ooo`800?l<oooo00@00?ooooooool00?l<oooo00<00?ooooooool01Oooo`05003ooooooooo
oooo003o00?oool01000ooooooooooooo`800?l:oooo00<00?ooooooool01_ooo`05003ooooooooo
oooo003o00?oool01000ooooooooooooo`800?lFoooo00<00?ooool00?l00_ooo`03003ooooooooo
01;oool00`00ooooooooo`02003o1?ooo`03003ooooooooo00Coool01000ooooooooooooo`800?l3
oooo00<00?ooooooool00oooo`<00?l=oooo0@00007oool000[oool00`000?ooooooo`02oooo00<0
003oool000000_ooo`030000oooo000000Coool00`000?ooooooo`0[oooo00<00?ooool00?l07_oo
o`800?l<oooo00@00?ooooooool00?l<oooo00<00?ooooooool01Oooo`05003ooooooooooooo003o
00?oool01000ooooooooooooo`800?l:oooo00<00?ooooooool01_ooo`05003ooooooooooooo003o
00?oool01000ooooooooooooo`800?lFoooo00<00?ooool00?l00_ooo`03003ooooooooo01;oool0
0`00ooooooooo`02003o1?ooo`03003ooooooooo00Coool01000ooooooooooooo`800?l3oooo00<0
0?ooooooool00oooo`<00?l=oooo0@00007oool000_oool200000oooo`030000oooooooo00;oool0
0`000?ooooooo`03oooo00<0003oooooool0:oooo`03003ooooo003o01koool2003o3?ooo`04003o
oooooooo003o3?ooo`03003ooooooooo00Goool01@00ooooooooooooo`00o`03oooo00@00?oooooo
ooooool2003o2_ooo`03003ooooooooo00Koool01@00ooooooooooooo`00o`03oooo00@00?oooooo
ooooool2003o5_ooo`03003ooooo003o00;oool00`00ooooooooo`0Boooo00<00?ooooooool00P00
o`Coool00`00ooooooooo`04oooo00@00?ooooooooooool2003o0oooo`03003ooooooooo00?oool3
003o3Oooo`400001oooo000Koooo00<0003oooooool0:oooo`03003ooooo003o01koool2003o3?oo
o`04003ooooooooo003o3?ooo`03003ooooooooo00Goool01@00ooooooooooooo`00o`03oooo00@0
0?ooooooooooool2003o2_ooo`03003ooooooooo00Koool01@00ooooooooooooo`00o`03oooo00@0
0?ooooooooooool2003o5_ooo`03003ooooo003o00;oool00`00ooooooooo`0Boooo00<00?oooooo
ool00P00o`Coool00`00ooooooooo`04oooo00@00?ooooooooooool2003o0oooo`03003ooooooooo
00?oool3003o3Oooo`400001oooo000Koooo00<0003oooooool0:oooo`03003ooooo003o01koool2
003o3?ooo`04003ooooooooo003o3?ooo`03003ooooooooo00Goool01@00ooooooooooooo`00o`03
oooo00@00?ooooooooooool2003o2_ooo`03003ooooooooo00Koool01@00ooooooooooooo`00o`03
oooo00@00?ooooooooooool2003o5_ooo`03003ooooo003o00;oool00`00ooooooooo`0Boooo00<0
0?ooooooool00P00o`Coool00`00ooooooooo`04oooo00@00?ooooooooooool2003o0oooo`03003o
oooooooo00?oool3003o3Oooo`400001oooo000Koooo00<0003oooooool0:oooo`03003ooooo003o
01koool2003o3?ooo`04003ooooooooo003o3?ooo`03003ooooooooo00Goool00`00ooooooooo`02
oooo00@00?ooooooool00?l3oooo0P00o`[oool00`00ooooooooo`06oooo00<00?ooooooool00_oo
o`04003ooooooooo003o0oooo`800?lFoooo00<00?ooool00?l00oooo`03003ooooooooo017oool0
0`00ooooooooo`02003o1?ooo`03003ooooooooo00Coool01000ooooooooooooo`800?l3oooo00<0
0?ooooooool00oooo`03003ooooo003o00goool100000Oooo`006oooo`030000oooooooo02_oool0
0`00ooooo`00o`0Noooo0P00o`coool01000ooooooooo`00o`coool00`00ooooooooo`05oooo00<0
0?ooooooool00_ooo`04003ooooooooo003o0oooo`800?l:oooo00<00?ooooooool01_ooo`03003o
oooooooo00;oool01000ooooooooo`00o`?oool2003o5_ooo`03003ooooo003o00?oool00`00oooo
ooooo`0Aoooo00<00?ooooooool00P00o`Coool00`00ooooooooo`04oooo00@00?ooooooooooool2
003o0oooo`03003ooooooooo00?oool00`00ooooo`00o`0=oooo0@00007oool001_oool20000;?oo
o`03003ooooo003o01koool2003o3?ooo`04003ooooooooo003o3?ooo`03003ooooooooo00Goool0
0`00ooooooooo`02oooo00@00?ooooooool00?l3oooo0P00o`[oool00`00ooooooooo`06oooo00<0
0?ooooooool00_ooo`04003ooooooooo003o0oooo`800?lFoooo00<00?ooool00?l00oooo`03003o
oooooooo017oool00`00ooooooooo`02003o1?ooo`03003ooooooooo00Coool01000oooooooooooo
o`800?l3oooo00<00?ooooooool00oooo`03003ooooo003o00coool200000Oooo`006oooo`030000
oooooooo02_oool00`00ooooo`00o`0Noooo0P00o`_oool6o`002oooo`Go0003oooo00@00?oooooo
ooooool5o`000oooo`800?l:oooo00<00?oo003o00000ol000?oool01000ooooooooooooo`Go0003
oooo0P00oaKoool00`00ooooo`00o`02oooo1Ol000coool5o`000_ooo`800?l4oooo00<00?oooooo
ool01Ol000?oool2003o0oooo`03003ooooooooo00?oool00`00ooooo`00o`0=oooo0@00007oool0
01_oool00`000?ooooooo`0[oooo00<00?ooool00?l07_ooo`800?l<oooo00@00?ooooooool00?l<
oooo00<00?ooooooool01Oooo`03003ooooooooo00;oool01000ooooooooo`00o`?oool2003o2_oo
o`03003ooooooooo00Koool00`00ooooooooo`02oooo00@00?ooooooool00?l3oooo0P00oaKoool0
0`00ooooo`00o`03oooo00<00?ooooooool04Oooo`03003ooooooooo00800?l4oooo00<00?oooooo
ool01?ooo`04003ooooooooooooo0P00o`?oool00`00ooooooooo`03oooo00<00?ooool00?l03Ooo
o`400001oooo000Koooo00<0003oooooool0:oooo`03003ooooo003o01koool2003o3?ooo`@00?l<
oooo1@00o`?oool00`00ooooooooo`02oooo1000o`?oool2003o2_ooo`H00?l3oooo00<00?oooooo
ool00_ooo`@00?l3oooo0P00oaKoool00`00ooooo`00o`03oooo1000o`coool5003o0_ooo`800?l4
oooo00@00?ooooooooooool4003o0oooo`800?l3oooo00<00?ooooooool00oooo`03003ooooo003o
00goool100000Oooo`006oooo`030000oooooooo02_oool00`00ooooo`00o`0Noooo0P00ob3oool0
1@00ooooooooooooo`00o`0;oooo0P00o`[oool2003o0oooo`05003ooooooooooooo003o00_oool2
003o5_ooo`03003ooooo003o00Koool00`00ooooooooo`0:oooo00<00?ooooooool01?ooo`800?l4
oooo00D00?ooooooooooool00?l01_ooo`800?l3oooo00<00?ooooooool00oooo`03003ooooo003o
00goool100000Oooo`006oooo`030000oooooooo02_oool00`00ooooo`00o`0Noooo0P00ob3oool0
1@00ooooooooooooo`00o`0;oooo0P00o`[oool2003o0oooo`05003ooooooooooooo003o00_oool2
003o5_ooo`03003ooooo003o00Koool00`00ooooooooo`0:oooo00<00?ooooooool01?ooo`800?l4
oooo00D00?ooooooooooool00?l01_ooo`800?l3oooo00<00?ooooooool00oooo`03003ooooo003o
00goool100000Oooo`006oooo`030000oooooooo02_oool00`00ooooo`00o`0Noooo0P00ob3oool0
1@00ooooooooooooo`00o`0;oooo0P00o`[oool2003o0oooo`05003ooooooooooooo003o00_oool2
003o5_ooo`03003ooooo003o00Koool00`00ooooooooo`0:oooo00<00?ooooooool01?ooo`800?l4
oooo00D00?ooooooooooool00?l01_ooo`800?l3oooo00<00?ooooooool00oooo`03003ooooo003o
00goool100000Oooo`006oooo`80000/oooo00<00?ooool00?l07_ooo`800?lPoooo00D00?oooooo
ooooool00?l02oooo`800?l:oooo0P00o`?oool01@00ooooooooooooo`00o`0;oooo0P00oaKoool0
0`00ooooo`00o`06oooo00<00?ooooooool02_ooo`03003ooooooooo00Coool2003o1?ooo`05003o
oooooooooooo003o00Koool2003o0oooo`03003ooooooooo00?oool00`00ooooo`00o`0<oooo0P00
007oool001_oool00`000?ooooooo`0[oooo00<00?ooool00?l07_ooo`800?lPoooo00D00?oooooo
ooooool00?l02oooo`800?l:oooo0P00o`?oool01@00ooooooooooooo`00o`0;oooo0P00oaKoool0
0`00ooooo`00o`06oooo00<00?ooooooool02_ooo`03003ooooooooo00Coool2003o1?ooo`05003o
oooooooooooo003o00Koool2003o0oooo`03003ooooooooo00?oool00`00ooooo`00o`0=oooo0@00
007oool001_oool00`000?ooooooo`0[oooo00<00?ooool00?l07_ooo`800?lPoooo00D00?oooooo
ooooool00?l02oooo`800?l:oooo0P00o`?oool01@00ooooooooooooo`00o`0;oooo0P00oaKoool0
0`00ooooo`00o`07oooo00<00?ooooooool02Oooo`03003ooooooooo00Coool2003o1?ooo`05003o
oooooooooooo003o00Koool2003o0oooo`03003ooooooooo00?oool00`00ooooo`00o`0=oooo0@00
007oool001_oool00`000?ooooooo`0[oooo00<00?ooool00?l07_ooo`800?lPoooo00D00?oooooo
ooooool00?l02oooo`800?l:oooo0P00o`?oool01@00ooooooooooooo`00o`0;oooo0P00oaKoool0
0`00ooooo`00o`07oooo00<00?ooooooool02Oooo`03003ooooooooo00Coool2003o1?ooo`05003o
oooooooooooo003o00Koool2003o0oooo`03003ooooooooo00?oool00`00ooooo`00o`0=oooo0@00
007oool001_oool00`000?ooooooo`0[oooo00<00?ooool00?l07_ooo`800?lPoooo00D00?oooooo
ooooool00?l02oooo`800?l:oooo0P00o`?oool01@00ooooooooooooo`00o`0;oooo0P00oaKoool0
0`00ooooo`00o`07oooo00<00?ooooooool02Oooo`03003ooooooooo00Coool2003o1?ooo`05003o
oooooooooooo003o00Koool2003o0oooo`03003ooooooooo00?oool00`00ooooo`00o`0=oooo0@00
007oool001_oool00`000?ooooooo`0[oooo00<00?ooool00?l07_ooo`800?lPoooo00D00?oooooo
ooooool00?l02oooo`800?l:oooo0P00o`?oool01@00ooooooooooooo`00o`0;oooo0P00oaKoool0
0`00ooooo`00o`07oooo00<00?ooooooool02Oooo`03003ooooooooo00Coool2003o1?ooo`05003o
oooooooooooo003o00Koool2003o0oooo`03003ooooooooo00?oool00`00ooooo`00o`0=oooo0@00
007oool001_oool00`000?ooooooo`0[oooo00<00?ooool00?l07_ooo`800?lPoooo1Ol000_oool2
003o2_ooo`800?l3oooo1Ol000_oool2003o5_ooo`03003ooooo003o00Koool6o`001oooo`03003o
oooooooo00Coool2003o1?ooo`05003ooooooooooooo003o00Koool2003o0oooo`03003ooooooooo
00?oool00`00ooooo`00o`0=oooo0@00007oool001_oool00`000?ooooooo`0[oooo00<00?ooool0
0?l07_ooo`800?lPoooo00D00?ooooooooooool00?l02oooo`800?l:oooo0P00o`?oool01@00oooo
ooooooooo`00o`0;oooo0P00oaKoool00`00ooooo`00o`07oooo00<00?ooooooool02Oooo`03003o
oooooooo00Coool2003o1?ooo`05003ooooooooooooo003o00Koool2003o0oooo`03003ooooooooo
00?oool00`00ooooo`00o`0=oooo0@00007oool001_oool20000;?ooo`03003ooooo003o01koool2
003o8?ooo`D00?l;oooo0P00o`[oool2003o0oooo`D00?l;oooo0P00oaKoool00`00ooooo`00o`07
oooo1000o`Soool00`00ooooooooo`04oooo0P00o`Coool01@00ooooooooooooo`00o`06oooo0P00
o`?oool00`00ooooooooo`03oooo00<00?ooool00?l03?ooo`800001oooo000Koooo00<0003ooooo
ool0:oooo`03003ooooo003o01koool2003o<?ooo`800?l:oooo0P00oa?oool2003o5_ooo`03003o
oooo003o00[oool00`00ooooooooo`06oooo00<00?ooooooool01?ooo`800?l4oooo00@00?oooooo
ool00?l7oooo0P00o`?oool00`00ooooooooo`03oooo00<00?ooool00?l03Oooo`400001oooo000K
oooo00<0003oooooool0:oooo`03003ooooo003o01koool2003o<?ooo`800?l:oooo0P00oa?oool2
003o5_ooo`03003ooooo003o00[oool00`00ooooooooo`06oooo00<00?ooooooool01?ooo`800?l4
oooo00@00?ooooooool00?l7oooo0P00o`?oool00`00ooooooooo`03oooo00<00?ooool00?l03Ooo
o`400001oooo000Koooo00<0003oooooool0:oooo`03003ooooo003o01koool2003o<?ooo`800?l:
oooo0P00oa?oool2003o5_ooo`03003ooooo003o00[oool00`00ooooooooo`06oooo00<00?oooooo
ool01?ooo`800?l4oooo00@00?ooooooool00?l7oooo0P00o`?oool00`00ooooooooo`03oooo00<0
0?ooool00?l03Oooo`400001oooo000Koooo00<0003oooooool0:oooo`03003ooooo003o01koool2
003o<?ooo`800?l:oooo0P00oa?oool2003o5_ooo`03003ooooo003o00[oool00`00ooooooooo`06
oooo00<00?ooooooool01?ooo`800?l4oooo00@00?ooooooool00?l7oooo0P00o`?oool00`00oooo
ooooo`03oooo00<00?ooool00?l03Oooo`400001oooo000;oooo00<0003oooooool00_ooo`030000
oooooooo00;oool00`000?ooooooo`03oooo00<0003oooooool0:oooo`03003ooooo003o01koool2
003o<?ooo`800?l:oooo0P00oa?oool2003o5_ooo`03003ooooo003o00[oool00`00ooooooooo`06
oooo00<00?ooooooool01?ooo`800?l4oooo00@00?ooooooool00?l7oooo0P00o`?oool00`00oooo
ooooo`03oooo00<00?ooool00?l03Oooo`400001oooo000:oooo00<0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`000004oooo00<0003oooooool0:oooo`800?lOoooo0P00oc3oool2
003o2_ooo`800?lCoooo0P00oaKoool00`00ooooo`00o`0:oooo00<00?ooooooool01_ooo`03003o
oooooooo00Coool2003o1?ooo`04003ooooooooo003o1oooo`03003ooooooooo00;oool00`00oooo
ooooo`03oooo00<00?ooool00?l03Oooo`400001oooo000:oooo00<0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`000004oooo0P0002coool2003o7oooo`800?l`oooo0P00o`[oool2
003o4oooo`800?lFoooo00<00?ooool00?l02oooo`03003ooooooooo00Goool00`00ooooooooo`04
oooo0P00o`Coool01000ooooooooo`00o`Ooool00`00ooooooooo`02oooo00<00?ooooooool00ooo
o`03003ooooo003o00coool200000Oooo`002oooo`070000oooooooooooo0000oooo000000;oool0
0`000?ooo`000004oooo00<0003oooooool0:oooo`800?lOoooo0P00oc3oool2003o2_ooo`800?lC
oooo0P00oaKoool00`00ooooo`00o`0;oooo00<00?ooooooool01Oooo`03003ooooooooo00Coool2
003o1?ooo`04003ooooooooo003o1oooo`03003ooooooooo00;oool00`00ooooooooo`03oooo00<0
0?ooool00?l03Oooo`400001oooo000:oooo00<0003oool000000_ooo`030000oooo000000;oool0
0`000?ooo`000004oooo00<0003oooooool0:oooo`800?lOoooo0P00oc3oool2003o2_ooo`800?lC
oooo0P00oaKoool00`00ooooo`00o`0;oooo00<00?ooooooool01Oooo`03003ooooooooo00Coool2
003o1?ooo`04003ooooooooo003o1oooo`03003ooooooooo00;oool00`00ooooooooo`03oooo00<0
0?ooool00?l03Oooo`400001oooo000;oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
0`000?ooooooo`03oooo00<0003oooooool0:oooo`800?lOoooo0P00oc3oool2003o2_ooo`800?lC
oooo00<00?ooooooool05Oooo`03003ooooo003o00_oool00`00ooooooooo`05oooo00<00?oooooo
ool01?ooo`800?l4oooo00@00?ooooooool00?l7oooo00<00?ooooooool00_ooo`03003ooooooooo
00?oool00`00ooooo`00o`0=oooo0@00007oool001_oool00`000?ooooooo`0[oooo0P00oaooool2
003o<?ooo`800?l:oooo0P00oa?oool00`00ooooooooo`0Eoooo00<00?ooool00?l02oooo`03003o
oooooooo00Goool00`00ooooooooo`04oooo0P00o`Coool01000ooooooooo`00o`Ooool00`00oooo
ooooo`02oooo00<00?ooooooool00oooo`03003ooooo003o00goool100000Oooo`006oooo`030000
oooooooo02_oool2003o7oooo`800?l`oooo0P00o`[oool2003o4oooo`03003ooooooooo01Goool0
0`00ooooo`00o`0;oooo1Ol000?oool00`00ooooooooo`04oooo0P00o`Coool01000ooooooooo`00
o`Ooool00`00ooooooooo`02oooo00<00?ooooooool00oooo`03003ooooo003o00goool100000Ooo
o`006oooo`030000oooooooo02coool00`00ooooooooo`0Noooo00<00?ooooooool0;_ooo`800?l;
oooo00<00?ooooooool04Oooo`03003ooooooooo01Koool2003o2oooo`03003ooooooooo00Goool0
0`00ooooooooo`04oooo0P00o`Coool01000ooooooooo`00o`Ooool00`00ooooooooo`02oooo00<0
0?ooooooool00oooo`03003ooooo003o00goool100000Oooo`006oooo`030000oooooooo02coool0
0`00ooooooooo`0Noooo00<00?ooooooool0;_ooo`800?l;oooo00<00?ooooooool04Oooo`03003o
oooooooo01Koool2003o2oooo`T00?l6oooo0P00o`Coool4003o1oooo`03003ooooooooo00;oool7
003o00?oool00?ooool03?ooo`400001oooo000Koooo0P0002goool00`00ooooooooo`0Noooo00<0
0?ooooooool0;_ooo`800?l;oooo00<00?ooooooool04Oooo`03003ooooooooo01Koool2003o4Ooo
o`800?l7oooo0P00o`Koool00`00ooooooooo`06oooo00<00?ooooooool00_ooo`H00?l?oooo0P00
007oool001_oool00`000?ooooooo`0/oooo00<00?ooooooool07_ooo`03003ooooooooo02koool2
003o2oooo`03003ooooooooo017oool00`00ooooooooo`0Foooo0P00oa7oool2003o1oooo`800?l6
oooo00<00?ooooooool01_ooo`03003ooooooooo00;oool6003o4?ooo`400001oooo000Koooo00<0
003oooooool0;?ooo`03003ooooooooo01koool00`00ooooooooo`0^oooo00<00?ooooooool02_oo
o`03003ooooooooo017oool00`00ooooooooo`0Foooo00<00?ooooooool04?ooo`800?l7oooo0P00
o`Koool00`00ooooooooo`06oooo00<00?ooooooool00_ooo`H00?l@oooo0@00007oool001_oool0
0`000?ooooooo`0/oooo00<00?ooooooool07_ooo`03003ooooooooo02koool00`00ooooooooo`0:
oooo00<00?ooooooool04Oooo`03003ooooooooo01Koool00`00ooooooooo`0@oooo00<00?oooooo
ool01_ooo`800?l6oooo00<00?ooooooool01_ooo`03003ooooooooo00;oool00`00ooooooooo`02
003o4Oooo`400001oooo000Koooo00<0003oooooool0;?ooo`03003ooooooooo01koool00`00oooo
ooooo`0^oooo00<00?ooooooool02_ooo`03003ooooooooo017oool00`00ooooooooo`0Foooo00<0
0?ooooooool03_ooo`Go0006oooo0P00o`?oool5o`001oooo`03003ooooooooo00;oool9o`003Ooo
o`400001oooo000Koooo00<0003oooooool0;?ooo`03003ooooooooo01koool00`00ooooooooo`0^
oooo00<00?ooooooool02_ooo`03003ooooooooo017oool00`00ooooooooo`0Foooo00<00?oooooo
ool04?ooo`03003ooooooooo00Koool2003o1_ooo`03003ooooooooo00Koool00`00ooooooooo`02
oooo00<00?ooooooool00P00oa7oool100000Oooo`006oooo`030000oooooooo02coool00`00oooo
ooooo`0Noooo00<00?ooooooool0;_ooo`03003ooooooooo00[oool00`00ooooooooo`0Aoooo00<0
0?ooooooool05_ooo`03003ooooooooo013oool00`00ooooooooo`06oooo0P00o`Koool00`00oooo
ooooo`06oooo00<00?ooooooool00_ooo`03003ooooooooo00800?lAoooo0@00007oool001_oool2
0000;Oooo`03003ooooooooo01koool00`00ooooooooo`0^oooo00<00?ooooooool02_ooo`03003o
oooooooo017oool00`00ooooooooo`0Foooo00<00?ooooooool04?ooo`03003ooooooooo00Koool2
003o1_ooo`03003ooooooooo00Koool00`00ooooooooo`02oooo00<00?ooooooool00P00oa3oool2
00000Oooo`006oooo`030000oooooooo02coool00`00ooooooooo`0Noooo00<00?ooooooool0;_oo
o`03003ooooooooo00[oool00`00ooooooooo`0Aoooo00<00?ooooooool05_ooo`03003ooooooooo
01Woool2003o3oooo`03003ooooooooo01Soool100000Oooo`006oooo`030000oooooooo02coool0
0`00ooooooooo`0Noooo00<00?ooooooool0;_ooo`03003ooooooooo00[oool00`00ooooooooo`0A
oooo00<00?ooooooool05_ooo`03003ooooooooo01Woool2003o3oooo`03003ooooooooo01Soool1
00000Oooo`006oooo`030000oooooooo02coool00`00ooooooooo`0Noooo00<00?ooooooool0;_oo
o`03003ooooooooo00[oool00`00ooooooooo`0Aoooo00<00?ooooooool05_ooo`03003ooooooooo
01Woool2003o3oooo`03003ooooooooo01Soool100000Oooo`006oooo`030000oooooooo02coool0
0`00ooooooooo`0Noooo00<00?ooooooool0;_ooo`03003ooooooooo00[oool00`00ooooooooo`0A
oooo00<00?ooooooool05_ooo`03003ooooooooo01Woool2003o3oooo`03003ooooooooo01Soool1
00000Oooo`006oooo`030000oooooooo02coool00`00ooooooooo`0Noooo00<00?ooooooool0;_oo
o`03003ooooooooo00[oool00`00ooooooooo`0Aoooo00<00?ooooooool05_ooo`03003ooooooooo
01Woool2003o3oooo`03003ooooooooo01Soool100000Oooo`006oooo`030000oooooooo02coool0
0`00ooooooooo`0Noooo00<00?ooooooool0;_ooo`03003ooooooooo00[oool00`00ooooooooo`0A
oooo00<00?ooooooool05_ooo`03003ooooooooo01Woool2003o3oooo`03003ooooooooo01Soool1
00000Oooo`006oooo`030000oooooooo02coool00`00ooooooooo`0Noooo00<00?ooooooool0;_oo
o`03003ooooooooo00[oool00`00ooooooooo`0Aoooo00<00?ooooooool05_ooo`03003ooooooooo
01Woool2003o3oooo`03003ooooooooo01Soool100000Oooo`006oooo`80000]oooo00<00?oooooo
ool07_ooo`03003ooooooooo02koool00`00ooooooooo`0:oooo00<00?ooooooool04Oooo`03003o
oooooooo01Koool00`00ooooooooo`0Ioooo0P00o`ooool00`00ooooooooo`0Goooo0P00007oool0
01_oool00`000?ooooooo`0/oooo00<00?ooooooool07_ooo`03003ooooooooo02koool00`00oooo
ooooo`0:oooo00<00?ooooooool04Oooo`03003ooooooooo01Koool00`00ooooooooo`0Ioooo0P00
o`ooool00`00ooooooooo`0Hoooo0@00007oool001_oool00`000?ooooooo`0/oooo00<00?oooooo
ool07_ooo`03003ooooooooo02koool00`00ooooooooo`0:oooo00<00?ooooooool04Oooo`03003o
oooooooo01Koool00`00ooooooooo`0Ioooo0P00o`ooool00`00ooooooooo`0Hoooo0@00007oool0
01_oool00`000?ooooooo`0/oooo00<00?ooooooool07_ooo`03003ooooooooo02koool00`00oooo
ooooo`0:oooo00<00?ooooooool04Oooo`03003ooooooooo01Koool00`00ooooooooo`0Ioooo0P00
o`ooool00`00ooooooooo`0Hoooo0@00007oool001_oool00`000?ooooooo`0/oooo00<00?oooooo
ool07_ooo`03003ooooooooo02koool00`00ooooooooo`0:oooo00<00?ooooooool04Oooo`03003o
oooooooo01Koool00`00ooooooooo`0Ioooo0P00o`ooool00`00ooooooooo`0Hoooo0@00007oool0
00Coool500000_ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool00ooo
o`030000oooooooo02coool00`00ooooooooo`0Noooo00<00?ooooooool0;_ooo`03003ooooooooo
00[oool00`00ooooooooo`0Aoooo00<00?ooooooool05_ooo`03003ooooooooo01Woool2003o3ooo
o`03003ooooooooo01Soool100000Oooo`001_ooo`070000oooooooooooo0000oooo000000;oool0
0`000?ooo`000002oooo00<0003oool000001?ooo`030000oooooooo02coool00`00ooooooooo`0N
oooo00<00?ooooooool0;_ooo`03003ooooooooo00[oool00`00ooooooooo`0Aoooo00<00?oooooo
ool05_ooo`03003ooooooooo01Woool2003o3oooo`03003ooooooooo01Soool100000Oooo`001_oo
o`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001?oo
o`80000]oooo00<00?ooooooool07_ooo`03003ooooooooo02koool00`00ooooooooo`0:oooo00<0
0?ooooooool04Oooo`03003ooooooooo01Koool00`00ooooooooo`0Ioooo0P00o`ooool00`00oooo
ooooo`0Goooo0P00007oool000Koool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool0
00000_ooo`030000oooo000000Coool00`000?ooooooo`0/oooo00<00?ooooooool07_ooo`03003o
oooooooo02koool00`00ooooooooo`0:oooo00<00?ooooooool04Oooo`03003ooooooooo01Koool0
0`00ooooooooo`0Ioooo0P00o`ooool00`00ooooooooo`0Hoooo0@00007oool000Koool01`000?oo
ooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Coool00`000?oo
ooooo`0/oooo00<00?ooooooool07_ooo`03003ooooooooo02koool00`00ooooooooo`0:oooo00<0
0?ooooooool04Oooo`03003ooooooooo01Koool00`00ooooooooo`0Ioooo0P00o`ooool00`00oooo
ooooo`0Hoooo0@00007oool000Goool200001?ooo`030000oooooooo00;oool00`000?ooooooo`02
oooo00<0003oooooool00oooo`030000oooooooo02coool00`00ooooooooo`0Noooo00<00?oooooo
ool0;_ooo`03003ooooooooo00[oool00`00ooooooooo`0Aoooo00<00?ooooooool05_ooo`03003o
oooooooo01Woool2003o3oooo`03003ooooooooo01Soool100000Oooo`006oooo`030000oooooooo
02coool00`00ooooooooo`0Noooo00<00?ooooooool0;_ooo`03003ooooooooo00[oool00`00oooo
ooooo`0Aoooo00<00?ooooooool05_ooo`03003ooooooooo01Woool2003o3oooo`03003ooooooooo
01Soool100000Oooo`006oooo`030000oooooooo02coool00`00ooooooooo`0Noooo00<00?oooooo
ool0;_ooo`03003ooooooooo00[oool00`00ooooooooo`0Aoooo00<00?ooooooool05_ooo`03003o
oooooooo01Woool2003o3oooo`03003ooooooooo01Soool100000Oooo`006oooo`030000oooooooo
02coool00`00ooooooooo`0Noooo00<00?ooooooool0;_ooo`03003ooooooooo00[oool00`00oooo
ooooo`0Aoooo00<00?ooooooool05_ooo`03003ooooooooo01Woool2003o3oooo`03003ooooooooo
01Soool100000Oooo`006oooo`80000]oooo00<00?ooooooool07_ooo`03003ooooooooo02koool0
0`00ooooooooo`0:oooo00<00?ooooooool04Oooo`03003ooooooooo01Koool00`00ooooooooo`0I
oooo0P00o`ooool00`00ooooooooo`0Goooo0P00007oool001_oool00`000?ooooooo`0/oooo00<0
0?ooooooool07_ooo`03003ooooooooo02koool00`00ooooooooo`0:oooo00<00?ooooooool04Ooo
o`03003ooooooooo01Koool00`00ooooooooo`0Ioooo0P00o`ooool00`00ooooooooo`0Hoooo0@00
007oool001_oool00`000?ooooooo`0/oooo00<00?ooooooool07_ooo`03003ooooooooo02koool0
0`00ooooooooo`0:oooo00<00?ooooooool04Oooo`03003ooooooooo01Koool00`00ooooooooo`0I
oooo0P00o`ooool00`00ooooooooo`0Hoooo0@00007oool001_oool00`000?ooooooo`0/oooo00<0
0?ooooooool07_ooo`03003ooooooooo02koool00`00ooooooooo`0:oooo00<00?ooooooool04Ooo
o`03003ooooooooo01Koool00`00ooooooooo`0Ioooo0P00o`ooool00`00ooooooooo`0Hoooo0@00
007oool001_oool00`000?ooooooo`0/oooo00<00?ooooooool07_ooo`03003ooooooooo02koool0
0`00ooooooooo`0:oooo00<00?ooooooool0:_ooo`03003ooooooooo01Woool2003o3oooo`03003o
oooooooo01Soool100000Oooo`006oooo`030000oooooooo02coool00`00ooooooooo`0Noooo00<0
0?ooooooool0;_ooo`03003ooooooooo00[oool00`00ooooooooo`0Zoooo00<00?ooooooool06Ooo
o`800?l?oooo00<00?ooooooool06?ooo`400001oooo000Koooo00<0003oooooool0;?ooo`03003o
oooooooo01koool00`00ooooooooo`0^oooo00<00?ooooooool02_ooo`03003ooooooooo02[oool0
0`00ooooooooo`0Ioooo0P00o`ooool00`00ooooooooo`0Hoooo0@00007oool001_oool00`000?oo
ooooo`0/oooo00<00?ooooooool07_ooo`03003ooooooooo02koool00`00ooooooooo`0:oooo00<0
0?ooooooool0:_ooo`03003ooooooooo01Woool2003o3oooo`03003ooooooooo01Soool100000Ooo
o`006oooo`80000]oooo00<00?ooooooool07_ooo`03003ooooooooo02koool00`00ooooooooo`0:
oooo00<00?ooooooool0:_ooo`03003ooooooooo01Woool2003o3oooo`03003ooooooooo01Ooool2
00000Oooo`006oooo`030000oooooooo02coool00`00ooooooooo`0Noooo00<00?ooooooool0;_oo
o`03003ooooooooo00[oool00`00ooooooooo`0Zoooo00<00?ooooooool06Oooo`800?l?oooo00<0
0?ooooooool06?ooo`400001oooo000Koooo00<0003oooooool0;?ooo`03003ooooooooo01koool0
0`00ooooooooo`0^oooo00<00?ooooooool02_ooo`03003ooooooooo02[oool00`00ooooooooo`0I
oooo0P00o`ooool00`00ooooooooo`0Hoooo0@00007oool001_oool00`000?ooooooo`0/oooo00<0
0?ooooooool07_ooo`03003ooooooooo02koool00`00ooooooooo`0:oooo00<00?ooooooool0:_oo
o`03003ooooooooo01Woool2003o3oooo`03003ooooooooo01Soool100000Oooo`006oooo`030000
oooooooo02coool00`00ooooooooo`0Noooo00<00?ooooooool0;_ooo`03003ooooooooo00[oool0
0`00ooooooooo`0Zoooo00<00?ooooooool06Oooo`800?l?oooo00<00?ooooooool06?ooo`400001
oooo000Koooo00<0003oooooool0;?ooo`03003ooooooooo01koool00`00ooooooooo`0^oooo00<0
0?ooooooool02_ooo`03003ooooooooo02[oool00`00ooooooooo`0Ioooo0P00o`ooool00`00oooo
ooooo`0Hoooo0@00007oool001_oool00`000?ooooooo`3ooooo0Oooo`400001oooo000Koooo0P00
00Coool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?oo
ooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0
003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01?oo
o`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo
00Coool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?oo
ooooo`04oooo00<0003oooooool00oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0
003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01?oo
o`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo
00Coool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?oo
ooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00Coool300000Oooo`006oooool00005
00000Oooo`00ooooob7oool00?oooolQoooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.958055, -16.0654, 
  0.02866, 6.71012}}]
}, Open  ]],

Cell[TextData["Obliczenie b\[LSlash]\:0119du detekcji"], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(B\[LSlash]\[SHacek]d = B\[LSlash]\[SHacek]dProc[FS]\)], "Input",
  CellLabel->"In[78]:="],

Cell[BoxData[
    \(TraditionalForm\`93.2231404958677778`\)], "Output",
  CellLabel->"Out[78]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[B\[LSlash]\:0119dzik, PlotJoined -> True, 
      PlotStyle -> RGBColor[0, 0, 1]]; \)\)], "Input",
  CellLabel->"In[79]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00157418 0.293892 0.00434185 [
[.18123 .28139 -9 -9 ]
[.18123 .28139 9 0 ]
[.33865 .28139 -9 -9 ]
[.33865 .28139 9 0 ]
[.49606 .28139 -9 -9 ]
[.49606 .28139 9 0 ]
[.65348 .28139 -9 -9 ]
[.65348 .28139 9 0 ]
[.8109 .28139 -9 -9 ]
[.8109 .28139 9 0 ]
[.96832 .28139 -9 -9 ]
[.96832 .28139 9 0 ]
[.01131 .03338 -18 -4.5 ]
[.01131 .03338 0 4.5 ]
[.01131 .12022 -18 -4.5 ]
[.01131 .12022 0 4.5 ]
[.01131 .20705 -18 -4.5 ]
[.01131 .20705 0 4.5 ]
[.01131 .38073 -12 -4.5 ]
[.01131 .38073 0 4.5 ]
[.01131 .46757 -12 -4.5 ]
[.01131 .46757 0 4.5 ]
[.01131 .5544 -12 -4.5 ]
[.01131 .5544 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18123 .29389 m
.18123 .30014 L
s
[(100)] .18123 .28139 0 1 Mshowa
.33865 .29389 m
.33865 .30014 L
s
[(200)] .33865 .28139 0 1 Mshowa
.49606 .29389 m
.49606 .30014 L
s
[(300)] .49606 .28139 0 1 Mshowa
.65348 .29389 m
.65348 .30014 L
s
[(400)] .65348 .28139 0 1 Mshowa
.8109 .29389 m
.8109 .30014 L
s
[(500)] .8109 .28139 0 1 Mshowa
.96832 .29389 m
.96832 .30014 L
s
[(600)] .96832 .28139 0 1 Mshowa
.125 Mabswid
.05529 .29389 m
.05529 .29764 L
s
.08678 .29389 m
.08678 .29764 L
s
.11826 .29389 m
.11826 .29764 L
s
.14974 .29389 m
.14974 .29764 L
s
.21271 .29389 m
.21271 .29764 L
s
.2442 .29389 m
.2442 .29764 L
s
.27568 .29389 m
.27568 .29764 L
s
.30716 .29389 m
.30716 .29764 L
s
.37013 .29389 m
.37013 .29764 L
s
.40161 .29389 m
.40161 .29764 L
s
.4331 .29389 m
.4331 .29764 L
s
.46458 .29389 m
.46458 .29764 L
s
.52755 .29389 m
.52755 .29764 L
s
.55903 .29389 m
.55903 .29764 L
s
.59052 .29389 m
.59052 .29764 L
s
.622 .29389 m
.622 .29764 L
s
.68497 .29389 m
.68497 .29764 L
s
.71645 .29389 m
.71645 .29764 L
s
.74793 .29389 m
.74793 .29764 L
s
.77942 .29389 m
.77942 .29764 L
s
.84238 .29389 m
.84238 .29764 L
s
.87387 .29389 m
.87387 .29764 L
s
.90535 .29389 m
.90535 .29764 L
s
.93684 .29389 m
.93684 .29764 L
s
.9998 .29389 m
.9998 .29764 L
s
.25 Mabswid
0 .29389 m
1 .29389 L
s
.02381 .03338 m
.03006 .03338 L
s
[(-60)] .01131 .03338 1 0 Mshowa
.02381 .12022 m
.03006 .12022 L
s
[(-40)] .01131 .12022 1 0 Mshowa
.02381 .20705 m
.03006 .20705 L
s
[(-20)] .01131 .20705 1 0 Mshowa
.02381 .38073 m
.03006 .38073 L
s
[(20)] .01131 .38073 1 0 Mshowa
.02381 .46757 m
.03006 .46757 L
s
[(40)] .01131 .46757 1 0 Mshowa
.02381 .5544 m
.03006 .5544 L
s
[(60)] .01131 .5544 1 0 Mshowa
.125 Mabswid
.02381 .05509 m
.02756 .05509 L
s
.02381 .0768 m
.02756 .0768 L
s
.02381 .09851 m
.02756 .09851 L
s
.02381 .14193 m
.02756 .14193 L
s
.02381 .16364 m
.02756 .16364 L
s
.02381 .18535 m
.02756 .18535 L
s
.02381 .22876 m
.02756 .22876 L
s
.02381 .25047 m
.02756 .25047 L
s
.02381 .27218 m
.02756 .27218 L
s
.02381 .3156 m
.02756 .3156 L
s
.02381 .33731 m
.02756 .33731 L
s
.02381 .35902 m
.02756 .35902 L
s
.02381 .40244 m
.02756 .40244 L
s
.02381 .42415 m
.02756 .42415 L
s
.02381 .44586 m
.02756 .44586 L
s
.02381 .48927 m
.02756 .48927 L
s
.02381 .51098 m
.02756 .51098 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .01167 m
.02756 .01167 L
s
.02381 .57611 m
.02756 .57611 L
s
.02381 .59782 m
.02756 .59782 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02654 .61803 m
.02696 .25488 L
.02853 .25488 L
.03011 .25488 L
.03168 .36429 L
.03325 .36429 L
.03483 .36429 L
.0364 .36429 L
.03798 .36429 L
.03955 .36429 L
.04113 .36429 L
.0427 .36429 L
.04427 .36429 L
.04585 .36429 L
.04742 .36429 L
.049 .36429 L
.05057 .36429 L
.05214 .36429 L
.05372 .36429 L
.05529 .36429 L
.05687 .36429 L
.05844 .36429 L
.06002 .36429 L
.06159 .36429 L
.06316 .36429 L
.06474 .36429 L
.06631 .36429 L
.06789 .36429 L
.06946 .36429 L
.07104 .36429 L
.07261 .25488 L
.07418 .25488 L
.07576 .25488 L
.07733 .25488 L
.07891 .36429 L
.08048 .36429 L
.08205 .36429 L
.08363 .36429 L
.0852 .36429 L
.08678 .36429 L
.08835 .36429 L
.08993 .36429 L
.0915 .25488 L
.09307 .25488 L
.09465 .25488 L
.09622 .25488 L
.0978 .25488 L
.09937 .36429 L
.10094 .25488 L
.10252 .36429 L
Mistroke
.10409 .36429 L
.10567 .59825 L
.10724 .37292 L
.10882 .37292 L
.11039 .37292 L
.11196 .37292 L
.11354 .37292 L
.11511 .37292 L
.11669 .37292 L
.11826 .2501 L
.11983 .2501 L
.12141 .48883 L
.12298 .25488 L
.12456 .25488 L
.12613 .36429 L
.12771 .36429 L
.12928 .36429 L
.13085 .36429 L
.13243 .36429 L
.134 .36429 L
.13558 .36429 L
.13715 .36429 L
.13872 .26467 L
.1403 .26467 L
.14187 .26467 L
.14345 .26467 L
.14502 .26467 L
.1466 .26467 L
.14817 .26467 L
.14974 .26467 L
.15132 .26467 L
.15289 .26467 L
.15447 .25488 L
.15604 .25488 L
.15762 .25488 L
.15919 .36429 L
.16076 .36429 L
.16234 .36429 L
.16391 .36429 L
.16549 .36429 L
.16706 .36429 L
.16863 .36429 L
Mfstroke
.16863 .36429 m
.16944 .61803 L
s
.17101 .61803 m
.17178 .38259 L
.17336 .38259 L
.17493 .38259 L
.17651 .38259 L
.17808 .38259 L
.17965 .24474 L
.18123 .38259 L
.1828 .38259 L
s
.1828 .38259 m
.18303 0 L
s
.18739 0 m
.18752 .25488 L
.1891 .25488 L
.19067 .36429 L
.19225 .36429 L
.19382 .36429 L
.1954 .36429 L
.19697 .36429 L
.19854 .36429 L
.20012 .36429 L
s
.20012 .36429 m
.20131 0 L
s
.20217 0 m
.20327 .26467 L
.20484 .26467 L
.20641 .26467 L
.20799 .26467 L
.20956 .26467 L
.21114 .26467 L
.21271 .26467 L
.21429 .26467 L
.21586 .26467 L
.21743 .26467 L
.21901 .25488 L
.22058 .25488 L
.22216 .36429 L
.22373 .36429 L
.2253 .36429 L
.22688 .36429 L
.22845 .36429 L
.23003 .36429 L
.2316 .36429 L
.23318 .25488 L
.23475 .37292 L
.23632 .37292 L
.2379 .37292 L
.23947 .37292 L
.24105 .37292 L
.24262 .37292 L
.2442 .37292 L
.24577 .2501 L
.24734 .2501 L
.24892 .2501 L
.25049 .13896 L
.25207 .25488 L
.25364 .25488 L
.25521 .36429 L
.25679 .36429 L
.25836 .36429 L
.25994 .25488 L
.26151 .36429 L
.26309 .36429 L
.26466 .36429 L
s
.26466 .36429 m
.26586 0 L
s
.26671 0 m
.26781 .26467 L
.26938 .26467 L
.27096 .26467 L
.27253 .26467 L
.2741 .26467 L
.27568 .26467 L
.27725 .26467 L
.27883 .26467 L
.2804 .26467 L
s
.2804 .26467 m
.28156 .61803 L
s
.28238 .61803 m
.28355 .25488 L
.28512 .25488 L
.2867 .36429 L
.28827 .36429 L
.28985 .36429 L
.29142 .36429 L
.29299 .36429 L
.29457 .36429 L
.29614 .36429 L
s
.29614 .36429 m
.29695 .61803 L
s
.29852 .61803 m
.29929 .38259 L
.30087 .38259 L
.30244 .38259 L
.30401 .38259 L
.30559 .38259 L
.30716 .24474 L
.30874 .38259 L
.31031 .38259 L
s
.31031 .38259 m
.31054 0 L
s
.31487 0 m
.31503 .25488 L
.31661 .25488 L
.31818 .36429 L
.31976 .36429 L
.32133 .36429 L
.3229 .36429 L
.32448 .36429 L
.32605 .36429 L
.32763 .36429 L
.3292 .36429 L
.33078 .26467 L
.33235 .26467 L
.33392 .26467 L
.3355 .26467 L
.33707 .26467 L
.33865 .26467 L
.34022 .26467 L
.34179 .26467 L
.34337 .26467 L
.34494 .26467 L
.34652 .25488 L
.34809 .25488 L
.34967 .25488 L
.35124 .36429 L
.35281 .36429 L
.35439 .36429 L
.35596 .36429 L
.35754 .36429 L
.35911 .36429 L
.36068 .36429 L
s
.36068 .36429 m
.3611 .61803 L
s
.36328 .61803 m
.36383 .23544 L
.36541 .23544 L
.36698 .23544 L
.36856 .23544 L
.37013 .23544 L
.3717 .23544 L
.37328 .23544 L
.37485 .23544 L
.37643 .23544 L
.378 .25488 L
.37957 .25488 L
.38115 .25488 L
.38272 .36429 L
.3843 .36429 L
.38587 .36429 L
.38745 .36429 L
.38902 .36429 L
.39059 .36429 L
.39217 .36429 L
s
.39217 .36429 m
.39337 0 L
s
.39422 0 m
.39532 .26467 L
.39689 .26467 L
.39847 .26467 L
.40004 .26467 L
.40161 .26467 L
.40319 .26467 L
.40476 .26467 L
.40634 .26467 L
.40791 .26467 L
.40948 .26467 L
.41106 .25488 L
.41263 .25488 L
.41421 .36429 L
.41578 .36429 L
.41736 .36429 L
.41893 .36429 L
.4205 .36429 L
.42208 .36429 L
.42365 .36429 L
.42523 .36429 L
.4268 .23544 L
.42837 .23544 L
.42995 .23544 L
.43152 .23544 L
.4331 .23544 L
.43467 .23544 L
.43625 .23544 L
.43782 .23544 L
.43939 .23544 L
.44097 .23544 L
.44254 .22828 L
.44412 .22828 L
.44569 .22828 L
.44726 .22828 L
.44884 .22828 L
.45041 .22828 L
.45199 .22828 L
.45356 .22828 L
.45514 .22828 L
.45671 .22828 L
.45828 .24182 L
.45986 .24182 L
.46143 .24182 L
.46301 .24182 L
.46458 .24182 L
.46616 .24182 L
.46773 .24182 L
.4693 .24182 L
.47088 .24182 L
Mistroke
.47245 .24182 L
.47403 .55411 L
.4756 .23544 L
.47717 .23544 L
.47875 .23544 L
.48032 .23544 L
.4819 .23544 L
.48347 .23544 L
.48505 .23544 L
.48662 .23544 L
.48819 .23544 L
Mfstroke
.48819 .23544 m
.48919 .61803 L
s
.49053 .61803 m
.49134 .38259 L
.49292 .38259 L
.49449 .38259 L
.49606 .38259 L
.49764 .38259 L
.49921 .24474 L
.50079 .38259 L
.50236 .38259 L
.50394 .24474 L
s
.50394 .24474 m
.50409 0 L
s
.50693 0 m
.50708 .24182 L
.50866 .24182 L
.51023 .24182 L
.51181 .24182 L
.51338 .24182 L
.51495 .24182 L
.51653 .24182 L
.5181 .24182 L
.51968 .24182 L
.52125 .24182 L
.52283 .37292 L
.5244 .37292 L
.52597 .37292 L
.52755 .37292 L
.52912 .37292 L
.5307 .37292 L
.53227 .37292 L
.53384 .2501 L
.53542 .2501 L
.53699 .2501 L
.53857 .38259 L
.54014 .38259 L
.54172 .38259 L
.54329 .38259 L
.54486 .38259 L
.54644 .38259 L
.54801 .24474 L
.54959 .38259 L
.55116 .38259 L
s
.55116 .38259 m
.55139 0 L
s
.5557 0 m
.55588 .23544 L
.55746 .23544 L
.55903 .23544 L
.56061 .23544 L
.56218 .23544 L
.56375 .23544 L
.56533 .23544 L
.5669 .23544 L
.56848 .23544 L
.57005 .22828 L
.57163 .22828 L
.5732 .22828 L
.57477 .22828 L
.57635 .22828 L
.57792 .22828 L
.5795 .22828 L
.58107 .22828 L
.58264 .22828 L
.58422 .22828 L
s
.58422 .22828 m
.58513 .61803 L
s
.58647 .61803 m
.58737 .24182 L
.58894 .24182 L
.59052 .24182 L
.59209 .24182 L
.59366 .24182 L
.59524 .24182 L
.59681 .24182 L
.59839 .24182 L
.59996 .24182 L
.60153 .24182 L
.60311 .23544 L
.60468 .23544 L
.60626 .23544 L
.60783 .23544 L
.60941 .23544 L
.61098 .23544 L
.61255 .23544 L
.61413 .23544 L
.6157 .23544 L
s
.6157 .23544 m
.6167 .61803 L
s
.61804 .61803 m
.61885 .38259 L
.62043 .38259 L
.622 .38259 L
.62357 .38259 L
.62515 .38259 L
.62672 .24474 L
.6283 .38259 L
.62987 .38259 L
.63144 .38259 L
s
.63144 .38259 m
.6317 0 L
s
.63433 0 m
.63459 .38787 L
.63617 .24182 L
.63774 .24182 L
.63932 .24182 L
.64089 .24182 L
.64246 .24182 L
.64404 .24182 L
.64561 .24182 L
.64719 .24182 L
.64876 .24182 L
s
.64876 .24182 m
.6497 0 L
s
.65082 0 m
.65191 .37292 L
.65348 .37292 L
.65506 .37292 L
.65663 .37292 L
.65821 .37292 L
.65978 .37292 L
.66135 .37292 L
.66293 .2501 L
.6645 .2501 L
.66608 .38259 L
.66765 .38259 L
.66922 .38259 L
.6708 .38259 L
.67237 .38259 L
.67395 .38259 L
.67552 .24474 L
.6771 .38259 L
.67867 .38259 L
.68024 .38259 L
s
.68024 .38259 m
.68125 .61803 L
s
.68224 .61803 m
.68339 .25488 L
.68497 .25488 L
.68654 .36429 L
.68811 .36429 L
.68969 .36429 L
.69126 .36429 L
.69284 .36429 L
.69441 .36429 L
.69599 .36429 L
.69756 .25488 L
.69913 .37292 L
.70071 .37292 L
.70228 .37292 L
.70386 .37292 L
.70543 .37292 L
.70701 .37292 L
.70858 .37292 L
.71015 .2501 L
.71173 .2501 L
.7133 .11999 L
.71488 .38259 L
.71645 .38259 L
.71802 .38259 L
.7196 .38259 L
.72117 .38259 L
.72275 .24474 L
.72432 .38259 L
.7259 .38259 L
s
.7259 .38259 m
.72613 0 L
s
.73203 0 m
.73219 .24182 L
.73377 .24182 L
.73534 .24182 L
.73691 .24182 L
.73849 .24182 L
.74006 .24182 L
.74164 .24182 L
.74321 .24182 L
.74479 .24182 L
.74636 .55411 L
.74793 .23544 L
.74951 .23544 L
.75108 .23544 L
.75266 .23544 L
.75423 .23544 L
.7558 .23544 L
.75738 .23544 L
.75895 .23544 L
.76053 .23544 L
.7621 .22828 L
.76368 .22828 L
.76525 .22828 L
.76682 .22828 L
.7684 .22828 L
.76997 .22828 L
.77155 .22828 L
.77312 .22828 L
.7747 .22828 L
.77627 .22828 L
s
.77627 .22828 m
.77716 0 L
s
.77854 0 m
.77942 .22025 L
.78099 .22025 L
.78257 .22025 L
.78414 .22025 L
.78571 .22025 L
.78729 .22025 L
.78886 .22025 L
.79044 .22025 L
.79201 .22025 L
.79359 .22025 L
.79516 .4347 L
.79673 .4347 L
.79831 .4347 L
.79988 .4347 L
.80146 .4347 L
.80303 .4347 L
.8046 .21587 L
.80618 .4347 L
.80775 .4347 L
.80933 .4347 L
.8109 .23544 L
.81248 .23544 L
.81405 .23544 L
.81562 .23544 L
.8172 .23544 L
.81877 .23544 L
.82035 .23544 L
.82192 .23544 L
.82349 .23544 L
.82507 .23544 L
.82664 .38259 L
.82822 .38259 L
.82979 .38259 L
.83137 .38259 L
.83294 .38259 L
.83451 .38259 L
.83609 .24474 L
.83766 .38259 L
s
.83766 .38259 m
.83789 0 L
s
.84222 0 m
.84238 .25488 L
.84396 .25488 L
.84553 .25488 L
.84711 .36429 L
.84868 .36429 L
.85026 .36429 L
.85183 .36429 L
.8534 .36429 L
.85498 .36429 L
.85655 .36429 L
.85813 .36429 L
s
.85813 .36429 m
.85834 .61803 L
s
.86112 .61803 m
.86128 .4347 L
.86285 .4347 L
.86442 .4347 L
.866 .4347 L
.86757 .4347 L
.86915 .21587 L
.87072 .4347 L
.87229 .4347 L
.87387 .4347 L
.87544 .23544 L
.87702 .23544 L
.87859 .23544 L
.88017 .23544 L
.88174 .23544 L
.88331 .23544 L
.88489 .23544 L
.88646 .23544 L
.88804 .23544 L
s
.88804 .23544 m
.88904 .61803 L
s
.89037 .61803 m
.89118 .38259 L
.89276 .38259 L
.89433 .38259 L
.89591 .38259 L
.89748 .38259 L
.89906 .24474 L
.90063 .38259 L
.9022 .38259 L
s
.9022 .38259 m
.90244 0 L
s
.90676 0 m
.90693 .25488 L
.9085 .25488 L
.91007 .36429 L
.91165 .36429 L
.91322 .36429 L
.9148 .36429 L
.91637 .36429 L
.91795 .36429 L
.91952 .36429 L
.92109 .36429 L
s
.92109 .36429 m
.9213 .61803 L
s
.92393 .61803 m
.92424 .21587 L
.92582 .4347 L
.92739 .4347 L
.92896 .4347 L
.93054 .4347 L
.93211 .4347 L
.93369 .21587 L
.93526 .4347 L
.93684 .4347 L
.93841 .4347 L
.93998 .21587 L
.94156 .4347 L
.94313 .4347 L
.94471 .4347 L
.94628 .4347 L
.94786 .4347 L
s
.94786 .4347 m
.94794 .61803 L
s
.95242 .61803 m
.95258 .4347 L
s
.95258 .4347 m
.95274 .61803 L
s
.95543 .61803 m
.95573 .25488 L
.9573 .25488 L
.95887 .36429 L
.96045 .36429 L
.96202 .36429 L
.9636 .25488 L
.96517 .36429 L
.96675 .36429 L
.96832 .36429 L
.96989 .36429 L
.97147 .36429 L
.97304 .36429 L
.97462 .36429 L
.97619 .36429 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{402, 248.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0000n1P00`40o`000?l0003ooooooi?oool0
0?oooonCoooo003oooooToooo`00oooooi?oool001Koool00`000?ooooooo`0koooo00<00?ooool0
0?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool00?l07_ooo`03003o
oooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0Joooo00@00?oooooo
ool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000Foooo00<0003oooooool0>oooo`03003o
oooo003o00Coool00`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003ooooo003o01koool0
0`00ooooooooo`0Woooo0P00oa7oool2003o7Oooo`800?l5oooo00<00?ooooooool06_ooo`04003o
oooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Oooo`005_ooo`030000oooooooo03_oool0
0`00ooooo`00o`04oooo00<00?ooooooool05_ooo`03003ooooooooo00koool00`00ooooo`00o`0N
oooo00<00?ooooooool09oooo`800?lAoooo0P00oagoool2003o1Oooo`03003ooooooooo01[oool0
1000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0k
oooo00<00?ooool00?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool0
0?l07_ooo`03003ooooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0J
oooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000Foooo00<0003ooooo
ool0>oooo`03003ooooo003o00Coool00`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003o
oooo003o01koool00`00ooooooooo`0Woooo0P00oa7oool2003o7Oooo`800?l5oooo00<00?oooooo
ool06_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Oooo`005_ooo`<0000k
oooo00<00?ooool00?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool0
0?l07_ooo`03003ooooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0J
oooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000Foooo00<0003ooooo
ool0>oooo`03003ooooo003o00Coool00`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003o
oooo003o01koool00`00ooooooooo`0Woooo0P00oa7oool2003o7Oooo`800?l5oooo00<00?oooooo
ool06_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Oooo`005_ooo`030000
oooooooo03_oool00`00ooooo`00o`04oooo00<00?ooooooool05_ooo`03003ooooooooo00koool0
0`00ooooo`00o`0Noooo00<00?ooooooool09oooo`800?lAoooo0P00oagoool2003o1Oooo`03003o
oooooooo01[oool01000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool0
0`000?ooooooo`0koooo00<00?ooool00?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>
oooo00<00?ooool00?l07_ooo`03003ooooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool0
0`00ooooooooo`0Joooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000F
oooo00<0003oooooool0>oooo`03003ooooo003o00Coool00`00ooooooooo`0Foooo00<00?oooooo
ool03_ooo`03003ooooo003o01koool00`00ooooooooo`0Woooo0P00oa7oool2003o7Oooo`800?l5
oooo00<00?ooooooool06_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Ooo
o`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo00<00?ooooooool05_ooo`03003o
oooooooo00koool00`00ooooo`00o`0Noooo00<00?ooooooool09oooo`800?lAoooo0P00oagoool2
003o1Oooo`03003ooooooooo01[oool01000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00
obGoool000Woool200001?ooo`030000oooooooo00Coool00`000?ooooooo`0koooo00<00?ooool0
0?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool00?l07_ooo`03003o
oooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0Joooo00@00?oooooo
ool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo0009oooo00<0003oool000000_ooo`030000
oooo000000Goool00`000?ooooooo`0koooo00<00?ooool00?l01?ooo`03003ooooooooo01Koool0
0`00ooooooooo`0>oooo00<00?ooool00?l07_ooo`03003ooooooooo02Ooool2003o4Oooo`800?lM
oooo0P00o`Goool00`00ooooooooo`0Joooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5ooo
o`800?lUoooo0004oooo0`0000;oool00`000?ooo`000002oooo00<0003oool000001Oooo`@0000j
oooo00<00?ooool00?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool0
0?l07_ooo`03003ooooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0J
oooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo0009oooo0P0000?oool0
0`000?ooo`000005oooo00<0003oooooool0>oooo`03003ooooo003o00Coool00`00ooooooooo`0F
oooo00<00?ooooooool03_ooo`03003ooooo003o01koool00`00ooooooooo`0Woooo0P00oa7oool2
003o7Oooo`800?l5oooo00<00?ooooooool06_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00
oaOoool2003o9Oooo`002Oooo`030000oooooooo00;oool00`000?ooo`000005oooo00<0003ooooo
ool0>oooo`03003ooooo003o00Coool00`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003o
oooo003o01koool00`00ooooooooo`0Woooo0P00oa7oool2003o7Oooo`800?l5oooo00<00?oooooo
ool06_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Oooo`002_ooo`800003
oooo00<0003oooooool01?ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo00<00?oooooo
ool05_ooo`03003ooooooooo00koool00`00ooooo`00o`0Noooo00<00?ooooooool09oooo`800?lA
oooo0P00oagoool2003o1Oooo`03003ooooooooo01[oool01000ooooooooo`00oa3oool2003o5_oo
o`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0koooo00<00?ooool00?l01?ooo`03003o
oooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool00?l07_ooo`03003ooooooooo02Ooool2
003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0Joooo00@00?ooooooool00?l@oooo0P00
oaKoool2003o5oooo`800?lUoooo000Foooo00<0003oooooool0>oooo`03003ooooo003o00Coool0
0`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003ooooo003o01koool00`00ooooooooo`0W
oooo0P00oa7oool2003o7Oooo`800?l5oooo00<00?ooooooool06_ooo`04003ooooooooo003o4?oo
o`800?lFoooo0P00oaOoool2003o9Oooo`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04
oooo00<00?ooooooool05_ooo`03003ooooooooo00koool00`00ooooo`00o`0Noooo00<00?oooooo
ool09oooo`800?lAoooo0P00oagoool2003o1Oooo`03003ooooooooo01[oool01000ooooooooo`00
oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0koooo00<00?ooool0
0?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool00?l07_ooo`03003o
oooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0Joooo00@00?oooooo
ool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000Foooo0`0003_oool00`00ooooo`00o`04
oooo00<00?ooooooool05_ooo`03003ooooooooo00koool00`00ooooo`00o`0Noooo00<00?oooooo
ool09oooo`800?lAoooo0P00oagoool2003o1Oooo`03003ooooooooo01[oool01000ooooooooo`00
oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0koooo00<00?ooool0
0?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool00?l07_ooo`03003o
oooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0Joooo00@00?oooooo
ool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000Foooo00<0003oooooool0>oooo`03003o
oooo003o00Coool00`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003ooooo003o01koool0
0`00ooooooooo`0Woooo0P00oa7oool2003o7Oooo`800?l5oooo00<00?ooooooool06_ooo`04003o
oooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Oooo`005_ooo`030000oooooooo03_oool0
0`00ooooo`00o`04oooo00<00?ooooooool05_ooo`03003ooooooooo00koool00`00ooooo`00o`0N
oooo00<00?ooooooool09oooo`800?lAoooo0P00oagoool2003o1Oooo`03003ooooooooo01[oool0
1000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0k
oooo00<00?ooool00?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool0
0?l07_ooo`03003ooooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0J
oooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000Foooo00<0003ooooo
ool0>oooo`03003ooooo003o00Coool00`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003o
oooo003o01koool00`00ooooooooo`0Woooo0P00oa7oool2003o7Oooo`800?l5oooo00<00?oooooo
ool06_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Oooo`005_ooo`030000
oooooooo03_oool00`00ooooo`00o`04oooo00<00?ooooooool05_ooo`03003ooooooooo00koool0
0`00ooooo`00o`0Noooo00<00?ooooooool09oooo`800?lAoooo0P00oagoool2003o1Oooo`03003o
oooooooo01[oool01000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool0
0`000?ooooooo`0koooo00<00?ooool00?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>
oooo00<00?ooool00?l07_ooo`03003ooooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool0
0`00ooooooooo`0Joooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000F
oooo00<0003oooooool0>oooo`03003ooooo003o00Coool00`00ooooooooo`0Foooo00<00?oooooo
ool03_ooo`03003ooooo003o01koool00`00ooooooooo`0Woooo0P00oa7oool2003o7Oooo`800?l5
oooo00<00?ooooooool06_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Ooo
o`005_ooo`<0000koooo00<00?ooool00?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>
oooo00<00?ooool00?l07_ooo`03003ooooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool0
0`00ooooooooo`0Joooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000F
oooo00<0003oooooool0>oooo`03003ooooo003o00Coool00`00ooooooooo`0Foooo00<00?oooooo
ool03_ooo`03003ooooo003o01koool00`00ooooooooo`0Woooo0P00oa7oool2003o7Oooo`800?l5
oooo00<00?ooooooool06_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Ooo
o`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo00<00?ooooooool05_ooo`03003o
oooooooo00koool00`00ooooo`00o`0Noooo00<00?ooooooool09oooo`800?lAoooo0P00oagoool2
003o1Oooo`03003ooooooooo01[oool01000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00
obGoool001Koool00`000?ooooooo`0koooo00<00?ooool00?l01?ooo`03003ooooooooo01Koool0
0`00ooooooooo`0>oooo00<00?ooool00?l07_ooo`03003ooooooooo02Ooool2003o4Oooo`800?lM
oooo0P00o`Goool00`00ooooooooo`0Joooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5ooo
o`800?lUoooo000Foooo00<0003oooooool0>oooo`03003ooooo003o00Coool00`00ooooooooo`0F
oooo00<00?ooooooool03_ooo`03003ooooo003o01koool00`00ooooooooo`0Woooo0P00oa7oool2
003o7Oooo`800?l5oooo00<00?ooooooool06_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00
oaOoool2003o9Oooo`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo00<00?oooooo
ool05_ooo`03003ooooooooo00koool00`00ooooo`00o`0Noooo00<00?ooooooool09oooo`800?lA
oooo0P00oagoool2003o1Oooo`03003ooooooooo01[oool01000ooooooooo`00oa3oool2003o5_oo
o`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0koooo00<00?ooool00?l01?ooo`03003o
oooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool00?l07_ooo`03003ooooooooo02Ooool2
003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0Joooo00@00?ooooooool00?l@oooo0P00
oaKoool2003o5oooo`800?lUoooo000Foooo00<0003oooooool0>oooo`03003ooooo003o00Coool0
0`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003ooooo003o01koool00`00ooooooooo`0W
oooo0P00oa7oool2003o7Oooo`800?l5oooo00<00?ooooooool06_ooo`04003ooooooooo003o4?oo
o`800?lFoooo0P00oaOoool2003o9Oooo`005_ooo`<0000koooo00<00?ooool00?l01?ooo`03003o
oooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool00?l07_ooo`03003ooooooooo02Ooool2
003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0Joooo00@00?ooooooool00?l@oooo0P00
oaKoool2003o5oooo`800?lUoooo000Foooo00<0003oooooool0>oooo`03003ooooo003o00Coool0
0`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003ooooo003o01koool00`00ooooooooo`0W
oooo0P00oa7oool2003o7Oooo`800?l5oooo00<00?ooooooool06_ooo`04003ooooooooo003o4?oo
o`800?lFoooo0P00oaOoool2003o9Oooo`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04
oooo00<00?ooooooool05_ooo`03003ooooooooo00koool00`00ooooo`00o`0Noooo00<00?oooooo
ool09oooo`800?lAoooo0P00oagoool2003o1Oooo`03003ooooooooo01[oool01000ooooooooo`00
oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0koooo00<00?ooool0
0?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool00?l07_ooo`03003o
oooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0Joooo00@00?oooooo
ool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000Foooo00<0003oooooool0>oooo`03003o
oooo003o00Coool00`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003ooooo003o01koool0
0`00ooooooooo`0Woooo0P00oa7oool2003o7Oooo`800?l5oooo00<00?ooooooool06_ooo`04003o
oooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Oooo`005_ooo`030000oooooooo03_oool0
0`00ooooo`00o`04oooo00<00?ooooooool05_ooo`03003ooooooooo00koool00`00ooooo`00o`0N
oooo00<00?ooooooool09oooo`800?lAoooo0P00oagoool2003o1Oooo`03003ooooooooo01[oool0
1000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0k
oooo00<00?ooool00?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool0
0?l07_ooo`03003ooooooooo02Ooool2003o4Oooo`800?lMoooo0P00o`Goool00`00ooooooooo`0J
oooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000:oooo0`0000;oool0
0`000?ooooooo`04oooo00<0003oooooool0>oooo`03003ooooo003o00Coool00`00ooooooooo`0F
oooo00<00?ooooooool03_ooo`03003ooooo003o01koool00`00ooooooooo`0Woooo0P00oa7oool2
003o7Oooo`800?l5oooo00<00?ooooooool06_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00
oaOoool2003o9Oooo`002oooo`060000oooooooo0000oooo00001Oooo`030000oooooooo03_oool0
0`00ooooo`00o`04oooo00<00?ooooooool05_ooo`03003ooooooooo00koool00`00ooooo`00o`0N
oooo00<00?ooooooool09oooo`800?lAoooo0P00oagoool2003o1Oooo`03003ooooooooo01[oool0
1000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool000Coool300000_ooo`@00000
1?ooo`000?ooo`0000Goool40000>_ooo`03003ooooo003o00Coool00`00ooooooooo`0Foooo00<0
0?ooooooool03_ooo`03003ooooo003o01koool00`00ooooooooo`0Woooo00<00?ooool00?l04?oo
o`800?lMoooo0P00o`Coool2003o5oooo`03003ooooooooo00;oool01000ooooooooo`00oa3oool2
003o5_ooo`800?lGoooo0P00obGoool000Woool00`000?ooo`000002oooo00<0003oool000001Ooo
o`030000oooooooo03_oool00`00ooooo`00o`04oooo00<00?ooooooool05_ooo`03003ooooooooo
00koool00`00ooooo`00o`0Noooo00<00?ooooooool09oooo`03003ooooo003o013oool2003o7Ooo
o`800?l4oooo0P00oaOoool00`00ooooooooo`02oooo00@00?ooooooool00?l@oooo0P00oaKoool2
003o5oooo`800?lUoooo000:oooo0P0000;oool00`000?ooo`000005oooo00<0003oooooool0>ooo
o`03003ooooo003o00Coool00`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003ooooo003o
01koool00`00ooooooooo`0Woooo00<00?ooool00?l04?ooo`800?lMoooo0P00o`Coool2003o5ooo
o`03003ooooooooo00;oool01000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool0
00_oool01@000?ooooooooooo`000006oooo00<0003oooooool0>oooo`03003ooooo003o00Coool0
0`00ooooooooo`0Foooo00<00?ooooooool03_ooo`03003ooooo003o01koool00`00ooooooooo`0W
oooo00<00?ooool00?l04?ooo`800?lMoooo0P00o`Coool2003o5oooo`03003ooooooooo00;oool0
1000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0k
oooo00<00?ooool00?l01?ooo`03003ooooooooo01Koool00`00ooooooooo`0>oooo00<00?ooool0
0?l07_ooo`03003ooooooooo02Ooool00`00ooooo`00o`0@oooo0P00oagoool2003o1?ooo`800?lG
oooo00<00?ooooooool00_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Ooo
o`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo0P00oaOoool2003o3oooo`03003o
oooo003o01koool00`00ooooooooo`0Woooo00<00?ooool00?l04?ooo`800?lMoooo0P00o`Coool2
003o5oooo`03003ooooooooo00;oool01000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00
obGoool001Koool00`000?ooooooo`0koooo00<00?ooool00?l01?ooo`800?lGoooo0P00o`ooool0
0`00ooooo`00o`0Noooo00<00?ooooooool09oooo`03003ooooo003o013oool2003o7Oooo`800?l4
oooo0P00oaOoool00`00ooooooooo`02oooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5ooo
o`800?lUoooo000Foooo00<0003oooooool0>oooo`03003ooooo003o00Coool2003o4Oooo`03003o
oooooooo00?oool2003o3oooo`03003ooooo003o01koool00`00ooooooooo`0Woooo00<00?ooool0
0?l04?ooo`800?lMoooo0P00o`Coool2003o5oooo`03003ooooooooo00;oool01000ooooooooo`00
oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool30000>oooo`03003ooooo003o00Coool2
003o4Oooo`03003ooooooooo00?oool2003o3oooo`03003ooooo003o01koool00`00ooooooooo`0W
oooo00<00?ooool00?l04?ooo`800?lMoooo0P00o`Coool2003o5oooo`03003ooooooooo00;oool0
1000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0k
oooo00<00?ooool00?l01?ooo`800?lAoooo00<00?ooooooool00oooo`800?l?oooo00<00?ooool0
0?l07_ooo`03003ooooooooo02Ooool00`00ooooo`00o`0@oooo0P00oagoool2003o1?ooo`800?lG
oooo00<00?ooooooool00_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Ooo
o`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo0P00oa7oool00`00ooooooooo`03
oooo0P00o`ooool00`00ooooo`00o`0Noooo00<00?ooooooool09oooo`03003ooooo003o013oool2
003o7Oooo`800?l4oooo0P00oaOoool00`00ooooooooo`02oooo00@00?ooooooool00?l@oooo0P00
oaKoool2003o5oooo`800?lUoooo000Foooo00<0003oooooool0>oooo`03003ooooo003o00Coool2
003o4Oooo`03003ooooooooo00?oool2003o3oooo`03003ooooo003o01koool00`00ooooooooo`0W
oooo00<00?ooool00?l04?ooo`800?lMoooo0P00o`Coool2003o5oooo`03003ooooooooo00;oool0
1000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0k
oooo00<00?ooool00?l01?ooo`800?lAoooo00<00?ooooooool00oooo`800?l?oooo00<00?ooool0
0?l07_ooo`03003ooooooooo02Ooool00`00ooooo`00o`0@oooo0P00oagoool2003o1?ooo`800?lG
oooo00<00?ooooooool00_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Ooo
o`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo0P00oa7oool00`00ooooooooo`03
oooo0P00o`ooool00`00ooooo`00o`0Noooo00<00?ooooooool09oooo`03003ooooo003o013oool2
003o7Oooo`800?l4oooo0P00oaOoool00`00ooooooooo`02oooo00@00?ooooooool00?l@oooo0P00
oaKoool2003o5oooo`800?lUoooo000Foooo00<0003oooooool0>oooo`03003ooooo003o00Coool2
003o4Oooo`03003ooooooooo00?oool2003o3oooo`03003ooooo003o01koool00`00ooooooooo`0W
oooo00<00?ooool00?l04?ooo`800?lMoooo0P00o`Coool2003o5oooo`03003ooooooooo00;oool0
1000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0k
oooo00<00?ooool00?l01?ooo`800?lAoooo00<00?ooooooool00oooo`800?l?oooo00<00?ooool0
0?l07_ooo`03003ooooooooo02Ooool00`00ooooo`00o`0@oooo0P00oagoool2003o1?ooo`800?lG
oooo00<00?ooooooool00_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Ooo
o`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo0P00oa7oool00`00ooooooooo`03
oooo0P00o`ooool00`00ooooo`00o`0Noooo00<00?ooooooool09oooo`03003ooooo003o013oool2
003o7Oooo`800?l4oooo0P00oaOoool00`00ooooooooo`02oooo00@00?ooooooool00?l@oooo0P00
oaKoool2003o5oooo`800?lUoooo000Foooo0`0003_oool00`00ooooo`00o`04oooo0P00oa7oool0
0`00ooooooooo`03oooo0P00o`ooool00`00ooooo`00o`0Noooo00<00?ooooooool09oooo`03003o
oooo003o013oool2003o7Oooo`800?l4oooo0P00oaOoool00`00ooooooooo`02oooo00@00?oooooo
ool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000Foooo00<0003oooooool0>oooo`03003o
oooo003o00Coool2003o4Oooo`03003ooooooooo00?oool2003o3oooo`03003ooooo003o01koool0
0`00ooooooooo`0Woooo00<00?ooool00?l04?ooo`800?lMoooo0P00o`Coool2003o5oooo`03003o
oooooooo00;oool01000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool0
0`000?ooooooo`0koooo00<00?ooool00?l01?ooo`800?lAoooo00<00?ooooooool00oooo`800?l?
oooo00<00?ooool00?l07_ooo`03003ooooooooo02Ooool00`00ooooo`00o`0@oooo0P00oagoool2
003o1?ooo`800?lGoooo00<00?ooooooool00_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00
oaOoool2003o9Oooo`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo0P00oa7oool0
0`00ooooooooo`03oooo0P00o`ooool00`00ooooo`00o`0Noooo00<00?ooooooool09oooo`03003o
oooo003o013oool2003o7Oooo`800?l4oooo0P00oaOoool00`00ooooooooo`02oooo00@00?oooooo
ool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000Foooo00<0003oooooool0>oooo`03003o
oooo003o00Coool2003o4Oooo`03003ooooooooo00?oool2003o3oooo`03003ooooo003o01koool0
0`00ooooooooo`0Woooo00<00?ooool00?l04?ooo`800?lMoooo0P00o`Coool2003o5oooo`03003o
oooooooo00;oool01000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool0
0`000?ooooooo`0koooo00<00?ooool00?l01?ooo`800?lAoooo00<00?ooooooool00oooo`800?l?
oooo00<00?ooool00?l07_ooo`03003ooooooooo02Ooool00`00ooooo`00o`0@oooo0P00oagoool2
003o1?ooo`800?lGoooo00<00?ooooooool00_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00
oaOoool2003o9Oooo`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo0P00oa7oool0
0`00ooooooooo`03oooo0P00o`ooool00`00ooooo`00o`0Noooo00<00?ooooooool09oooo`03003o
oooo003o013oool2003o7Oooo`800?l4oooo0P00oaOoool00`00ooooooooo`02oooo00@00?oooooo
ool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000Foooo00<0003oooooool0>oooo`03003o
oooo003o00Coool2003o4Oooo`03003ooooooooo00?oool2003o3oooo`03003ooooo003o01goool2
003o:Oooo`03003ooooo003o013oool2003o7Oooo`800?l4oooo0P00oaOoool00`00ooooooooo`02
oooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000Foooo0`0003_oool0
0`00ooooo`00o`04oooo0P00oa7oool00`00ooooooooo`03oooo0P00o`ooool00`00ooooo`00o`0M
oooo0P00obWoool00`00ooooo`00o`0@oooo0P00oagoool2003o1?ooo`800?lGoooo00<00?oooooo
ool00_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Oooo`005_ooo`030000
oooooooo03_oool00`00ooooo`00o`04oooo0P00oa7oool00`00ooooooooo`03oooo0P00o`ooool0
0`00ooooo`00o`0Moooo0P00obWoool00`00ooooo`00o`0@oooo0P00oagoool2003o1?ooo`03003o
oooo003o01Koool00`00ooooooooo`02oooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5ooo
o`800?lUoooo000Foooo00<0003oooooool0>oooo`03003ooooo003o00Coool2003o4Oooo`03003o
oooooooo00?oool2003o3oooo`03003ooooo003o01goool2003o:Oooo`03003ooooo003o013oool2
003o7Oooo`800?l4oooo00<00?ooool00?l05_ooo`03003ooooooooo00;oool01000ooooooooo`00
oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0koooo00<00?ooool0
0?l01?ooo`800?lAoooo00<00?ooooooool00oooo`800?l?oooo00<00?ooool00?l07Oooo`800?lY
oooo00<00?ooool00?l04?ooo`800?lMoooo0P00o`Coool00`00ooooo`00o`0Foooo00<00?oooooo
ool00_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Oooo`005_ooo`030000
oooooooo03_oool00`00ooooo`00o`04oooo0P00oa7oool00`00ooooooooo`03oooo0P00o`ooool0
0`00ooooo`00o`0Moooo0P00obWoool00`00ooooo`00o`0@oooo0P00oagoool2003o1?ooo`03003o
oooo003o01Koool00`00ooooooooo`02oooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5ooo
o`800?lUoooo000Foooo00<0003oooooool0>oooo`03003ooooo003o00Coool2003o4Oooo`800?l4
oooo0P00o`ooool00`00ooooo`00o`0Moooo0P00obWoool00`00ooooo`00o`0@oooo0P00oagoool2
003o1?ooo`03003ooooo003o01Koool00`00ooooooooo`02oooo00@00?ooooooool00?l@oooo0P00
oaKoool2003o5oooo`800?lUoooo0009oooo0`0000?oool00`000?ooooooo`04oooo00<0003ooooo
ool0>oooo`03003ooooo003o00Coool2003o4Oooo`800?l4oooo0P00o`ooool00`00ooooo`00o`0M
oooo0P00obWoool00`00ooooo`00o`0@oooo0P00oagoool2003o1?ooo`03003ooooo003o01Koool0
0`00ooooooooo`02oooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo0009
oooo00<0003oooooool00_ooo`030000oooo000000Goool00`000?ooooooo`0koooo00<00?ooool0
0?l01?ooo`800?lAoooo0P00o`Coool2003o3oooo`03003ooooo003o01goool2003o:Oooo`03003o
oooo003o013oool2003o7Oooo`800?l4oooo00<00?ooool00?l05_ooo`03003ooooooooo00;oool0
1000ooooooooo`00oa3oool2003o5_ooo`800?lGoooo0P00obGoool000Coool300000oooo`070000
oooooooooooo0000oooo000000Goool40000>_ooo`03003ooooo003o00Coool2003o4Oooo`800?l4
oooo0P00o`ooool00`00ooooo`00o`0Moooo0P00obWoool00`00ooooo`00o`0@oooo0P00oagoool2
003o1?ooo`03003ooooo003o01Koool00`00ooooooooo`02oooo00@00?ooooooool00?l@oooo0P00
oaKoool2003o5oooo`800?lUoooo000:oooo00L0003oooooooooool0003oool000001Oooo`030000
oooooooo03_oool00`00ooooo`00o`04oooo0P00oa7oool2003o1?ooo`800?l?oooo00<00?ooool0
0?l07Oooo`800?lYoooo00<00?ooool00?l04?ooo`800?lMoooo0P00o`Coool00`00ooooo`00o`0F
oooo00<00?ooooooool00_ooo`04003ooooooooo003o4?ooo`800?lFoooo0P00oaOoool2003o9Ooo
o`002Oooo`030000oooo000000;oool00`000?ooo`000005oooo00<0003oooooool0>oooo`03003o
oooo003o00Coool2003o4Oooo`800?l4oooo0P00o`ooool00`00ooooo`00o`0Moooo0P00obWoool0
0`00ooooo`00o`0@oooo0P00oagoool2003o1?ooo`03003ooooo003o01Koool00`00ooooooooo`02
oooo00@00?ooooooool00?l@oooo0P00oaKoool2003o5oooo`800?lUoooo000:oooo00<0003ooooo
ool00_ooo`030000oooooooo00Coool00`000?ooooooo`0koooo00<00?ooool00?l01?ooo`800?lA
oooo0P00o`Coool2003o3oooo`03003ooooo003o01goool2003o:Oooo`03003ooooo003o013oool2
003o7Oooo`800?l4oooo00<00?ooool00?l05_ooo`03003ooooooooo00;oool01000ooooooooo`00
oa3oool2003o5_ooo`800?lGoooo0P00obGoool001Koool00`000?ooooooo`0koooo00<00?ooool0
0?l01?ooo`800?lAoooo0P00o`Coool2003o3oooo`03003ooooo003o01goool2003o:Oooo`03003o
oooo003o013oool2003o7Oooo`800?l4oooo00<00?ooool00?l05_ooo`03003ooooooooo00;oool0
1000ooooooooo`00oa3oool2003o2Oooo`03003ooooooooo00[oool2003o2_ooo`03003ooooooooo
00[oool2003o1_ooo`07003ooooooooooooo003ooooo003o01Soool001Koool00`000?ooooooo`0k
oooo00<00?ooool00?l01?ooo`800?lAoooo0P00o`Coool2003o3oooo`03003ooooo003o01goool2
003o:Oooo`03003ooooo003o013oool2003o7Oooo`800?l4oooo00<00?ooool00?l05_ooo`03003o
oooooooo00;oool01000ooooooooo`00oa3oool8003o0oooo`03003ooooooooo00[oool2003o2_oo
o`03003ooooooooo00[oool2003o1_ooo`07003ooooooooooooo003ooooo003o01Soool001Koool0
0`000?ooooooo`0koooo00<00?ooool00?l01?ooo`800?lAoooo0P00o`Coool2003o3oooo`03003o
oooo003o01goool2003o:Oooo`03003ooooo003o013oool2003o7Oooo`800?l4oooo00<00?ooool0
0?l05_ooo`03003ooooooooo00;oool01000ooooooooo`00oa3oool00`00ooooooooo`04oooo00D0
0?ooooooooooool00?l03?ooo`800?l:oooo00<00?ooooooool02_ooo`800?l6oooo00L00?oooooo
ooooool00?ooool00?l06?ooo`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo0P00
oa7oool2003o1?ooo`800?l?oooo00<00?ooool00?l07Oooo`800?lYoooo00<00?ooool00?l04?oo
o`800?lMoooo0P00o`Coool00`00ooooo`00o`0Foooo00<00?ooooooool00_ooo`04003ooooooooo
003o4?ooo`03003ooooooooo00Coool01@00ooooooooooooo`00o`0<oooo0P00o`[oool00`00oooo
ooooo`0:oooo0P00o`Koool01`00ooooooooooooo`00ooooo`00o`0Hoooo000Foooo00<0003ooooo
ool0>oooo`03003ooooo003o00Coool2003o4Oooo`800?l4oooo0P00o`ooool00`00ooooo`00o`0M
oooo0P00obWoool00`00ooooo`00o`0@oooo0P00oagoool2003o1?ooo`03003ooooo003o01Koool0
0`00ooooooooo`02oooo00@00?ooooooool00?l@oooo00<00?ooooooool01?ooo`05003ooooooooo
oooo003o00coool2003o2_ooo`03003ooooooooo00[oool2003o1_ooo`07003ooooooooooooo003o
oooo003o01Soool001Koool30000>oooo`03003ooooo003o00Coool2003o4Oooo`800?l4oooo0P00
o`ooool00`00ooooo`00o`0Moooo0P00oa;oool6003o4Oooo`03003ooooo003o013oool2003o1Ooo
o`H00?lBoooo0P00o`Coool00`00ooooo`00o`0Foooo00<00?ooooooool00_ooo`04003ooooooooo
003o2_ooo`L00?l6oooo00D00?ooooooooooool00?l03?ooo`800?l:oooo00<00?ooooooool02_oo
o`800?l6oooo00L00?ooooooooooool00?ooool00?l06?ooo`005_ooo`030000oooooooo03_oool0
0`00ooooo`00o`04oooo0P00oa7oool2003o1?ooo`800?l?oooo00<00?ooool00?l07Oooo`800?lA
oooo00<00?ooooooool00oooo`03003ooooooooo00ooool00`00ooooo`00o`0@oooo0P00o`Coool0
0`00ooooooooo`03oooo00<00?ooooooool04?ooo`800?l4oooo00<00?ooool00?l05_ooo`03003o
oooooooo00;oool01000ooooooooo`00o`[oool00`00ooooooooo`0:oooo00D00?ooooooooooool0
0?l03?ooo`800?l:oooo00<00?ooooooool02_ooo`800?l6oooo00L00?ooooooooooool00?ooool0
0?l06?ooo`005_ooo`030000oooooooo03_oool00`00ooooo`00o`04oooo0P00oa7oool2003o1?oo
o`800?l?oooo00<00?ooool00?l04_ooo`H00?l5oooo0P00o`_oool7003o1Oooo`03003ooooooooo
00Coool6003o1Oooo`03003ooooo003o013oool7003o1Oooo`03003ooooooooo00Goool6003o1Ooo
o`800?l4oooo00<00?ooool00?l05_ooo`03003ooooooooo00;oool01000ooooooooo`00o`Goool6
003o3?ooo`06003ooooooooooooo003ooooo1`00o`Coool2003o2_ooo`03003ooooo003o00D00?l5
oooo0P00o`Koool01`00ooooooooooooo`00ooooo`00o`0Hoooo000Foooo00<0003oooooool0>ooo
o`03003ooooo003o00Coool2003o4Oooo`800?l4oooo0P00o`ooool00`00ooooo`00o`0Boooo00<0
0?ooooooool00_ooo`03003ooooooooo00?oool2003o2oooo`03003ooooooooo00[oool00`00oooo
ooooo`03oooo00<00?ooooooool00_ooo`03003ooooooooo00?oool00`00ooooo`00o`0@oooo00<0
0?ooooooool02Oooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool00ooo
o`800?l4oooo00<00?ooool00?l05_ooo`03003ooooooooo00;oool01000ooooooooo`00o`Goool0
0`00ooooooooo`0?oooo00L00?ooooooooooool00?ooool00?l01Oooo`03003ooooooooo00;oool2
003o2_ooo`03003ooooo003o00Coool00`00ooooooooo`03oooo0P00o`Koool01`00oooooooooooo
o`00ooooo`00o`0Hoooo000Foooo00<0003oooooool0>oooo`03003ooooo003o00Coool2003o4Ooo
o`800?l4oooo0P00o`ooool00`00ooooo`00o`0Boooo00<00?ooooooool00_ooo`03003ooooooooo
00?oool2003o2oooo`03003ooooooooo00[oool00`00ooooooooo`03oooo00<00?ooooooool00_oo
o`03003ooooooooo00?oool00`00ooooo`00o`0@oooo00<00?ooooooool02Oooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool00?l05_oo
o`03003ooooooooo00;oool01000ooooooooo`00o`Goool00`00ooooooooo`0?oooo00L00?oooooo
ooooool00?ooool00?l01Oooo`03003ooooooooo00;oool2003o2_ooo`03003ooooo003o00Coool0
0`00ooooooooo`03oooo0P00o`Koool01`00ooooooooooooo`00ooooo`00o`0Hoooo000Foooo00<0
003oooooool0>oooo`03003ooooo003o00Coool2003o4Oooo`800?l4oooo0P00o`ooool00`00oooo
o`00o`0Boooo00<00?ooooooool00_ooo`03003ooooooooo00?oool2003o2oooo`03003ooooooooo
00[oool7003o1?ooo`03003ooooooooo00?oool00`00ooooo`00o`05003o2oooo`03003ooooooooo
00Woool00`00ooooo`00o`05003o1Oooo`03003ooooooooo00?oool7003o00?oool00?ooool05Ooo
o`03003ooooooooo00;oool00`00ooooooooo`07003o4Oooo`07003ooooooooooooo003ooooo003o
00Goool00`00ooooooooo`02oooo0P00o`[oool00`00ooooo`00o`04oooo00<00?ooooooool00ooo
o`800?l6oooo00L00?ooooooooooool00?ooool00?l06?ooo`005_ooo`030000oooooooo03[oool2
003o00?oool00?ooool00oooo`800?lAoooo0P00o`Coool2003o3_ooo`800?l00oooo`00ooooo`0A
oooo00<00?ooooooool00oooo`03003ooooooooo00;oool2003o2oooo`03003ooooooooo00ooool2
003o1?ooo`03003ooooooooo00;oool2003o1_ooo`03003ooooooooo00Ooool00`00ooooo`00o`0;
oooo00<00?ooool00?l02_ooo`06003ooooooooooooo003ooooo0`00o`Goool00`00ooooooooo`06
oooo00<00?ooooooool02oooo`04003ooooooooooooo0P00o`Ooool2003o4Oooo`07003ooooooooo
oooo003ooooo003o00Goool01000ooooooooooooo`<00?l:oooo00<00?ooool00?l01?ooo`06003o
oooooooooooo003ooooo0P00o`Koool01`00ooooooooooooo`00ooooo`00o`0Hoooo000Foooo00<0
003oooooool0>_ooo`800?l00oooo`00ooooo`03oooo0P00oa7oool2003o1?ooo`800?l>oooo0P00
o`03oooo003ooooo017oool00`00ooooooooo`03oooo00<00?ooooooool00_ooo`800?l;oooo00<0
0?ooooooool03oooo`800?l4oooo00<00?ooooooool00_ooo`800?l6oooo00<00?ooooooool01ooo
o`03003ooooo003o00_oool00`00ooooo`00o`0:oooo00H00?ooooooooooool00?ooool3003o1Ooo
o`03003ooooooooo00Koool00`00ooooooooo`0;oooo00@00?ooooooooooool2003o1oooo`800?lA
oooo00L00?ooooooooooool00?ooool00?l01Oooo`04003ooooooooooooo0`00o`[oool00`00oooo
o`00o`04oooo00H00?ooooooooooool00?ooool2003o1_ooo`07003ooooooooooooo003ooooo003o
01Soool001Koool300008_ooo`800?lFoooo0P00o`03oooo003ooooo00?oool2003o3oooo`@00?l4
oooo0P00o`koool2003o00?oool00?ooool04Oooo`03003ooooooooo00?oool00`00ooooooooo`02
oooo0P00o`_oool00`00ooooooooo`0?oooo0P00o`Coool00`00ooooooooo`02oooo0P00o`Koool0
0`00ooooooooo`02oooo0P00o`?oool00`00ooooo`00o`0;oooo00<00?ooool00?l02_ooo`06003o
oooooooooooo003ooooo0`00o`Goool01000ooooooooooooo`800?l3oooo00<00?ooooooool02_oo
o`800?l3oooo0P00o`Ooool2003o4Oooo`07003ooooooooooooo003ooooo003o00Goool01000oooo
ooooooooo`<00?l:oooo00<00?ooool00?l01?ooo`06003ooooooooooooo003ooooo0P00o`Koool0
1`00ooooooooooooo`00ooooo`00o`0Hoooo000Foooo00<0003oooooool08_ooo`800?lFoooo0P00
o`03oooo003ooooo00?oool2003o3oooo`04003ooooooooo003o1?ooo`800?l>oooo0P00o`03oooo
003ooooo017oool00`00ooooooooo`03oooo00<00?ooooooool00_ooo`800?l;oooo00<00?oooooo
ool03oooo`800?l4oooo00<00?ooooooool00_ooo`800?l6oooo00<00?ooooooool00_ooo`800?l3
oooo00<00?ooool00?l02oooo`03003ooooo003o00[oool01P00ooooooooooooo`00ooooo`<00?l5
oooo00@00?ooooooooooool2003o0oooo`03003ooooooooo00[oool00`00ooooo`00o`02oooo0P00
o`Ooool2003o4Oooo`07003ooooooooooooo003ooooo003o00Goool01000ooooooooooooo`<00?l:
oooo00<00?ooool00?l01?ooo`06003ooooooooooooo003ooooo0P00o`Koool01`00oooooooooooo
o`00ooooo`00o`0Hoooo000Foooo00@0003oool00?l00?l?oooo0`00o`Goool4003o1_ooo`<00?l;
oooo0P00o`Soool2003o00?oool00?ooool00oooo`800?l5oooo0P00o`?oool00`00ooooooooo`02
oooo00@00?ooooooool00?l2oooo00@00?ooool00?l00?l5oooo0P00o`Ooool2003o00?oool00?l0
0?l02_ooo`<00?l4oooo00<00?ooooooool00oooo`800?l3oooo0P00o`Goool2003o1?ooo`03003o
oooooooo00ooool2003o1?ooo`03003ooooooooo00;oool2003o1_ooo`03003ooooooooo00;oool2
003o0oooo`03003ooooo003o00_oool00`00ooooo`00o`0:oooo00H00?ooooooooooool00?ooool3
003o1Oooo`04003ooooooooooooo0P00o`?oool01000ooooooooo`00o`Coool00`00ooooooooo`02
oooo00<00?ooool00?l00_ooo`800?l7oooo0P00oa7oool01`00ooooooooooooo`00ooooo`00o`05
oooo00@00?ooooooooooool5003o2?ooo`03003ooooo003o00Coool01P00ooooooooooooo`00oooo
o`<00?l5oooo00L00?ooooooooooool00?ooool00?l01Oooo`800?l00oooo`00ooooo`0>oooo000F
oooo00@0003oool00?l00?l?oooo00<00?ooool00?l01Oooo`04003ooooo003o003o1_ooo`<00?l;
oooo0P00o`Soool2003o00?oool00?ooool00oooo`800?l5oooo0P00o`?oool00`00ooooooooo`02
oooo00@00?ooooooool00?l2oooo00@00?ooool00?l00?l5oooo0P00o`Ooool2003o0_ooo`03003o
oooooooo00Soool00`00ooooo`00o`04oooo00<00?ooooooool01?ooo`04003ooooooooooooo0P00
o`Goool2003o1?ooo`03003ooooooooo00ooool2003o1?ooo`03003ooooooooo00;oool2003o1_oo
o`03003ooooooooo00;oool2003o0oooo`03003ooooo003o00_oool00`00ooooo`00o`0:oooo00H0
0?ooooooooooool00?ooool3003o1Oooo`04003ooooooooooooo0P00o`?oool01000ooooooooo`00
o`Coool00`00ooooooooo`02oooo00<00?ooool00?l00_ooo`800?l7oooo0P00oa7oool01`00oooo
ooooooooo`00ooooo`00o`05oooo00@00?ooooooooooool2003o0_ooo`03003ooooooooo00Koool0
0`00ooooo`00o`04oooo00T00?ooooooooooool00?ooool00?ooool00?l01Oooo`07003ooooooooo
oooo003ooooo003o00Goool2003o00?oool00?ooool03_ooo`005_ooo`040000oooo003o003o3ooo
o`03003ooooo003o00Goool01000ooooo`00o`00o`Koool3003o2_ooo`04003ooooo003ooooo1@00
00;oool2003o00Coool00?ooool00002oooo0P00o`Coool00`00ooooo`00o`03oooo00<00?oooooo
ool00_ooo`04003ooooooooo003o0_ooo`04003ooooo003o003o1Oooo`800?l7oooo0P00o`;oool0
0`00ooooo`00000200000oooo`060000oooooooo003ooooo003o1?ooo`03003ooooooooo00Coool0
1000ooooooooooooo`800?l5oooo0P00o`Coool00`00ooooooooo`0?oooo0P00o`05oooo00000000
oooo003o00;oool01P000?ooo`00o`00ooooo`0000Coool00`00ooooooooo`02oooo0P00o`?oool0
0`00ooooo`00o`0;oooo00<00?ooool00?l02_ooo`06003ooooooooooooo003ooooo0`00o`<00002
oooo00@00?ooooooooooool2003o0oooo`04003ooooooooo003o1?ooo`03003ooooooooo00;oool0
0`00ooooo`00o`02oooo0P00o`Ooool2003o4Oooo`07003o0000oooooooo003ooooo003o00Coool0
0`000000ooooo`02oooo0P00o`;oool00`00ooooooooo`06oooo00<00?ooool00?l01?ooo`09003o
oooooooooooo003ooooo003ooooo003o00Goool01`00ooooooooooooo`00ooooo`00o`04oooo00L0
00000?l00?ooool00?ooool000001?ooo`030000oooooooo00Koool001Koool010000?ooo`00o`00
o`ooool00`00ooooo`00o`05oooo00@00?ooool00?l00?l6oooo0`00o`[oool00`00ooooo`00o`03
oooo00D0003oooooooooool000000P00o`06oooo003o0000oooo0000oooo0P00o`Coool00`00oooo
o`00o`03oooo00<00?ooooooool00_ooo`04003ooooooooo003o0_ooo`04003ooooo003o003o1Ooo
o`800?l7oooo0P00o`;oool00`00ooooo`000004oooo00P0003oool0003oool00?l000000?l00003
oooo00<00?ooooooool01?ooo`04003ooooooooooooo0P00o`Goool2003o1?ooo`03003ooooooooo
00ooool2003o0oooo`060000003ooooo0000oooo00000P00o`030000oooo000000?oool00`00oooo
ooooo`02oooo0P00o`?oool00`00ooooo`00o`0;oooo00<00?ooool00?l02_ooo`06003ooooooooo
oooo003ooooo0`00o`07oooo0000oooooooo0000003o000000;oool2003o00@0003oooooool00?l2
oooo00<00?ooooooool00_ooo`03003ooooooooo00;oool00`00ooooo`00o`02oooo0P00o`Ooool2
003o4Oooo`08003ooooo0000oooo003o0000003o00000_ooo`030000oooo003o00?oool2003o0_oo
o`03003ooooooooo00Koool00`00ooooo`00o`04oooo00T00?ooooooooooool00?ooool00?ooool0
0?l01Oooo`07003ooooooooooooo003ooooo003o00Coool020000000o`00ooooo`00o`000?ooo`00
00;oool00`000?ooo`000007oooo000Foooo00@0003oool00?l00?l?oooo00<00?ooool00?l01Ooo
o`04003ooooo003o003o1_ooo`<00?l5oooo1P00o`03oooo003ooooo00;oool01@000?oooooooooo
o`000002003o00Koool00?l0003oool0003oool7003o00?oool00?ooool00_ooo`03003ooooooooo
00;oool01000ooooooooo`00o`;oool00`00ooooo`00o`08003o1oooo`800?l2oooo00D00?oooooo
ool0003oool01`00o`030000003o000000?oool00`00ooooooooo`04oooo00@00?ooooooooooool9
003o1?ooo`03003ooooooooo00ooool2003o0_ooo`070000oooo003ooooo0000oooo000000800?l0
0`000?ooo`000003oooo00<00?ooooooool00_ooo`800?l3oooo00<00?ooool00?l02oooo`03003o
oooo003o00[oool01P00ooooooooooooo`00ooooo`<00?l3000000Coool000000?l00002oooo0P00
o`040000oooooooo003o0_ooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00<00?ooool0
0?l00_ooo`800?l7oooo0P00oa7oool02000ooooo`000?ooo`00o`000000o`0000;oool00`000?oo
o`00o`03oooo0P00o`;oool00`00ooooooooo`06oooo00<00?ooool00?l01?ooo`09003ooooooooo
oooo003ooooo003ooooo003o00Goool01`00ooooooooooooo`00ooooo`00o`04oooo00P000000?l0
0?ooool00?l0003oool00002oooo00<0003oool000001oooo`005_ooo`040000oooo003o003o3ooo
o`03003ooooo003o00Goool01000ooooo`00o`00o`Koool3003o1Oooo`03003ooooooooo00Coool0
1@00ooooooooooooo`000003oooo00X000000?l00?ooool00?l0003oool0003oool00?l7oooo00D0
0?ooooooooooool00?l01?ooo`04003ooooooooo003o0_ooo`03003ooooo003o00Goool3003o1ooo
o`800?l2oooo00X00?ooooooool0003oool00?ooool0003oool00002oooo00<000000?l000000ooo
o`03003ooooooooo00Coool01@00ooooooooooooo`00o`07oooo00<00?ooooooool00_ooo`03003o
oooooooo00ooool2003o0oooo`060000003ooooo0000oooo00000P00o`030000oooo000000?oool0
0`00ooooooooo`02oooo0P00o`?oool00`00ooooo`00o`0;oooo00<00?ooool00?l02_ooo`06003o
oooooooooooo003ooooo0`00o`07oooo0000oooooooo0000003o000000;oool2003o00@0003ooooo
ool00?l2oooo00<00?ooooooool00_ooo`03003ooooooooo00;oool00`00ooooo`00o`02oooo0P00
o`Ooool2003o4Oooo`08003o0000oooooooo003o0000003o00000_ooo`030000oooo003o00?oool2
003o0_ooo`03003ooooooooo00Koool00`00ooooo`00o`04oooo00T00?ooooooooooool00?ooool0
0?ooool00?l01Oooo`07003ooooooooooooo003ooooo003o00Coool020000000o`00ooooo`00o`00
0?ooo`0000;oool00`000?ooo`000007oooo000Foooo00@0003oool00?l00?l?oooo00<00?ooool0
0?l01Oooo`04003ooooo003o003o1_ooo`<00?l5oooo00<00?ooooooool01?ooo`05003ooooooooo
oooo000000?oool02P000000o`00ooooo`00o`000?ooo`000?ooo`00o`Ooool01@00oooooooooooo
o`00o`04oooo00@00?ooooooool00?l2oooo00<00?ooool00?l01Oooo`<00?l7oooo0P00o`;oool0
2P00ooooo`000?ooo`000000ooooo`000?ooo`0000;oool00`000000o`000003oooo00<00?oooooo
ool01?ooo`05003ooooooooooooo003o00Ooool00`00ooooooooo`02oooo00<00?ooooooool03ooo
o`800?l02Oooo`000?ooo`000000ooooo`000?ooo`000002003o00<0003oool000000oooo`03003o
oooooooo00;oool2003o0oooo`03003ooooo003o00_oool00`00ooooo`00o`0:oooo00H00?oooooo
ooooool00?ooool3003o0P0000;oool00`000000o`000002oooo0P00o`040000oooooooo003o0_oo
o`03003ooooooooo00;oool00`00ooooooooo`02oooo00<00?ooool00?l00_ooo`800?l7oooo0P00
oa7oool02000ooooooooooooo`00o`000000o`0000;oool00`000?ooo`00o`03oooo0P00o`;oool0
0`00ooooooooo`06oooo00<00?ooool00?l01?ooo`09003ooooooooooooo003ooooo003ooooo003o
00Goool01`00ooooooooooooo`00ooooo`00o`04oooo00P000000?l00?ooool00?l0003oool00002
oooo00<0003oool000001oooo`005_ooo`800002003o3oooo`03003ooooo003o00Goool01000oooo
o`00o`00o`Koool3003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`0200001?ooo`800?l0
1?ooo`00ooooo`0000;oool00`00ooooooooo`05oooo00D00?ooooooooooool00?l01?ooo`04003o
oooooooo003o0_ooo`03003ooooo003o00Goool3003o1oooo`800?l2oooo00H00?ooooooool0003o
ool00?l2oooo00<0003oooooool00_ooo`03003ooooooooo00;oool00`00ooooooooo`04oooo00D0
0?ooooooooooool00?l01oooo`03003ooooooooo00;oool00`00ooooooooo`0?oooo0P00o`;oool0
0`000?ooo`00o`02oooo00H0003oool00?l00?ooool00004oooo00<00?ooooooool00_ooo`800?l3
oooo00<00?ooool00?l02oooo`03003ooooo003o00[oool01P00ooooooooooooo`00ooooo`<00?l0
0oooo`000?ooo`02oooo00@00?ooooooooooool2003o0oooo`04003ooooooooo003o1?ooo`03003o
oooooooo00;oool00`00ooooo`00o`02oooo0P00o`Ooool2003o4Oooo`07003o00000000oooo003o
oooo003o00Coool00`000000ooooo`02oooo0P00o`;oool00`00ooooooooo`06oooo00<00?ooool0
0?l01?ooo`09003ooooooooooooo003ooooo003ooooo003o00Goool01`00ooooooooooooo`00oooo
o`00o`05oooo0P00o`04oooo003ooooo00001?ooo`030000oooooooo00Koool001Koool010000?oo
o`00o`00o`ooool00`00ooooo`00o`05oooo00@00?ooool00?l00?l6oooo0`00o`Goool00`00oooo
ooooo`04oooo00<00?ooooooool01_ooo`800?l00oooo`00ooooo`03oooo00<00?ooooooool01Ooo
o`05003ooooooooooooo003o00Coool01000ooooooooo`00o`;oool00`00ooooo`00o`05oooo0`00
o`Ooool2003o0_ooo`03003ooooooooo00;oool00`00ooooooooo`05oooo00<00?ooooooool00_oo
o`03003ooooooooo00Coool01@00ooooooooooooo`00o`07oooo00<00?ooooooool00_ooo`03003o
oooooooo00ooool2003o1?ooo`03003ooooooooo00;oool2003o1_ooo`03003ooooooooo00;oool2
003o0oooo`03003ooooo003o00_oool00`00ooooo`00o`0:oooo00H00?ooooooooooool00?ooool3
003o1Oooo`04003ooooooooooooo0P00o`?oool01000ooooooooo`00o`Coool00`00ooooooooo`02
oooo00<00?ooool00?l00_ooo`800?l7oooo0P00oa7oool01`00ooooooooooooo`00ooooo`00o`05
oooo00@00?ooooooooooool2003o0_ooo`03003ooooooooo00Koool00`00ooooo`00o`04oooo00T0
0?ooooooooooool00?ooool00?ooool00?l01Oooo`07003ooooooooooooo003ooooo003o00Goool2
003o00?oool00?ooool03_ooo`005_ooo`040000oooo003o003o3oooo`03003ooooo003o00Goool0
1000ooooo`00o`00o`Koool3003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`06oooo0P00
o`03oooo003ooooo00?oool00`00ooooooooo`05oooo00D00?ooooooooooool00?l01?ooo`04003o
oooooooo003o0_ooo`03003ooooo003o00Goool3003o1oooo`800?l2oooo00<00?ooooooool00_oo
o`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003ooooooooo
oooo003o00Ooool00`00ooooooooo`02oooo00<00?ooooooool03oooo`800?l4oooo00<00?oooooo
ool00_ooo`800?l6oooo00<00?ooooooool00_ooo`800?l3oooo00<00?ooool00?l02oooo`03003o
oooo003o00[oool01P00ooooooooooooo`00ooooo`<00?l5oooo00@00?ooooooooooool2003o0ooo
o`04003ooooooooo003o1?ooo`03003ooooooooo00;oool00`00ooooo`00o`02oooo0P00o`Ooool2
003o4Oooo`07003ooooooooooooo003ooooo003o00Goool01000ooooooooooooo`800?l2oooo00<0
0?ooooooool01_ooo`03003ooooo003o00Coool02@00ooooooooooooo`00ooooo`00ooooo`00o`05
oooo00L00?ooooooooooool00?ooool00?l01Oooo`800?l00oooo`00ooooo`0>oooo000Foooo00@0
003oool00?l00?l?oooo00<00?ooool00?l01Oooo`04003ooooo003o003o1_ooo`<00?l5oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Koool2003o00?oool00?ooool00oooo`03003ooooooooo
00Goool01@00ooooooooooooo`00o`04oooo00@00?ooooooool00?l2oooo00<00?ooool00?l01Ooo
o`<00?l7oooo0P00o`;oool00`00ooooooooo`02oooo00<00?ooooooool01Oooo`03003ooooooooo
00;oool00`00ooooooooo`04oooo00D00?ooooooooooool00?l01oooo`03003ooooooooo00;oool0
0`00ooooooooo`0?oooo0P00o`Coool00`00ooooooooo`02oooo0P00o`Koool00`00ooooooooo`02
oooo0P00o`?oool00`00ooooo`00o`0;oooo00<00?ooool00?l02_ooo`06003ooooooooooooo003o
oooo0`00o`Goool01000ooooooooooooo`800?l3oooo00@00?ooooooool00?l4oooo00<00?oooooo
ool00_ooo`03003ooooo003o00;oool2003o1oooo`800?lAoooo00L00?ooooooooooool00?ooool0
0?l01Oooo`04003ooooooooooooo0P00o`;oool00`00ooooooooo`06oooo00<00?ooool00?l01?oo
o`09003ooooooooooooo003ooooo003ooooo003o00Goool01`00ooooooooooooo`00ooooo`00o`05
oooo0P00o`03oooo003ooooo00koool001Koool010000?ooo`00o`00o`ooool00`00ooooo`00o`05
oooo00@00?ooool00?l00?l6oooo0`00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01_oo
o`800?l00oooo`00ooooo`03oooo00<00?ooooooool01Oooo`05003ooooooooooooo003o00Coool0
1000ooooooooo`00o`;oool00`00ooooo`00o`05oooo0`00o`Ooool2003o0_ooo`03003ooooooooo
00;oool00`00ooooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo00Coool01@00oooo
ooooooooo`00o`07oooo00<00?ooooooool00_ooo`03003ooooooooo00ooool2003o1?ooo`03003o
oooooooo00;oool2003o1_ooo`03003ooooooooo00;oool2003o0oooo`03003ooooo003o00_oool0
0`00ooooo`00o`0:oooo00H00?ooooooooooool00?ooool3003o1Oooo`04003ooooooooooooo0P00
o`?oool01000ooooooooo`00o`Coool00`00ooooooooo`02oooo00<00?ooool00?l00_ooo`800?l7
oooo0P00oa7oool01`00ooooooooooooo`00ooooo`00o`05oooo00@00?ooooooooooool2003o0_oo
o`03003ooooooooo00Koool00`00ooooo`00o`04oooo00T00?ooooooooooool00?ooool00?ooool0
0?l01Oooo`07003ooooooooooooo003ooooo003o00Goool2003o00?oool00?ooool03_ooo`005_oo
o`040000oooo003o003o3oooo`03003ooooo003o00Goool01000ooooo`00o`00o`Koool3003o1Ooo
o`03003ooooooooo00Coool00`00ooooooooo`06oooo0P00o`03oooo003ooooo00?oool00`00oooo
ooooo`05oooo00D00?ooooooooooool00?l01?ooo`04003ooooooooo003o0_ooo`03003ooooo003o
00Goool3003o1oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool00`00oooo
ooooo`02oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o00Ooool00`00ooooooooo`02
oooo00<00?ooooooool03oooo`800?l4oooo00<00?ooooooool00_ooo`800?l6oooo00<00?oooooo
ool00_ooo`800?l3oooo00<00?ooool00?l02oooo`03003ooooo003o00[oool01P00oooooooooooo
o`00ooooo`<00?l5oooo00@00?ooooooooooool2003o0oooo`04003ooooooooo003o1?ooo`03003o
oooooooo00;oool00`00ooooo`00o`02oooo0P00o`Ooool2003o4Oooo`07003ooooooooooooo003o
oooo003o00Goool01000ooooooooooooo`800?l2oooo00<00?ooooooool01_ooo`03003ooooo003o
00Coool02@00ooooooooooooo`00ooooo`00ooooo`00o`05oooo00L00?ooooooooooool00?ooool0
0?l01Oooo`800?l00oooo`00ooooo`0>oooo000Foooo00@0003oool00?l00?l?oooo00<00?ooool0
0?l01Oooo`04003ooooo003o003o1_ooo`<00?l5oooo00<00?ooooooool01?ooo`03003ooooooooo
00Koool2003o00?oool00?ooool00oooo`03003ooooooooo00Goool01@00ooooooooooooo`00o`04
oooo00@00?ooooooool00?l2oooo00<00?ooool00?l01Oooo`<00?l7oooo0P00o`;oool00`00oooo
ooooo`02oooo00<00?ooooooool01Oooo`03003ooooooooo00;oool00`00ooooooooo`04oooo00D0
0?ooooooooooool00?l01oooo`03003ooooooooo00;oool00`00ooooooooo`0?oooo0P00o`Coool0
0`00ooooooooo`02oooo0P00o`Koool00`00ooooooooo`02oooo0P00o`?oool00`00ooooo`00o`0;
oooo00<00?ooool00?l02_ooo`06003ooooooooooooo003ooooo0`00o`Goool01000oooooooooooo
o`800?l3oooo00@00?ooooooool00?l4oooo00<00?ooooooool00_ooo`03003ooooo003o00;oool2
003o1oooo`800?lAoooo00L00?ooooooooooool00?ooool00?l01Oooo`04003ooooooooooooo0P00
o`;oool00`00ooooooooo`06oooo00<00?ooool00?l01?ooo`09003ooooooooooooo003ooooo003o
oooo003o00Goool01`00ooooooooooooo`00ooooo`00o`05oooo0P00o`03oooo003ooooo00koool0
01Koool010000?ooo`00o`00o`ooool00`00ooooo`00o`05oooo00@00?ooool00?l00?l6oooo0`00
o`Goool00`00ooooooooo`04oooo00<00?ooooooool01_ooo`800?l00oooo`00ooooo`03oooo00<0
0?ooooooool01Oooo`05003ooooooooooooo003o00Coool01000ooooooooo`00o`;oool00`00oooo
o`00o`05oooo0`00o`Ooool2003o0_ooo`03003ooooooooo00;oool00`00ooooooooo`05oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Coool01@00ooooooooooooo`00o`07oooo00<00?oooooo
ool00_ooo`03003ooooooooo00ooool2003o1?ooo`03003ooooooooo00;oool2003o1_ooo`03003o
oooooooo00;oool2003o0oooo`03003ooooo003o00_oool00`00ooooo`00o`0:oooo00H00?oooooo
ooooool00?ooool3003o1Oooo`04003ooooooooooooo0P00o`?oool01000ooooooooo`00o`Coool0
0`00ooooooooo`02oooo00<00?ooool00?l00_ooo`800?l7oooo0P00oa7oool01`00oooooooooooo
o`00ooooo`00o`05oooo00@00?ooooooooooool2003o0_ooo`03003ooooooooo00Koool00`00oooo
o`00o`04oooo00T00?ooooooooooool00?ooool00?ooool00?l01Oooo`07003ooooooooooooo003o
oooo003o00Goool2003o00?oool00?ooool03_ooo`003Oooo`/00002003o3`000003003o0000003o
00D000001000o`000000o`00o`H00003003o1@000003003o0000000000@000000`00o`0000000006
00000P00o`030000003o000000<000000`00o`0000000005000000D00?l00000000000000?l01000
0004003o00000000003o0P000003003o0000003o00D00003003o1`0000800?l2000000<00?l00000
00000P000003003o0000000000D000000`00o`0000000002000000<00?l00000000010000005003o
000000000000003o00L000000`00o`0000000002000000<00?l0000000003`0000800?l4000000<0
0?l0000000000P0000800?l6000000<00?l0000000000P0000800?l3000000<00?l000000?l02`00
0003003o0000003o00X000001P00o`00000000000000o`0000<00?l5000000@00?l0000000000002
003o0`000004003o00000000003o10000003003o00000000008000000`00o`000000o`0200000P00
o`L00002003o4@000007003o000000000000003o0000003o00D000001000o`000000000000800?l2
000000<00?l0000000001P000003003o0000003o00@000002@00o`00000000000000o`000000o`00
0000o`05000000L00?l00000000000000?l000000?l01@0000800?l00`000000o`00000>0000000F
oooo00@0003oool00?l00?l9oooo00<0003oooooool00oooo`03003ooooo003o00?oool010000?oo
o`00ooooo`800?l6oooo0`00o`Goool01@00ooooooooooooo`000002oooo00<00?ooooooool01_oo
o`800?l00oooo`00ooooo`03oooo00<00?ooooooool00_ooo`040000oooooooo003o0oooo`03003o
oooooooo00;oool01000ooooooooo`00o`;oool00`00ooooo`00o`03oooo00<0003oool00?l00P00
o`Ooool2003o0_ooo`03003ooooooooo00;oool01000ooooooooo`0000Coool00`00ooooooooo`02
oooo00@00?ooooooool00003oooo00D00?ooooooooooool00?l00oooo`050000oooooooooooo003o
00Coool01000ooooooooo`0000_oool00`000?ooooooo`02003o1?ooo`05003ooooooooo0000oooo
00800?l6oooo00<00?ooool000000_ooo`800?l3oooo00<00?ooool00?l00_ooo`030000oooooooo
00Koool01000ooooo`00o`0000Woool01P00ooooo`000?ooo`00ooooo`<00?l5oooo00@00?oooooo
ooooool2003o0oooo`04003ooooooooo003o1?ooo`03003ooooooooo00;oool01@00ooooo`00o`00
0?ooo`02003o1oooo`800?l;oooo00<0003oooooool00oooo`07003ooooooooooooo003ooooo003o
00Goool01000ooooooooooooo`800?l00`000?ooo`00o`08oooo00<00?ooool00?l01?ooo`09003o
oooooooooooo003ooooo003o0000003o00Goool01`00ooooooooooooo`00o`000000o`05oooo0P00
o`04oooo003ooooo00002oooo`400001oooo000Foooo00@0003oool00?l00?l?oooo00<00?ooool0
0?l01Oooo`04003ooooo003o003o1_ooo`<00?l5oooo00<00?ooooooool01?ooo`03003ooooooooo
00Koool2003o00?oool00?ooool00oooo`03003ooooooooo00Goool01@00ooooooooooooo`00o`04
oooo00@00?ooooooool00?l2oooo00<00?ooool00?l01Oooo`<00?l7oooo0P00o`;oool00`00oooo
ooooo`02oooo00@00?ooooooool00004oooo00<00?ooooooool00_ooo`03003ooooooooo00Coool0
1@00ooooooooooooo`00o`07oooo00<00?ooooooool00_ooo`03003ooooooooo00ooool2003o1?oo
o`05003ooooooooo0000oooo00800?l6oooo00<00?ooooooool00_ooo`800?l3oooo00<00?ooool0
0?l02oooo`03003ooooo003o00[oool01P00ooooooooooooo`00ooooo`<00?l5oooo00@00?oooooo
ooooool2003o0oooo`04003ooooooooo003o1?ooo`03003ooooooooo00;oool00`00ooooo`00o`02
oooo0P00o`Ooool2003o4Oooo`07003ooooooooooooo003ooooo003o00Goool01000oooooooooooo
o`800?l2oooo00<00?ooooooool01_ooo`03003ooooo003o00Coool02@00ooooooooooooo`00oooo
o`00ooooo`00o`05oooo00L00?ooooooooooool00?ooool00?l01Oooo`800?l01?ooo`00ooooo`00
00goool001Koool010000?ooo`00o`00o`ooool00`00ooooo`00o`05oooo00@00?ooool00?l00?l6
oooo0`00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01_ooo`800?l00oooo`00ooooo`03
oooo00<00?ooooooool01Oooo`05003ooooooooooooo003o00Coool01000ooooooooo`00o`;oool0
0`00ooooo`00o`05oooo0`00o`Ooool2003o0_ooo`03003ooooooooo00;oool00`00ooooooooo`05
oooo00<00?ooooooool00_ooo`03003ooooooooo00Coool01@00ooooooooooooo`00o`07oooo00<0
0?ooooooool00_ooo`03003ooooooooo00ooool2003o1?ooo`03003ooooooooo00;oool2003o1_oo
o`03003ooooooooo00;oool2003o0oooo`03003ooooo003o00_oool00`00ooooo`00o`0:oooo00H0
0?ooooooooooool00?ooool3003o1Oooo`04003ooooooooooooo0P00o`?oool01000ooooooooo`00
o`Coool00`00ooooooooo`02oooo00<00?ooool00?l00_ooo`800?l7oooo0P00oa7oool01`00oooo
ooooooooo`00ooooo`00o`05oooo00@00?ooooooooooool2003o0_ooo`03003ooooooooo00Koool0
0`00ooooo`00o`04oooo00T00?ooooooooooool00?ooool00?ooool00?l01Oooo`07003ooooooooo
oooo003ooooo003o00Goool2003o00?oool00?ooool03_ooo`005_ooo`040000oooo003o003o3ooo
o`03003ooooo003o00Goool01000ooooo`00o`00o`Koool3003o1Oooo`03003ooooooooo00Coool0
0`00ooooooooo`06oooo0P00o`03oooo003ooooo00?oool00`00ooooooooo`05oooo00D00?oooooo
ooooool00?l01?ooo`04003ooooooooo003o0_ooo`03003ooooo003o00Goool3003o1oooo`800?l2
oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?oooooo
ool01?ooo`05003ooooooooooooo003o00Ooool00`00ooooooooo`02oooo00<00?ooooooool03ooo
o`800?l4oooo00<00?ooooooool00_ooo`800?l6oooo00<00?ooooooool00_ooo`800?l3oooo00<0
0?ooool00?l02oooo`03003ooooo003o00[oool01P00ooooooooooooo`00ooooo`<00?l5oooo00@0
0?ooooooooooool2003o0oooo`04003ooooooooo003o1?ooo`03003ooooooooo00;oool00`00oooo
o`00o`02oooo0P00o`Ooool2003o4Oooo`07003ooooooooooooo003ooooo003o00Goool01000oooo
ooooooooo`800?l2oooo00<00?ooooooool01_ooo`03003ooooo003o00Coool02@00oooooooooooo
o`00ooooo`00ooooo`00o`05oooo00L00?ooooooooooool00?ooool00?l01Oooo`800?l00oooo`00
ooooo`0>oooo000Foooo00@0003oool00?l00?l?oooo00<00?ooool00?l01Oooo`04003ooooo003o
003o1_ooo`<00?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00Koool2003o00?oool00?oo
ool00oooo`03003ooooooooo00Goool01@00ooooooooooooo`00o`04oooo00@00?ooooooool00?l2
oooo00<00?ooool00?l01Oooo`<00?l7oooo0P00o`;oool00`00ooooooooo`02oooo00<00?oooooo
ool01Oooo`03003ooooooooo00;oool00`00ooooooooo`04oooo00D00?ooooooooooool00?l01ooo
o`03003ooooooooo00;oool00`00ooooooooo`0?oooo0P00o`Coool00`00ooooooooo`02oooo0P00
o`Koool00`00ooooooooo`02oooo0P00o`?oool00`00ooooo`00o`0;oooo00<00?ooool00?l02_oo
o`06003ooooooooooooo003ooooo0`00o`Goool01000ooooooooooooo`800?l3oooo00@00?oooooo
ool00?l4oooo00<00?ooooooool00_ooo`03003ooooo003o00;oool2003o1oooo`800?lAoooo00L0
0?ooooooooooool00?ooool00?l01Oooo`04003ooooooooooooo0P00o`;oool00`00ooooooooo`06
oooo00<00?ooool00?l01?ooo`09003ooooooooooooo003ooooo003ooooo003o00Goool01`00oooo
ooooooooo`00ooooo`00o`05oooo0P00o`03oooo003ooooo00koool001Koool010000?ooo`00o`00
o`ooool01000ooooooooo`00o`?oool01000ooooooooooooo`800?l5oooo1000o`Coool00`00oooo
ooooo`05oooo00<00?ooooooool01Oooo`800?l2oooo00D00?ooooooooooool00?l01oooo`05003o
oooooooooooo003o00Coool01000ooooooooooooo`<00?l00oooo`00ooooo`04oooo0`00o`Ooool2
003o0_ooo`03003ooooooooo00;oool00`00ooooooooo`05oooo00<00?ooooooool00_ooo`03003o
oooooooo00Coool01@00ooooooooooooo`00o`08oooo00D00?ooooooooooool00?l04Oooo`800?l4
oooo00<00?ooooooool00_ooo`800?l7oooo00@00?ooooooooooool2003o0oooo`03003ooooo003o
00_oool00`00ooooo`00o`0:oooo00H00?ooooooooooool00?ooool3003o1Oooo`04003ooooooooo
oooo0P00o`?oool00`00ooooooooo`02003o0oooo`03003ooooooooo00;oool00`00ooooo`00o`02
oooo0P00o`Ooool2003o4Oooo`07003ooooooooooooo003ooooo003o00Goool01000oooooooooooo
o`800?l2oooo00<00?ooooooool01_ooo`03003ooooo003o00Coool01`00ooooooooooooo`00oooo
o`00o`02oooo00<00?ooooooool00_ooo`07003ooooooooooooo003ooooo003o00Goool00`00oooo
o`00o`02003o3_ooo`005_ooo`040000oooo003o003o3oooo`04003ooooooooo003o0oooo`04003o
oooooooooooo0P00o`Coool00`00ooooo`00o`02003o1?ooo`03003ooooooooo00Goool00`00oooo
ooooo`05oooo0P00o`;oool01@00ooooooooooooo`00o`07oooo00D00?ooooooooooool00?l01?oo
o`04003ooooooooooooo0`00o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<00?oooooo
ool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003o
oooooooooooo003o00Soool01@00ooooooooooooo`00o`0Aoooo0P00o`Coool00`00ooooooooo`02
oooo0P00o`Ooool01P00ooooooooo`00ooooo`00o`?oool00`00ooooo`00o`0;oooo00<00?ooool0
0?l02_ooo`06003ooooooooooooo003ooooo0`00o`Goool01P00ooooooooo`00ooooo`00o`?oool0
0`00ooooooooo`02003o0oooo`03003ooooooooo00;oool00`00ooooo`00o`02oooo0P00o`Ooool2
003o4Oooo`07003ooooooooooooo003ooooo003o00Goool01000ooooooooooooo`800?l2oooo00<0
0?ooooooool01_ooo`03003ooooo003o00Coool01`00ooooooooooooo`00ooooo`00o`02oooo00<0
0?ooooooool00_ooo`07003ooooooooooooo003ooooo003o00Goool00`00ooooo`00o`02003o3_oo
o`005_ooo`800002003o3oooo`04003ooooooooo003o0oooo`04003ooooooooooooo0P00o`Coool0
0`00ooooo`00o`02003o0oooo`03003ooooooooo00Koool00`00ooooooooo`04oooo0`00o`;oool0
1@00ooooooooooooo`00o`07oooo00@00?ooooooooooool2003o0oooo`04003ooooooooooooo0`00
o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo
00Goool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o00Soool0
1@00ooooooooooooo`00o`0Aoooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00H00?oooooo
ool00?ooool00?l3oooo0`00o`_oool00`00ooooo`00o`0:oooo00D00?ooooooool00?ooool00`00
o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l3oooo0P00o`?oool01`00oooo
o`00ooooo`00ooooo`00o`07oooo0P00oa7oool01`00ooooooooooooo`00ooooo`00o`05oooo00H0
0?ooooooool00?ooool00?l2oooo00<00?ooooooool01_ooo`03003ooooo003o00Coool01000oooo
ooooooooo`<00?l2oooo00<00?ooooooool00_ooo`07003ooooooooooooo003ooooo003o00Goool0
0`00ooooo`00o`02003o3_ooo`005_ooo`040000oooo003o003o3oooo`04003ooooooooo003o0ooo
o`04003ooooooooooooo0P00o`Coool00`00ooooo`00o`02003o0oooo`03003ooooooooo00Koool0
0`00ooooooooo`04oooo0`00o`;oool01@00ooooooooooooo`00o`07oooo00@00?ooooooooooool2
003o0oooo`04003ooooooooooooo0`00o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool01?oo
o`05003ooooooooooooo003o00Soool01@00ooooooooooooo`00o`0Aoooo0P00o`Coool01000oooo
ooooooooo`<00?l7oooo00@00?ooooooool00?l2oooo00<00?ooooooool00`00o`_oool00`00oooo
o`00o`0:oooo00D00?ooooooool00?ooool00`00o`Koool01P00ooooooooo`00ooooo`00o`;oool2
003o0_ooo`800?l3oooo0P00o`?oool01`00ooooo`00ooooo`00ooooo`00o`07oooo0P00oa7oool0
1`00ooooooooooooo`00ooooo`00o`05oooo00H00?ooooooool00?ooool00?l2oooo00<00?oooooo
ool01_ooo`03003ooooo003o00Coool01000ooooooooooooo`<00?l2oooo00<00?ooooooool00_oo
o`07003ooooooooooooo003ooooo003o00Goool00`00ooooo`00o`02003o3_ooo`005_ooo`040000
oooo003o003o3oooo`04003ooooooooo003o0oooo`04003ooooooooooooo0P00o`Coool00`00oooo
o`00o`02003o0oooo`03003ooooooooo00Koool00`00ooooooooo`04oooo0`00o`;oool01@00oooo
ooooooooo`00o`07oooo00@00?ooooooooooool2003o0oooo`04003ooooooooooooo0`00o`03oooo
003ooooo00Coool3003o1oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool0
0`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o00Soool01@00oooo
ooooooooo`00o`0Aoooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00@00?ooooooool00?l2
oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:oooo00D00?ooooooool00?ooool00`00
o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l3oooo0P00o`?oool01`00oooo
o`00ooooo`00ooooo`00o`07oooo0P00oa7oool01`00ooooooooooooo`00ooooo`00o`05oooo00H0
0?ooooooool00?ooool00?l2oooo00<00?ooooooool01_ooo`03003ooooo003o00Coool01000oooo
ooooooooo`<00?l2oooo00<00?ooooooool00_ooo`07003ooooooooooooo003ooooo003o00Goool0
0`00ooooo`00o`02003o3_ooo`005_ooo`040000oooo003o003o3oooo`04003ooooooooo003o0ooo
o`04003ooooooooooooo0P00o`Coool00`00ooooo`00o`02003o0oooo`03003ooooooooo00Koool0
0`00ooooooooo`04oooo0`00o`;oool01@00ooooooooooooo`00o`07oooo00@00?ooooooooooool2
003o0oooo`04003ooooooooooooo0`00o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool01?oo
o`05003ooooooooooooo003o00Soool01@00ooooooooooooo`00o`0Aoooo0P00o`Coool01000oooo
ooooooooo`<00?l7oooo00@00?ooooooool00?l2oooo00<00?ooooooool00`00o`_oool00`00oooo
o`00o`0:oooo00D00?ooooooool00?ooool00`00o`Koool01P00ooooooooo`00ooooo`00o`;oool2
003o0_ooo`800?l3oooo0P00o`?oool01`00ooooo`00ooooo`00ooooo`00o`07oooo0P00oa7oool0
1`00ooooooooooooo`00ooooo`00o`05oooo00H00?ooooooool00?ooool00?l2oooo00<00?oooooo
ool01_ooo`03003ooooo003o00Coool01000ooooooooooooo`<00?l2oooo00<00?ooooooool00_oo
o`07003ooooooooooooo003ooooo003o00Goool00`00ooooo`00o`02003o3_ooo`005_ooo`040000
oooo003o003o3oooo`04003ooooooooo003o0oooo`04003ooooooooooooo0P00o`Coool00`00oooo
o`00o`02003o0oooo`03003ooooooooo00Koool00`00ooooooooo`04oooo0`00o`;oool01@00oooo
ooooooooo`00o`07oooo00@00?ooooooooooool2003o0oooo`04003ooooooooooooo0`00o`03oooo
003ooooo00Coool3003o1oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool0
0`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o00Soool01@00oooo
ooooooooo`00o`0Aoooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00@00?ooooooool00?l2
oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:oooo00D00?ooooooool00?ooool00`00
o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l3oooo0P00o`?oool01`00oooo
o`00ooooo`00ooooo`00o`07oooo0P00oa7oool01`00ooooooooooooo`00ooooo`00o`05oooo00H0
0?ooooooool00?ooool00?l2oooo00<00?ooooooool01_ooo`03003ooooo003o00Coool01000oooo
ooooooooo`<00?l2oooo00<00?ooooooool00_ooo`07003ooooooooooooo003ooooo003o00Goool0
0`00ooooo`00o`02003o3_ooo`005_ooo`040000oooo003o003o3oooo`04003ooooooooo003o0ooo
o`04003ooooooooooooo0P00o`Coool00`00ooooo`00o`02003o0oooo`03003ooooooooo00Koool0
0`00ooooooooo`04oooo0`00o`;oool01@00ooooooooooooo`00o`07oooo00@00?ooooooooooool2
003o0oooo`04003ooooooooooooo0`00o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool01?oo
o`05003ooooooooooooo003o00Soool01@00ooooooooooooo`00o`0Aoooo0P00o`Coool01000oooo
ooooooooo`<00?l7oooo00@00?ooooooool00?l2oooo00<00?ooooooool00`00o`_oool00`00oooo
o`00o`0:oooo00D00?ooooooool00?ooool00`00o`Koool01P00ooooooooo`00ooooo`00o`;oool2
003o0_ooo`800?l3oooo0P00o`?oool01`00ooooo`00ooooo`00ooooo`00o`07oooo0P00oa7oool0
0`00ooooooooo`02003o00?oool00?ooool01?ooo`06003ooooooooo003ooooo003o0_ooo`03003o
oooooooo00Goool2003o00?oool00?ooool00oooo`04003ooooooooooooo0`00o`;oool00`00oooo
ooooo`02oooo0P00o`04oooo003o003ooooo0P00o`Coool00`00ooooo`00o`02003o3_ooo`005_oo
o`040000oooo003o003o3oooo`04003ooooooooo003o0oooo`04003ooooooooooooo0P00o`Coool0
0`00ooooo`00o`02003o0oooo`03003ooooooooo00Koool00`00ooooooooo`04oooo0`00o`;oool0
1@00ooooooooooooo`00o`07oooo00@00?ooooooooooool2003o0oooo`04003ooooooooooooo0`00
o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo
00Goool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o00Soool0
1@00ooooooooooooo`00o`0Aoooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00@00?oooooo
ool00?l2oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:oooo00D00?ooooooool00?oo
ool00`00o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l3oooo0P00o`?oool0
1`00ooooo`00ooooo`00ooooo`00o`07oooo0P00oa7oool00`00ooooooooo`02003o00?oool00?oo
ool01?ooo`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00Goool2003o00?oool00?oo
ool00oooo`04003ooooooooooooo0`00o`;oool00`00ooooooooo`02oooo0P00o`04oooo003o003o
oooo0P00o`Coool00`00ooooo`00o`02003o3_ooo`005_ooo`040000oooo003o003o3oooo`04003o
oooooooo003o0oooo`04003ooooooooooooo0P00o`Coool00`00ooooo`00o`02003o0oooo`03003o
oooooooo00Koool00`00ooooooooo`04oooo0`00o`;oool01@00ooooooooooooo`00o`07oooo00@0
0?ooooooooooool2003o0oooo`04003ooooooooooooo0`00o`03oooo003ooooo00Coool3003o1ooo
o`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<0
0?ooooooool01?ooo`05003ooooooooooooo003o00Soool01@00ooooooooooooo`00o`0Aoooo0P00
o`Coool01000ooooooooooooo`<00?l7oooo00@00?ooooooool00?l2oooo00<00?ooooooool00`00
o`_oool00`00ooooo`00o`0:oooo00D00?ooooooool00?ooool00`00o`Koool01P00ooooooooo`00
ooooo`00o`;oool2003o0_ooo`800?l3oooo0P00o`?oool01`00ooooo`00ooooo`00ooooo`00o`07
oooo0P00oa7oool00`00ooooooooo`02003o00?oool00?ooool01?ooo`06003ooooooooo003ooooo
003o0_ooo`03003ooooooooo00Goool2003o00?oool00?ooool00oooo`04003ooooooooooooo0`00
o`;oool00`00ooooooooo`02oooo0P00o`04oooo003o003ooooo0P00o`Coool00`00ooooo`00o`02
003o3_ooo`005_ooo`040000oooo003o003o3oooo`04003ooooooooo003o0oooo`04003ooooooooo
oooo0P00o`Coool00`00ooooo`00o`02003o0oooo`03003ooooooooo00Koool00`00ooooooooo`04
oooo0`00o`;oool01@00ooooooooooooo`00o`07oooo00@00?ooooooooooool2003o0oooo`04003o
oooooooooooo0`00o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<00?ooooooool00_oo
o`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003ooooooooo
oooo003o00Soool01@00ooooooooooooo`00o`0Aoooo0P00o`Coool01000ooooooooooooo`<00?l7
oooo00@00?ooooooool00?l2oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:oooo00D0
0?ooooooool00?ooool00`00o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l3
oooo0P00o`?oool01`00ooooo`00ooooo`00ooooo`00o`07oooo0P00oa7oool00`00ooooooooo`02
003o00?oool00?ooool01?ooo`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00Goool2
003o00?oool00?ooool00oooo`04003ooooooooooooo0`00o`;oool00`00ooooooooo`02oooo0P00
o`04oooo003o003ooooo0P00o`Coool00`00ooooo`00o`02003o3_ooo`005_ooo`800002003o3ooo
o`04003ooooooooo003o0oooo`04003ooooooooooooo0P00o`Coool00`00ooooo`00o`02003o0ooo
o`03003ooooooooo00Koool00`00ooooooooo`04oooo0`00o`;oool01@00ooooooooooooo`00o`07
oooo00@00?ooooooooooool2003o0oooo`04003ooooooooooooo0`00o`03oooo003ooooo00Coool3
003o1oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02
oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o00Soool01@00ooooooooooooo`00o`0A
oooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00@00?ooooooool00?l2oooo00<00?oooooo
ool00`00o`_oool00`00ooooo`00o`0:oooo00D00?ooooooool00?ooool00`00o`Koool01P00oooo
ooooo`00ooooo`00o`;oool2003o0_ooo`800?l3oooo0P00o`?oool01`00ooooo`00ooooo`00oooo
o`00o`07oooo0P00oa7oool00`00ooooooooo`02003o00?oool00?ooool01?ooo`06003ooooooooo
003ooooo003o0_ooo`03003ooooooooo00Goool2003o00?oool00?ooool00oooo`04003ooooooooo
oooo0`00o`;oool00`00ooooooooo`02oooo0P00o`04oooo003o003ooooo0P00o`Coool00`00oooo
o`00o`02003o3_ooo`005_ooo`040000oooo003o003o3oooo`04003ooooooooo003o0oooo`04003o
oooooooooooo0P00o`Coool00`00ooooo`00o`02003o0oooo`03003ooooooooo00Koool00`00oooo
ooooo`04oooo0`00o`;oool01@00ooooooooooooo`00o`07oooo00@00?ooooooooooool2003o0ooo
o`04003ooooooooooooo0`00o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<00?oooooo
ool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003o
oooooooooooo003o00Soool01@00ooooooooooooo`00o`0Aoooo0P00o`Coool01000oooooooooooo
o`<00?l7oooo00@00?ooooooool00?l2oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:
oooo00D00?ooooooool00?ooool00`00o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_oo
o`800?l3oooo0P00o`?oool01`00ooooo`00ooooo`00ooooo`00o`07oooo0P00oa7oool00`00oooo
ooooo`02003o00?oool00?ooool01?ooo`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo
00Goool2003o00?oool00?ooool00oooo`04003ooooooooooooo0`00o`;oool00`00ooooooooo`02
oooo0P00o`04oooo003o003ooooo0P00o`Coool00`00ooooo`00o`02003o3_ooo`005_ooo`040000
oooo003o003o3oooo`04003ooooooooo003o0oooo`04003ooooooooooooo0P00o`Coool00`00oooo
o`00o`02003o0oooo`03003ooooooooo00Koool00`00ooooooooo`04oooo0`00o`;oool01@00oooo
ooooooooo`00o`07oooo00@00?ooooooooooool2003o0oooo`04003ooooooooooooo0`00o`03oooo
003ooooo00Coool3003o1oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool0
0`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o00Soool01@00oooo
ooooooooo`00o`0Aoooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00@00?ooooooool00?l2
oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:oooo00D00?ooooooool00?ooool00`00
o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l3oooo0P00o`?oool01`00oooo
o`00ooooo`00ooooo`00o`07oooo0P00oa7oool00`00ooooooooo`02003o00?oool00?ooool01?oo
o`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00Goool2003o00?oool00?ooool00ooo
o`04003ooooooooooooo0`00o`;oool00`00ooooooooo`02oooo0P00o`04oooo003o003ooooo0P00
o`Coool00`00ooooo`00o`02003o3_ooo`005_ooo`040000oooo003o003o3oooo`04003ooooooooo
003o0oooo`04003ooooooooooooo0P00o`Coool00`00ooooo`00o`02003o0oooo`03003ooooooooo
00Koool00`00ooooooooo`04oooo0`00o`;oool01@00ooooooooooooo`00o`07oooo00@00?oooooo
ooooool2003o0oooo`04003ooooooooooooo0`00o`03oooo003ooooo00Coool3003o1oooo`800?l2
oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?oooooo
ool01?ooo`05003ooooooooooooo003o00Soool01@00ooooooooooooo`00o`0Aoooo0P00o`Coool0
1000ooooooooooooo`<00?l7oooo00@00?ooooooool00?l2oooo00<00?ooooooool00`00o`_oool0
0`00ooooo`00o`0:oooo00D00?ooooooool00?ooool00`00o`Koool01P00ooooooooo`00ooooo`00
o`;oool2003o0_ooo`800?l3oooo0P00o`?oool01`00ooooo`00ooooo`00ooooo`00o`07oooo0P00
oa7oool00`00ooooooooo`02003o00?oool00?ooool01?ooo`06003ooooooooo003ooooo003o0_oo
o`03003ooooooooo00Goool2003o00?oool00?ooool00oooo`04003ooooooooooooo0`00o`;oool0
0`00ooooooooo`02oooo0P00o`04oooo003o003ooooo0P00o`Coool00`00ooooo`00o`02003o3_oo
o`005_ooo`040000oooo003o003o3oooo`04003ooooooooo003o0oooo`04003ooooooooooooo0P00
o`Coool00`00ooooo`00o`02003o0oooo`03003ooooooooo00Koool00`00ooooooooo`04oooo0`00
o`;oool01@00ooooooooooooo`00o`07oooo00@00?ooooooooooool2003o0oooo`04003ooooooooo
oooo0`00o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<00?ooooooool00_ooo`03003o
oooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o
00Soool01@00ooooooooooooo`00o`0Aoooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00@0
0?ooooooool00?l2oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:oooo00D00?oooooo
ool00?ooool00`00o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l3oooo0P00
o`?oool01`00ooooo`00ooooo`00ooooo`00o`07oooo0P00oa7oool00`00ooooooooo`02003o00?o
ool00?ooool01?ooo`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00Goool2003o00?o
ool00?ooool00oooo`04003ooooooooooooo0`00o`;oool00`00ooooooooo`02oooo0P00o`04oooo
003o003ooooo0P00o`Coool00`00ooooo`00o`02003o3_ooo`005_ooo`040000oooo003o003o3ooo
o`04003ooooooooo003o0oooo`04003ooooooooooooo0P00o`Coool00`00ooooo`00o`02003o0ooo
o`03003ooooooooo00Koool00`00ooooooooo`04oooo0`00o`;oool01@00ooooooooooooo`00o`07
oooo00@00?ooooooooooool2003o0oooo`04003ooooooooooooo0`00o`03oooo003ooooo00Coool3
003o1oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02
oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o00Soool01@00ooooooooooooo`00o`0A
oooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00@00?ooooooool00?l2oooo00<00?oooooo
ool00`00o`_oool00`00ooooo`00o`0:oooo00D00?ooooooool00?ooool00`00o`Koool01P00oooo
ooooo`00ooooo`00o`;oool2003o0_ooo`800?l3oooo0P00o`?oool01`00ooooo`00ooooo`00oooo
o`00o`07oooo0P00oa7oool00`00ooooooooo`02003o00?oool00?ooool01?ooo`06003ooooooooo
003ooooo003o0_ooo`03003ooooooooo00Goool2003o00?oool00?ooool00oooo`04003ooooooooo
oooo0`00o`;oool00`00ooooooooo`02oooo0P00o`04oooo003o003ooooo0P00o`Coool00`00oooo
o`00o`02003o3_ooo`005_ooo`040000oooo003o003o3oooo`04003ooooooooo003o0oooo`04003o
oooooooooooo0P00o`Coool00`00ooooo`00o`02003o0oooo`03003ooooooooo00Koool00`00oooo
ooooo`04oooo0`00o`;oool01@00ooooooooooooo`00o`07oooo00@00?ooooooooooool2003o0ooo
o`04003ooooooooooooo0`00o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<00?oooooo
ool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003o
oooooooooooo003o00Soool01@00ooooooooooooo`00o`0Aoooo0P00o`Coool01000oooooooooooo
o`<00?l7oooo00@00?ooooooool00?l2oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:
oooo00D00?ooooooool00?ooool00`00o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_oo
o`800?l3oooo0P00o`?oool01`00ooooo`00ooooo`00ooooo`00o`07oooo0P00oa7oool00`00oooo
ooooo`02003o00?oool00?ooool01?ooo`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo
00Goool2003o00?oool00?ooool00oooo`04003ooooooooooooo0`00o`;oool00`00ooooooooo`02
oooo0P00o`04oooo003o003ooooo0P00o`Coool00`00ooooo`00o`02003o3_ooo`005_ooo`040000
oooo003o003o3oooo`04003ooooooooo003o0oooo`04003ooooooooooooo0P00o`Coool00`00oooo
o`00o`02003o0oooo`03003ooooooooo00Koool00`00ooooooooo`04oooo0`00o`;oool01@00oooo
ooooooooo`00o`07oooo00@00?ooooooooooool2003o0oooo`04003ooooooooooooo0`00o`03oooo
003ooooo00Coool3003o1oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo00Goool0
0`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o00Soool01@00oooo
ooooooooo`00o`0Aoooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00@00?ooooooool00?l2
oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:oooo00D00?ooooooool00?ooool00`00
o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l3oooo0P00o`?oool01`00oooo
o`00ooooo`00ooooo`00o`07oooo0P00oa7oool00`00ooooooooo`02003o00?oool00?ooool01?oo
o`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00Goool2003o00?oool00?ooool00ooo
o`04003ooooooooooooo0`00o`;oool00`00ooooooooo`02oooo0P00o`04oooo003o003ooooo0P00
o`Coool00`00ooooo`00o`02003o3_ooo`005_ooo`800002003o3oooo`04003ooooooooo003o0ooo
o`04003ooooooooooooo0P00o`Coool00`00ooooo`00o`02003o0oooo`03003ooooooooo00Koool0
0`00ooooooooo`04oooo0`00o`;oool01@00ooooooooooooo`00o`07oooo00@00?ooooooooooool2
003o0oooo`04003ooooooooooooo0`00o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<0
0?ooooooool00_ooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool01?oo
o`05003ooooooooooooo003o00Soool01@00ooooooooooooo`00o`0Aoooo0P00o`Coool01000oooo
ooooooooo`<00?l7oooo00@00?ooooooool00?l2oooo00<00?ooooooool00`00o`_oool00`00oooo
o`00o`0:oooo00D00?ooooooool00?ooool00`00o`Koool01P00ooooooooo`00ooooo`00o`;oool2
003o0_ooo`800?l3oooo0P00o`?oool01`00ooooo`00ooooo`00ooooo`00o`07oooo0P00oa7oool0
0`00ooooooooo`02003o00?oool00?ooool01?ooo`06003ooooooooo003ooooo003o0_ooo`03003o
oooooooo00Goool2003o00?oool00?ooool00oooo`04003ooooooooooooo0`00o`;oool00`00oooo
ooooo`02oooo0P00o`04oooo003o003ooooo0P00o`Coool00`00ooooo`00o`02003o3_ooo`005_oo
o`040000oooo003o003o3oooo`04003ooooooooo003o0oooo`04003ooooooooooooo0P00o`Coool0
0`00ooooo`00o`02003o0oooo`03003ooooooooo00Koool00`00ooooooooo`04oooo0`00o`;oool0
1@00ooooooooooooo`00o`07oooo00@00?ooooooooooool2003o0oooo`04003ooooooooooooo0`00
o`03oooo003ooooo00Coool3003o1oooo`800?l2oooo00<00?ooooooool00_ooo`03003ooooooooo
00Goool00`00ooooooooo`02oooo00<00?ooooooool01?ooo`05003ooooooooooooo003o00Soool0
1@00ooooooooooooo`00o`0Aoooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00@00?oooooo
ool00?l2oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:oooo00D00?ooooooool00?oo
ool00`00o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`800?l3oooo0P00o`?oool0
1`00ooooo`00ooooo`00ooooo`00o`07oooo0P00oa7oool00`00ooooooooo`02003o00?oool00?oo
ool01?ooo`06003ooooooooo003ooooo003o0_ooo`03003ooooooooo00Goool2003o00?oool00?oo
ool00oooo`04003ooooooooooooo0`00o`;oool00`00ooooooooo`02oooo0P00o`04oooo003o003o
oooo0P00o`Coool00`00ooooo`00o`02003o3_ooo`005_ooo`030000oooo003o01400?l2oooo1@00
o`?oool2003o1?ooo`03003ooooo003o00H00?l8oooo1000o`?oool3003o0_ooo`D00?l7oooo1P00
o`?oool01000ooooooooooooo`D00?l5oooo1`00o`?oool2003o0_ooo`H00?l7oooo1P00o`Koool5
003o2?ooo`D00?lAoooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00@00?ooooooool00?l2
oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:oooo00D00?ooooooool00?ooool00`00
o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`L00?l3oooo00L00?ooool00?ooool0
0?ooool00?l01oooo`800?lAoooo00<00?ooooooool00P00o`03oooo003ooooo00Coool01P00oooo
ooooo`00ooooo`00o`;oool6003o0_ooo`800?l00oooo`00ooooo`03oooo00@00?ooooooooooool3
003o0_ooo`L00?l01?ooo`00o`00ooooo`800?l4oooo00<00?ooool00?l01P00o`[oool001Koool0
0`000?ooo`00o`0Loooo00<00?ooooooool00_ooo`04003ooooo003o003o4?ooo`04003ooooooooo
oooo0`00oa?oool01@00ooooooooooooo`00o`0=oooo0P00o`Coool01000ooooooooooooo`800?lC
oooo0P00obWoool2003o1?ooo`04003ooooooooooooo0`00o`Ooool01000ooooooooo`00o`;oool0
0`00ooooooooo`03003o2oooo`03003ooooo003o00[oool01@00ooooooooo`00ooooo`03003o1_oo
o`06003ooooooooo003ooooo003o0_ooo`800?l2oooo00<00?ooooooool00oooo`0;003ooooooooo
oooo003ooooo003ooooo003ooooo003o00Ooool2003o4Oooo`03003ooooooooo00800?l00oooo`00
ooooo`04oooo00H00?ooooooool00?ooool00?l7oooo00<00?ooooooool00P00o`03oooo003ooooo
00?oool01000ooooooooooooo`<00?l6oooo0`00o`04oooo003o003ooooo0P00o`Coool00`00oooo
ooooo`0@oooo000Foooo00<0003oool00?l07?ooo`03003ooooooooo00;oool01000ooooo`00o`00
oa3oool01000ooooooooooooo`<00?lCoooo00D00?ooooooooooool00?l03Oooo`800?l4oooo00@0
0?ooooooooooool2003o4oooo`800?lYoooo0P00o`Coool01000ooooooooooooo`<00?l7oooo00@0
0?ooooooool00?l2oooo00<00?ooooooool00`00o`_oool00`00ooooo`00o`0:oooo00D00?oooooo
ool00?ooool00`00o`Koool01P00ooooooooo`00ooooo`00o`;oool2003o0_ooo`03003ooooooooo
00?oool02`00ooooooooooooo`00ooooo`00ooooo`00ooooo`00o`07oooo0P00oa7oool00`00oooo
ooooo`02003o00?oool00?ooool01?ooo`06003ooooooooo003ooooo003o1oooo`03003ooooooooo
00800?l00oooo`00ooooo`03oooo00@00?ooooooooooool3003o1_ooo`<00?l01?ooo`00o`00oooo
o`800?l4oooo00<00?ooooooool04?ooo`005_ooo`030000oooo003o01coool00`00ooooooooo`02
oooo00<00?ooool00?l04Oooo`04003ooooooooooooo0`00oa?oool01@00ooooooooooooo`00o`0=
oooo0P00o`Coool01000ooooooooooooo`800?lCoooo0P00obWoool2003o1?ooo`04003ooooooooo
oooo0`00o`Ooool01000ooooooooo`00o`;oool00`00ooooooooo`03003o2oooo`03003ooooo003o
00[oool01@00ooooooooo`00ooooo`03003o1_ooo`06003ooooooooo003ooooo003o0_ooo`800?l2
oooo00<00?ooooooool00oooo`0;003ooooooooooooo003ooooo003ooooo003ooooo003o00Ooool2
003o4Oooo`03003ooooooooo00800?l00oooo`00ooooo`04oooo00H00?ooooooool00?ooool00?l7
oooo00<00?ooooooool00P00o`03oooo003ooooo00?oool01000ooooooooooooo`<00?l6oooo0`00
o`04oooo003o003ooooo0P00o`Coool00`00ooooooooo`0@oooo000Foooo00<0003oool00?l07?oo
o`03003ooooo003o00<00?l00oooo`00ooooo`0@oooo00@00?ooooooooooool3003o4oooo`D00?l=
oooo0P00o`Coool01000ooooooooooooo`800?lCoooo0P00obWoool2003o1?ooo`04003ooooooooo
oooo0`00o`Ooool4003o0_ooo`03003ooooooooo00<00?l;oooo00<00?ooool00?l02_ooo`05003o
oooooooo003ooooo00<00?l6oooo1000o`04oooo003ooooooooo0P00o`;oool00`00ooooooooo`03
oooo1@00o`06oooo003ooooo003ooooo003o1oooo`800?lAoooo00<00?ooooooool00P00o`03oooo
003ooooo00Coool01P00ooooooooo`00ooooo`00o`Ooool00`00ooooooooo`02003o00?oool00?oo
ool00oooo`04003ooooooooooooo0`00o`Koool3003o00Coool00?l00?ooool2003o1?ooo`03003o
oooooooo013oool000Woool300000oooo`030000oooooooo00Coool00`000?ooo`00o`0Loooo00<0
0?ooool00?l01?ooo`03003ooooooooo00ooool01000ooooooooooooo`<00?lUoooo0P00o`Coool0
1000ooooooooooooo`800?lCoooo0P00obWoool2003o1?ooo`04003ooooooooooooo0`00o`goool0
0`00ooooooooo`03003o2oooo`03003ooooo003o00[oool01@00ooooooooo`00ooooo`03003o2ooo
o`03003ooooooooo00800?l2oooo00<00?ooooooool02Oooo`05003ooooo003ooooo003o00Ooool2
003o4Oooo`03003ooooooooo00800?l00oooo`00ooooo`04oooo00H00?ooooooool00?ooool00?l7
oooo00<00?ooooooool00P00o`03oooo003ooooo00?oool01000ooooooooooooo`<00?l6oooo0`00
o`04oooo003o003ooooo0P00o`Coool00`00ooooooooo`0@oooo0009oooo00<0003oooooool00_oo
o`030000oooo000000Goool00`000?ooo`00o`0Loooo00<00?ooool00?l01?ooo`03003ooooooooo
00ooool01000ooooooooooooo`<00?lUoooo0P00o`Coool01000ooooooooooooo`800?lCoooo0P00
obWoool2003o1?ooo`04003ooooooooooooo0`00o`goool00`00ooooooooo`03003o2oooo`03003o
oooo003o00[oool01@00ooooooooo`00ooooo`03003o2oooo`03003ooooooooo00800?l2oooo00<0
0?ooooooool02Oooo`05003ooooo003ooooo003o00Ooool2003o4Oooo`03003ooooooooo00800?l0
0oooo`00ooooo`04oooo00H00?ooooooool00?ooool00?l7oooo00<00?ooooooool00P00o`03oooo
003ooooo00?oool01000ooooooooooooo`<00?l6oooo0`00o`04oooo003o003ooooo0P00o`Coool0
0`00ooooooooo`0@oooo000:oooo00L0003oooooooooool0003oool000001Oooo`8000000`00o`00
0?ooo`0Joooo00<00?ooool00?l01?ooo`03003ooooooooo00ooool00`00ooooo`00o`04003o9Ooo
o`800?l4oooo1P00oa?oool2003o:Oooo`800?l4oooo1`00o`goool6003o2oooo`03003ooooo003o
00[oool4003o00Coool00?l00?l00?l;oooo2000o`_oool3003o00?oool00?ooool01_ooo`800?lA
oooo00<00?ooooooool00P00o`03oooo003ooooo00Coool4003o00?oool00?ooool01_ooo`03003o
oooooooo00800?l00oooo`00ooooo`03oooo1`00o`Koool3003o00Coool00?l00?ooool2003o1?oo
o`03003ooooooooo013oool000[oool01`000?ooooooooooo`000?ooo`000005oooo00<0003oool0
0?l07?ooo`03003ooooo003o00Coool00`00ooooooooo`0?oooo00<00?ooool00?l0:Oooo`800?l4
oooo0P00oaOoool2003o:Oooo`800?l4oooo0P00ob?oool00`00ooooo`00o`0:oooo0P00o`Goool0
0`00ooooooooo`0?oooo0P00oaOoool2003o4Oooo`03003ooooooooo00800?l00oooo`00ooooo`0A
oooo00<00?ooooooool00P00o`03oooo003ooooo00?oool2003o2oooo`<00?l01?ooo`00o`00oooo
o`800?l4oooo00<00?ooooooool04?ooo`002Oooo`030000oooo000000;oool00`000?ooo`000005
oooo00<0003oool00?l07?ooo`03003ooooo003o00Coool00`00ooooooooo`0?oooo00<00?ooool0
0?l0:Oooo`800?l4oooo0P00oaOoool2003o:Oooo`800?l4oooo0P00ob?oool00`00ooooo`00o`0:
oooo0P00o`Goool00`00ooooooooo`0?oooo0P00oaOoool2003o4Oooo`03003ooooooooo00800?l0
0oooo`00ooooo`0Aoooo00<00?ooooooool00P00o`03oooo003ooooo00?oool2003o2oooo`<00?l0
1?ooo`00o`00ooooo`800?l4oooo00<00?ooooooool04?ooo`002_ooo`030000oooooooo00;oool0
0`000?ooooooo`04oooo00<0003oool00?l07?ooo`03003ooooo003o00Coool00`00ooooooooo`0?
oooo00<00?ooool00?l0:Oooo`800?l4oooo0P00oaOoool2003o:Oooo`800?l4oooo0P00ob?oool0
0`00ooooo`00o`0:oooo0P00oaOoool2003o5oooo`800?lAoooo00<00?ooooooool00P00o`03oooo
003ooooo017oool00`00ooooooooo`02003o00?oool00?ooool00oooo`800?l;oooo0`00o`04oooo
003o003ooooo0P00o`Coool00`00ooooooooo`0@oooo000Foooo00<0003oool00?l07?ooo`03003o
oooo003o00Coool00`00ooooooooo`0?oooo00<00?ooool00?l0:Oooo`800?l4oooo0P00oaOoool2
003o:Oooo`800?l4oooo0P00ob?oool00`00ooooo`00o`0:oooo0P00oaOoool2003o5oooo`800?lA
oooo00<00?ooooooool00P00o`03oooo003ooooo017oool00`00ooooooooo`02003o00?oool00?oo
ool00oooo`800?l;oooo0`00o`04oooo003o003ooooo0P00o`Coool00`00ooooooooo`0@oooo000F
oooo00<0003oool00?l07?ooo`03003ooooo003o00Coool00`00ooooooooo`0?oooo00<00?ooool0
0?l0:Oooo`800?l4oooo0P00oaOoool2003o:Oooo`800?l4oooo0P00ob?oool00`00ooooo`00o`0:
oooo0P00oaOoool2003o5oooo`03003ooooooooo013oool00`00ooooooooo`02003o00?oool00?oo
ool04Oooo`03003ooooooooo00800?l00oooo`00ooooo`03oooo0P00o`_oool3003o00Coool00?l0
0?ooool2003o1?ooo`03003ooooooooo013oool001Koool00`000?ooo`00o`0Loooo00<00?ooool0
0?l01?ooo`03003ooooooooo00ooool00`00ooooo`00o`0Yoooo0P00o`Coool2003o5oooo`800?lY
oooo0P00o`Coool2003o8oooo`03003ooooo003o00[oool2003o5oooo`800?lGoooo00<00?oooooo
ool04?ooo`03003ooooooooo00800?l00oooo`00ooooo`0Aoooo00<00?ooooooool00P00o`03oooo
003ooooo00?oool2003o2oooo`<00?l01?ooo`00o`00ooooo`800?l4oooo00<00?ooooooool04?oo
o`005_ooo`030000oooo003o01coool00`00ooooo`00o`04oooo00<00?ooooooool03oooo`03003o
oooo003o02Woool2003o1?ooo`800?lGoooo0P00ob[oool00`00ooooooooo`02oooo0P00ob?oool0
0`00ooooo`00o`0:oooo0P00oaOoool2003o5oooo`03003ooooooooo013oool00`00ooooooooo`02
003o00?oool00?ooool04Oooo`03003ooooooooo00800?l00oooo`00ooooo`03oooo0P00o`_oool3
003o00Coool00?l00?ooool2003o1?ooo`03003ooooooooo013oool001Koool2000000<00?oooooo
ool06_ooo`03003ooooo003o00Coool00`00ooooooooo`0?oooo00<00?ooool00?l0:Oooo`800?l4
oooo0P00oaOoool2003o:_ooo`03003ooooooooo00;oool2003o8oooo`03003ooooo003o00[oool2
003o5oooo`800?lGoooo00<00?ooooooool04?ooo`03003ooooooooo00800?l00oooo`00ooooo`0A
oooo00<00?ooooooool00P00o`03oooo003ooooo00?oool2003o2oooo`<00?l01?ooo`00o`00oooo
o`800?l4oooo00<00?ooooooool04?ooo`005_ooo`030000oooo003o01coool00`00ooooo`00o`04
oooo00<00?ooooooool03oooo`03003ooooo003o02Woool2003o1?ooo`800?lGoooo0P00ob[oool0
0`00ooooooooo`02oooo0P00ob?oool00`00ooooo`00o`0:oooo0P00oaOoool2003o5oooo`03003o
oooooooo013oool00`00ooooooooo`02003o00?oool00?ooool04Oooo`03003ooooooooo00800?l0
0oooo`00ooooo`03oooo0P00o`_oool3003o00Coool00?l00?ooool2003o1?ooo`03003ooooooooo
013oool001Koool00`000?ooo`00o`0Loooo00<00?ooool00?l01?ooo`03003ooooooooo00ooool0
0`00ooooo`00o`0Yoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00_ooo`800?lS
oooo00<00?ooool00?l02_ooo`800?lGoooo0P00oaOoool00`00ooooooooo`0@oooo00<00?oooooo
ool00P00o`03oooo003ooooo017oool00`00ooooooooo`02003o00?oool00?ooool00oooo`800?l;
oooo0`00o`04oooo003o003ooooo0P00o`Coool00`00ooooooooo`0@oooo000Foooo00<0003oool0
0?l07?ooo`03003ooooo003o00Coool00`00ooooooooo`0?oooo00<00?ooool00?l0:Oooo`800?l4
oooo0P00oaOoool2003o:_ooo`03003ooooooooo00;oool2003o8oooo`03003ooooo003o00[oool2
003o5oooo`800?lGoooo00<00?ooooooool04?ooo`03003ooooooooo00800?l00oooo`00ooooo`0A
oooo00<00?ooooooool00P00o`03oooo003ooooo00?oool2003o2oooo`<00?l01?ooo`00o`00oooo
o`800?l4oooo00<00?ooooooool04?ooo`005_ooo`030000oooo003o01coool00`00ooooo`00o`04
oooo00<00?ooooooool03oooo`03003ooooo003o02Woool2003o1?ooo`800?lGoooo0P00ob[oool0
0`00ooooooooo`02oooo0P00ob?oool00`00ooooo`00o`0:oooo0P00oaOoool2003o5oooo`03003o
oooooooo013oool00`00ooooooooo`02003o00?oool00?ooool04Oooo`03003ooooooooo00800?l0
0oooo`00ooooo`03oooo0P00o`_oool3003o00Coool00?l00?ooool2003o1?ooo`03003ooooooooo
013oool001Koool00`000?ooo`00o`0Loooo00<00?ooool00?l01?ooo`03003ooooooooo00ooool0
0`00ooooo`00o`0Yoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00_ooo`800?lS
oooo00<00?ooool00?l02_ooo`800?lGoooo0P00oaOoool00`00ooooooooo`0@oooo00<00?oooooo
ool00P00o`03oooo003ooooo017oool00`00ooooooooo`02003o00?oool00?ooool00oooo`800?l;
oooo0`00o`04oooo003o003ooooo0P00o`Coool00`00ooooooooo`0@oooo000Foooo00<0003oool0
0?l07?ooo`03003ooooo003o00Coool00`00ooooooooo`0?oooo00<00?ooool00?l0:Oooo`800?l4
oooo0P00oaOoool2003o:_ooo`03003ooooooooo00;oool2003o8oooo`03003ooooo003o00[oool2
003o5oooo`800?lGoooo00<00?ooooooool04?ooo`03003ooooooooo00800?l00oooo`00ooooo`0A
oooo00<00?ooooooool00P00o`03oooo003ooooo00?oool2003o2oooo`<00?l01?ooo`00o`00oooo
o`800?l4oooo00<00?ooooooool04?ooo`005_ooo`030000oooo003o01coool00`00ooooo`00o`04
oooo00<00?ooooooool03oooo`03003ooooo003o02Woool2003o1?ooo`800?lGoooo0P00ob[oool0
0`00ooooooooo`02oooo0P00ob?oool00`00ooooo`00o`0:oooo0P00oaOoool2003o5oooo`03003o
oooooooo013oool00`00ooooooooo`02003o00?oool00?ooool04Oooo`03003ooooooooo00800?l0
0oooo`00ooooo`03oooo0P00o`_oool3003o00Coool00?l00?ooool2003o1?ooo`03003ooooooooo
013oool001Koool2000000<00?ooooooool06_ooo`03003ooooo003o00Coool00`00ooooooooo`0?
oooo00<00?ooool00?l0:Oooo`800?l4oooo0P00oaOoool2003o:_ooo`03003ooooooooo00;oool2
003o8oooo`03003ooooo003o00[oool2003o5oooo`800?lGoooo00<00?ooooooool04?ooo`03003o
oooooooo00800?l00oooo`00ooooo`0Aoooo00<00?ooooooool00P00o`03oooo003ooooo00?oool2
003o2oooo`<00?l01?ooo`00o`00ooooo`800?l4oooo00<00?ooooooool04?ooo`005_ooo`030000
oooo003o01coool00`00ooooo`00o`04oooo00<00?ooooooool03oooo`03003ooooo003o02Woool2
003o1?ooo`800?lGoooo0P00ob[oool00`00ooooooooo`02oooo0P00obCoool2003o2_ooo`800?lG
oooo0P00oaOoool00`00ooooooooo`0@oooo00<00?ooooooool00P00o`03oooo003ooooo017oool0
0`00ooooooooo`02003o00?oool00?ooool00oooo`800?l;oooo0`00o`04oooo003o003ooooo0P00
o`Coool00`00ooooooooo`0@oooo000Foooo00<0003oool00?l07?ooo`03003ooooo003o00Coool0
0`00ooooooooo`0?oooo00<00?ooool00?l0:Oooo`800?l4oooo0P00oaOoool2003o:_ooo`03003o
oooooooo00?oool00`00ooooooooo`0Roooo0P00o`[oool2003o5oooo`800?lGoooo00<00?oooooo
ool04?ooo`03003ooooooooo00800?l00oooo`00ooooo`0Aoooo00<00?ooooooool00P00o`03oooo
003ooooo00Coool00`00ooooooooo`09oooo0`00o`04oooo003o003ooooo0P00o`Coool00`00oooo
ooooo`0@oooo000Foooo00<0003oool00?l07?ooo`03003ooooo003o00Coool00`00ooooooooo`0?
oooo00<00?ooool00?l0:Oooo`800?l4oooo0P00oaOoool2003o:_ooo`03003ooooooooo00?oool0
0`00ooooooooo`0Roooo00<00?ooooooool02Oooo`800?lGoooo0P00oaOoool00`00ooooooooo`0@
oooo00<00?ooooooool00P00o`03oooo003ooooo017oool00`00ooooooooo`02003o00?oool00?oo
ool01?ooo`03003ooooooooo00Woool3003o00Coool00?l00?ooool2003o1?ooo`03003ooooooooo
013oool001Koool00`000?ooo`00o`0Loooo00<00?ooool00?l01?ooo`03003ooooooooo00ooool0
0`00ooooo`00o`0Yoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003o
oooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool2003o5oooo`03003ooooooooo013oool0
0`00ooooooooo`02003o00?oool00?ooool04Oooo`03003ooooooooo00800?l00oooo`00ooooo`04
oooo00<00?ooooooool02Oooo`<00?l01?ooo`00o`00ooooo`800?l4oooo00<00?ooooooool04?oo
o`005_ooo`030000oooo003o01coool00`00ooooo`00o`04oooo00<00?ooooooool03oooo`03003o
oooo003o02Woool2003o1?ooo`800?lGoooo0P00ob[oool00`00ooooooooo`03oooo00<00?oooooo
ool08_ooo`03003ooooooooo00Woool2003o5oooo`800?lGoooo00<00?ooooooool04?ooo`L00?lB
oooo1`00o`Goool00`00ooooooooo`09oooo2`00o`03oooo003o003o01;oool001Koool00`000000
ooooo`0Loooo00<00?ooool00?l01?ooo`03003ooooooooo00ooool00`00ooooo`00o`0Yoooo0P00
o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo02;oool00`00oooo
ooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:oooo00<0
0?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?ooool07?oo
o`03003ooooo003o00Coool00`00ooooooooo`0?oooo00<00?ooool00?l0:Oooo`800?l4oooo0P00
oaOoool2003o:_ooo`03003ooooooooo00?oool00`00ooooooooo`0Roooo00<00?ooooooool02Ooo
o`800?lGoooo00<00?ooooooool05_ooo`03003ooooooooo02Woool2003o2_ooo`03003ooooooooo
00Woool2003o2?ooo`04003ooooo003o003o4_ooo`005_ooo`030000003ooooo01coool00`00oooo
o`00o`04oooo00<00?ooooooool03oooo`03003ooooo003o02Woool2003o1?ooo`800?lGoooo0P00
ob[oool00`00ooooooooo`03oooo00<00?ooooooool08_ooo`03003ooooooooo00Woool2003o5ooo
o`03003ooooooooo01Koool00`00ooooooooo`0Yoooo0P00o`[oool00`00ooooooooo`09oooo0P00
o`Soool01000ooooo`00o`00oa;oool001Koool00`000000o`00000Loooo00<00?ooool00?l01?oo
o`03003ooooooooo00ooool00`00ooooo`00o`0Yoooo0P00o`Coool2003o5oooo`800?lZoooo00<0
0?ooooooool00oooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00oooo
ooooo`0Foooo00<00?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@0
0?ooool00?l00?lBoooo000Foooo00<000000?ooool07?ooo`03003ooooo003o00Coool00`00oooo
ooooo`0?oooo00<00?ooool00?l0:Oooo`800?l4oooo0P00oaOoool2003o:_ooo`03003ooooooooo
00?oool00`00ooooooooo`0Roooo00<00?ooooooool02Oooo`800?lGoooo00<00?ooooooool05_oo
o`03003ooooooooo02Woool2003o2_ooo`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o
003o4_ooo`005_ooo`030000003ooooo01coool00`00ooooo`00o`04oooo00<00?ooooooool03ooo
o`03003ooooo003o02Woool2003o1?ooo`800?lGoooo0P00ob[oool00`00ooooooooo`03oooo00<0
0?ooooooool08_ooo`03003ooooooooo00Woool2003o5oooo`03003ooooooooo01Koool00`00oooo
ooooo`0Yoooo0P00o`[oool00`00ooooooooo`09oooo0P00o`Soool01000ooooo`00o`00oa;oool0
01Koool00`000000ooooo`0Loooo00<00?ooool00?l01?ooo`03003ooooooooo00ooool00`00oooo
o`00o`0Yoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo
02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Ooo
o`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<0
00000?ooool07?ooo`03003ooooo003o00Coool00`00ooooooooo`0?oooo00<00?ooool00?l0:Ooo
o`800?l4oooo0P00oaOoool2003o:_ooo`03003ooooooooo00?oool00`00ooooooooo`0Roooo00<0
0?ooooooool02Oooo`800?lGoooo00<00?ooooooool05_ooo`03003ooooooooo02Woool2003o2_oo
o`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o003o4_ooo`005_ooo`030000003ooooo
01coool00`00ooooo`00o`04oooo00<00?ooooooool03oooo`03003ooooo003o02Woool2003o1?oo
o`800?lGoooo0P00ob[oool00`00ooooooooo`03oooo00<00?ooooooool08_ooo`03003ooooooooo
00Woool2003o5oooo`03003ooooooooo01Koool00`00ooooooooo`0Yoooo0P00o`[oool00`00oooo
ooooo`09oooo0P00o`Soool01000ooooo`00o`00oa;oool000[oool300000_ooo`030000oooooooo
00Coool00`000000ooooo`0Loooo00<00?ooool00?l01?ooo`03003ooooooooo00ooool00`00oooo
o`00o`0Yoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo
02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Ooo
o`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000;oooo00H0
003oooooool0003oool00005oooo00<000000?ooool07?ooo`03003ooooo003o00Coool00`00oooo
ooooo`0?oooo00<00?ooool00?l0:Oooo`800?l4oooo0P00oaOoool2003o:_ooo`03003ooooooooo
00?oool00`00ooooooooo`0Roooo00<00?ooooooool02Oooo`800?lGoooo00<00?ooooooool05_oo
o`03003ooooooooo02Woool2003o2_ooo`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o
003o4_ooo`002Oooo`@000001?ooo`000?ooo`0000Goool010000000o`00000001_oool00`00oooo
o`00o`04oooo00<00?ooooooool03oooo`03003ooooo003o02Woool2003o1?ooo`800?lGoooo0P00
ob[oool00`00ooooooooo`03oooo00<00?ooooooool08_ooo`03003ooooooooo00Woool2003o5ooo
o`03003ooooooooo01Koool00`00ooooooooo`0Yoooo0P00o`[oool00`00ooooooooo`09oooo0P00
o`Soool01000ooooo`00o`00oa;oool000Woool00`000?ooo`000002oooo00<0003oool000001Ooo
o`030000003ooooo01coool00`00ooooo`00o`04oooo00<00?ooooooool03oooo`03003ooooo003o
02Woool2003o1?ooo`800?lGoooo0P00ob[oool00`00ooooooooo`03oooo00<00?ooooooool08_oo
o`03003ooooooooo00Woool2003o5oooo`03003ooooooooo01Koool00`00ooooooooo`0Yoooo0P00
o`[oool00`00ooooooooo`09oooo0P00o`Soool01000ooooo`00o`00oa;oool000[oool200000_oo
o`030000oooo000000Goool00`000000ooooo`0Loooo00<00?ooool00?l01?ooo`03003ooooooooo
00ooool00`00ooooo`00o`0Yoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00ooo
o`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<0
0?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lB
oooo000;oooo00D0003oooooooooool000001_ooo`030000003ooooo01coool00`00ooooo`00o`04
oooo00<00?ooooooool03oooo`03003ooooo003o02Woool2003o1?ooo`800?lGoooo0P00ob[oool0
0`00ooooooooo`03oooo00<00?ooooooool08_ooo`03003ooooooooo00Woool2003o5oooo`03003o
oooooooo01Koool00`00ooooooooo`0Yoooo0P00o`[oool00`00ooooooooo`09oooo0P00o`Soool0
1000ooooo`00o`00oa;oool001Koool00`000000ooooo`0Loooo00<00?ooool00?l01?ooo`03003o
oooooooo00ooool00`00ooooo`00o`0Yoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?oooooo
ool00oooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0F
oooo00<00?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool0
0?l00?lBoooo000Foooo00<000000?ooool07?ooo`03003ooooo003o00Coool00`00ooooooooo`0?
oooo00<00?ooool00?l0:Oooo`800?l4oooo0P00oaOoool2003o:_ooo`03003ooooooooo00?oool0
0`00ooooooooo`0Roooo00<00?ooooooool02Oooo`800?lGoooo00<00?ooooooool05_ooo`03003o
oooooooo02Woool2003o2_ooo`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o003o4_oo
o`005_ooo`030000003ooooo01goool2003o1?ooo`03003ooooooooo00ooool00`00ooooo`00o`0Y
oooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo02;oool0
0`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:
oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?oo
ool07Oooo`800?l4oooo00<00?ooooooool03oooo`03003ooooo003o02Woool2003o1?ooo`800?lG
oooo0P00ob[oool00`00ooooooooo`03oooo00<00?ooooooool08_ooo`03003ooooooooo00Woool2
003o5oooo`03003ooooooooo01Koool00`00ooooooooo`0Yoooo0P00o`[oool00`00ooooooooo`09
oooo0P00o`Soool01000ooooo`00o`00oa;oool001Koool00`000000ooooo`0Moooo00<00?oooooo
ool00oooo`03003ooooooooo00ooool00`00ooooo`00o`0Yoooo0P00o`Coool2003o5oooo`800?lZ
oooo00<00?ooooooool00oooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool0
0`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8
oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?l000007Oooo`03003ooooooooo01Goool0
0`00ooooo`00o`0Yoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003o
oooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?oooooo
ool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000F
oooo00<000000?ooool07Oooo`03003ooooooooo01Koool2003o:Oooo`800?l4oooo0P00oaOoool2
003o:_ooo`03003ooooooooo00?oool00`00ooooooooo`0Roooo00<00?ooooooool02Oooo`800?lG
oooo00<00?ooooooool05_ooo`03003ooooooooo02Woool2003o2_ooo`03003ooooooooo00Woool2
003o2?ooo`04003ooooo003o003o4_ooo`005_ooo`030000003ooooo01goool00`00ooooooooo`0F
oooo0P00obWoool2003o1?ooo`800?lGoooo0P00ob[oool00`00ooooooooo`03oooo00<00?oooooo
ool08_ooo`03003ooooooooo00Woool2003o5oooo`03003ooooooooo01Koool00`00ooooooooo`0Y
oooo0P00o`[oool00`00ooooooooo`09oooo0P00o`Soool01000ooooo`00o`00oa;oool001Koool0
0`000000ooooo`0Moooo00<00?ooooooool05_ooo`800?lYoooo0P00o`Coool2003o5oooo`800?lZ
oooo00<00?ooooooool00oooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool0
0`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8
oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003ooooooooo01Koool0
0`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003o
oooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?oooooo
ool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000F
oooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2
003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo02;oool00`00ooooooooo`09
oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:oooo00<00?oooooo
ool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003o
oooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?oooooo
ool00oooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0F
oooo00<00?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool0
0?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0X
oooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo02;oool0
0`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:
oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?l0
00007Oooo`03003ooooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZ
oooo00<00?ooooooool00oooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool0
0`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8
oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003ooooooooo01Koool0
0`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003o
oooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?oooooo
ool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000F
oooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2
003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo02;oool00`00ooooooooo`09
oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:oooo00<00?oooooo
ool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003o
oooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?oooooo
ool00oooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0F
oooo00<00?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool0
0?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0X
oooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo02;oool0
0`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:
oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?oo
ool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZ
oooo00<00?ooooooool00oooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool0
0`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8
oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003ooooooooo01Koool0
0`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003o
oooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?oooooo
ool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000F
oooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2
003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo02;oool00`00ooooooooo`09
oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:oooo00<00?oooooo
ool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?l000007Oooo`03003o
oooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?oooooo
ool00oooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0F
oooo00<00?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool0
0?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0X
oooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo02;oool0
0`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:
oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?oo
ool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZ
oooo00<00?ooooooool00oooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool0
0`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8
oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003ooooooooo01Koool0
0`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003o
oooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?oooooo
ool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000F
oooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2
003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo02;oool00`00ooooooooo`09
oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:oooo00<00?oooooo
ool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003o
oooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?oooooo
ool00oooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0F
oooo00<00?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool0
0?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0X
oooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo02;oool0
0`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:
oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo0009oooo0P0000Coool0
0`000?ooooooo`04oooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0X
oooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00oooo`03003ooooooooo02;oool0
0`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<00?ooooooool0:Oooo`800?l:
oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo0009oooo00<0003oool0
00000_ooo`030000oooo000000Goool00`000000ooooo`0Moooo00<00?ooooooool05_ooo`03003o
oooooooo02Soool2003o1?ooo`800?lGoooo0P00ob[oool00`00ooooooooo`03oooo00<00?oooooo
ool08_ooo`03003ooooooooo00Woool2003o5oooo`03003ooooooooo01Koool00`00ooooooooo`0Y
oooo0P00o`[oool00`00ooooooooo`09oooo0P00o`Soool01000ooooo`00o`00oa;oool000Woool0
0`000?ooo`000002oooo00<0003oool000001Oooo`040000003o000000007?ooo`03003ooooooooo
01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?lZoooo00<00?ooooooool00ooo
o`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`0Foooo00<0
0?ooooooool0:Oooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lB
oooo0009oooo0P0000?oool00`000?ooo`000005oooo00<000000?ooool07Oooo`03003ooooooooo
01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?l`oooo00<00?ooooooool08_oo
o`03003ooooooooo00Woool2003o5oooo`03003ooooooooo04;oool2003o2_ooo`03003ooooooooo
00Woool2003o2?ooo`04003ooooo003o003o4_ooo`002Oooo`030000oooooooo00;oool00`000?oo
o`000005oooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0Xoooo0P00
o`Coool2003o5oooo`800?l`oooo00<00?ooooooool08_ooo`03003ooooooooo00Woool2003o5ooo
o`03003ooooooooo04;oool2003o2_ooo`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o
003o4_ooo`002_ooo`800003oooo00<0003oooooool01?ooo`030000003ooooo01goool00`00oooo
ooooo`0Foooo00<00?ooooooool0:?ooo`800?l4oooo0P00oaOoool2003o<?ooo`03003ooooooooo
02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`12oooo0P00o`[oool00`00oooo
ooooo`09oooo0P00o`Soool01000ooooo`00o`00oa;oool001Koool00`000000ooooo`0Moooo00<0
0?ooooooool05_ooo`03003ooooooooo02Soool2003o1?ooo`800?lGoooo0P00oc3oool00`00oooo
ooooo`0Roooo00<00?ooooooool02Oooo`800?lGoooo00<00?ooooooool0@_ooo`800?l:oooo00<0
0?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?ooool07Ooo
o`03003ooooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?l`oooo00<0
0?ooooooool08_ooo`03003ooooooooo00Woool2003o5oooo`03003ooooooooo04;oool2003o2_oo
o`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o003o4_ooo`005_ooo`030000003ooooo
01goool00`00ooooooooo`0Foooo00<00?ooooooool0:?ooo`800?l4oooo0P00oaOoool2003o<?oo
o`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00ooooooooo`12oooo0P00
o`[oool00`00ooooooooo`09oooo0P00o`Soool01000ooooo`00o`00oa;oool001Koool00`000000
ooooo`0Moooo00<00?ooooooool05_ooo`03003ooooooooo02Soool2003o1?ooo`800?lGoooo0P00
oc3oool00`00ooooooooo`0Roooo00<00?ooooooool02Oooo`800?lGoooo00<00?ooooooool0@_oo
o`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<0
00000?l000007Oooo`03003ooooooooo01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5ooo
o`800?l`oooo00<00?ooooooool08_ooo`03003ooooooooo00Woool2003o5oooo`03003ooooooooo
04;oool2003o2_ooo`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o003o4_ooo`005_oo
o`030000003ooooo01goool00`00ooooooooo`0Foooo00<00?ooooooool0:?ooo`800?l4oooo0P00
oaOoool2003o<?ooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00oaOoool00`00oooo
ooooo`12oooo0P00o`[oool00`00ooooooooo`09oooo0P00o`Soool01000ooooo`00o`00oa;oool0
01Koool00`000000ooooo`0Moooo00<00?ooooooool05_ooo`03003ooooooooo02Soool2003o1?oo
o`800?lGoooo0P00oc3oool00`00ooooooooo`0Roooo00<00?ooooooool02Oooo`800?lGoooo00<0
0?ooooooool0@_ooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@00?ooool00?l00?lB
oooo000Foooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00ooooooooo`0Xoooo0P00
o`Coool2003o5oooo`800?l`oooo00<00?ooooooool08_ooo`03003ooooooooo00Woool2003o5ooo
o`03003ooooooooo04;oool2003o2_ooo`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o
003o4_ooo`005_ooo`030000003ooooo01goool00`00ooooooooo`0Foooo00<00?ooooooool0:?oo
o`800?l4oooo0P00oaOoool2003o<?ooo`03003ooooooooo02;oool00`00ooooooooo`09oooo0P00
oaOoool00`00ooooooooo`12oooo0P00o`[oool00`00ooooooooo`09oooo0P00o`Soool01000oooo
o`00o`00oa;oool001Koool00`000000ooooo`0Moooo00<00?ooooooool05_ooo`03003ooooooooo
02Soool2003o1?ooo`800?lGoooo0P00oc3oool00`00ooooooooo`0Roooo00<00?ooooooool02Ooo
o`800?lGoooo00<00?ooooooool0@_ooo`800?l:oooo00<00?ooooooool02Oooo`800?l8oooo00@0
0?ooool00?l00?lBoooo000Foooo00<000000?ooool07Oooo`03003ooooooooo01Koool00`00oooo
ooooo`0Xoooo0P00o`Coool2003o5oooo`800?l`oooo00<00?ooooooool08_ooo`03003ooooooooo
00Woool2003o5oooo`03003ooooooooo04;oool2003o2_ooo`03003ooooooooo00Woool2003o2?oo
o`04003ooooo003o003o4_ooo`005_ooo`030000003ooooo01goool00`00ooooooooo`0Foooo00<0
0?ooooooool0:?ooo`800?l4oooo0P00oaOoool2003o<?ooo`03003ooooooooo02;oool00`00oooo
ooooo`09oooo0P00oaOoool00`00ooooooooo`12oooo0P00o`[oool00`00ooooooooo`09oooo0P00
o`Soool01000ooooo`00o`00oa;oool001Koool00`000000ooooo`0Moooo00<00?ooooooool05_oo
o`03003ooooooooo02Soool2003o1?ooo`800?lGoooo0P00oc3oool00`00ooooooooo`0Roooo00<0
0?ooooooool02Oooo`800?lGoooo00<00?ooooooool0@_ooo`800?l:oooo00<00?ooooooool02Ooo
o`800?l8oooo00@00?ooool00?l00?lBoooo000Foooo00<000000?l000007Oooo`03003ooooooooo
01Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?l`oooo00<00?ooooooool08_oo
o`03003ooooooooo00Woool2003o5oooo`03003ooooooooo04;oool2003o2_ooo`03003ooooooooo
00Woool2003o2?ooo`04003ooooo003o003o4_ooo`005_ooo`030000003ooooo03Koool00`00oooo
ooooo`0Xoooo0P00o`Coool2003o5oooo`800?l`oooo00<00?ooooooool08_ooo`03003ooooooooo
00Woool2003o5oooo`03003ooooooooo04;oool2003o2_ooo`03003ooooooooo00Woool2003o2?oo
o`04003ooooo003o003o4_ooo`005_ooo`030000003ooooo03Koool00`00ooooooooo`0Xoooo0P00
o`Coool2003o5oooo`800?l`oooo00<00?ooooooool08_ooo`03003ooooooooo00Woool2003o5ooo
o`03003ooooooooo04;oool2003o2_ooo`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o
003o4_ooo`005_ooo`030000003ooooo03Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5ooo
o`800?l`oooo00<00?ooooooool08_ooo`03003ooooooooo00Woool2003o5oooo`03003ooooooooo
04;oool2003o2_ooo`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o003o4_ooo`005_oo
o`030000003ooooo03Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?l`oooo00<0
0?ooooooool08_ooo`03003ooooooooo00Woool2003o5oooo`03003ooooooooo04;oool2003o2_oo
o`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o003o4_ooo`005_ooo`030000003ooooo
03Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5oooo`800?l`oooo00<00?ooooooool08_oo
o`03003ooooooooo00Woool2003o5oooo`03003ooooooooo04;oool2003o2_ooo`03003ooooooooo
00Woool2003o2?ooo`04003ooooo003o003o4_ooo`005_ooo`030000003ooooo03Koool00`00oooo
ooooo`0Xoooo0P00o`Coool2003o5oooo`800?l`oooo00<00?ooooooool08_ooo`03003ooooooooo
00Woool2003o5oooo`03003ooooooooo04;oool2003o2_ooo`03003ooooooooo00Woool2003o2?oo
o`04003ooooo003o003o4_ooo`005_ooo`030000003ooooo03Koool00`00ooooooooo`0Xoooo0P00
o`Coool2003o5oooo`800?l`oooo00<00?ooooooool08_ooo`03003ooooooooo00Woool2003o5ooo
o`03003ooooooooo04;oool2003o2_ooo`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o
003o4_ooo`005_ooo`030000003ooooo03Koool00`00ooooooooo`0Xoooo0P00o`Coool2003o5ooo
o`800?l`oooo00<00?ooooooool08_ooo`03003ooooooooo00Woool2003o5oooo`03003ooooooooo
04;oool2003o2_ooo`03003ooooooooo00Woool2003o2?ooo`04003ooooo003o003o4_ooo`00oooo
oi?oool00?oooonCoooo003oooooToooo`00\
\>"],
  ImageRangeCache->{{{0, 401}, {247.313, 0}} -> {-37.4613, -70.0372, 1.63988, 
  0.594553}}]
}, Open  ]],

Cell[TextData[
"Warto\.9c\[CAcute] \.9crednia miary b\[LSlash]\:0119du"], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Mean[Abs[B\[LSlash]\:0119dzik]]\)], "Input",
  CellLabel->"In[81]:="],

Cell[BoxData[
    \(TraditionalForm\`36.4522089241366131`\)], "Output",
  CellLabel->"Out[81]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Rekonstrukcja sygna\[LSlash]u"], "Section"],

Cell[TextData[{
  "Rekonstrukcja sygna\[LSlash]u odbywa si\:0119 na podstawie wygenerowania \
poszczeg\[OAcute]lnych ramek na podstawie parametr\[OAcute]w zapisanych w \
tablicy ",
  StyleBox["Parametry",
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[\n\tPopOkno = Table[0, {j, Okno}]; \nWy = {}; \n
      For[i = 1, i <= Ramki, \(i++\), \n\t\t
        L = Length[Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]]; \n
        \t\tA = Table[
            Parametry\[LeftDoubleBracket]i, x, 1\[RightDoubleBracket], {x, 
              L}]; \n\t\t
        \[Omega] = 
          Table[Parametry\[LeftDoubleBracket]i, x, 2\[RightDoubleBracket]*
              RelDoRek, {x, L}]; \n\t\t
        \[Phi] = 
          Table[Parametry\[LeftDoubleBracket]i, x, 3\[RightDoubleBracket], {
              x, L}]; \n\t\t\[Delta] = N[\(2  \[Pi]\ \)\/Okno]; \n\t\t
        Rek = Table[
            \[Sum]\+\(n = 1\)\%L\((
                A\[LeftDoubleBracket]n\[RightDoubleBracket] 
                  Cos[\((\ 
                      j\ \[Omega]\[LeftDoubleBracket]n\[RightDoubleBracket] + 
                        \[Phi]\[LeftDoubleBracket]n\[RightDoubleBracket])\)])
                \), {j, \[Delta], 2  \[Pi], \[Delta]}]; \n\t\t
        RekOkno = FOkna[Rek]; \n\t\t
        Komb = Table[
            RekOkno\[LeftDoubleBracket]j\[RightDoubleBracket] + 
              PopOkno\[LeftDoubleBracket]j\[RightDoubleBracket], {j, Skok}]; 
        \n\t\tPopOkno = 
          Table[RekOkno\[LeftDoubleBracket]j\[RightDoubleBracket] + 
              PopOkno\[LeftDoubleBracket]j\[RightDoubleBracket], {j, 
              Skok + 1, Okno - Skok}]; \n\t\t
        AppendTo[PopOkno, 
          Flatten[Table[
              RekOkno\[LeftDoubleBracket]j\[RightDoubleBracket], {j, 
                Okno - Skok + 1, Okno}]]]; \n\t\tPopOkno = Flatten[PopOkno]; 
        \n\tAppendTo[Wy, Flatten[Komb]]; ]; \n
      AppendTo[Wy, 
        Table[RekOkno\[LeftDoubleBracket]j\[RightDoubleBracket], {j, 
            Okno - Skok, Okno}]]; \nWy = Flatten[Wy]; ]\)], "Input",
  CellLabel->"In[56]:="],

Cell[BoxData[
    \({457.580000000000008`\ Second, Null}\)], "Output",
  CellLabel->"Out[56]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlay[Wy, PlayRange -> All, SampleDepth -> 16, \ 
      SampleRate -> 22050]; \)\)], "Input",
  CellLabel->"In[57]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sampled sound
1 string
22050 49921 16
{ currentfile 1 index readhexstring pop }
 false 1 sampledsound
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47D207D1C7D187D117D0A7D027CF97CF17CE87CE0
7CD97CD37CCE7CCA7CC87CC77CC87CCB7CCF7CD57CDB7CE17CE77CEB7CEE7CED7CEB7CE57CDC
7CD17CC57CB87CAB7C9F7C967C917C8F7C917C977CA07CAC7CBA7CC97CD87CE67CF17CFA7D00
7D027D027CFE7CF87CF07CE67CDB7CD07CC57CBC7CB47CAF7CAD7CB07CB87CC57CD77CEE7D09
7D277D467D647D7F7D957DA57DAD7DAD7DA57D967D827D6A7D527D3B7D287D1A7D147D157D1E
7D2D7D417D587D707D857D957DA07DA37D9C7D8D7D767D577D327D097CDF7CB67C917C737C5E
7C537C537C5E7C737C8F7CB07CD17CF07D077D147D147D077CED7CC97C9F7C757C517C387C31
7C407C647C9F7CEB7D437D9F7DF67E3E7E717E897E827E5E7E217DD27D7A7D247CD97CA47C88
7C897CA47CD67D157D587D947DBE7DD07DC57D9C7D597D037CA37C447BF07BB07B897B7D7B8A
7BAC7BD97C087C307C487C4A7C357C087BCB7B847B3E7B017AD77AC57AD07AF57B317B7E7BD2
7C257C6D7CA67CCC7CDD7CDE7CD27CC07CAF7CA47CA27CAB7CBD7CD47CED7D007D097D057CF4
7CD97CB77C987C847C827C997CCD7D1F7D8A7E057E877F027F6A7FB47FD77FD07FA07F4E7EE2
7E697DF37D8C7D3F7D157D107D2F7D6D7DC17E207E7E7ED17F117F397F487F3F7F217EF47EBE
7E847E4A7E117DD87D9E7D5F7D1A7CCD7C777C1C7BBF7B687B1E7AE87ACC7ACF7AF17B2F7B85
7C387CC47D5C7E077E817E787DE67D307CCF7CE87D257D087C657B8F7B117B3B7BEA7CC27D8D
7E5D7F51804380CA80937FC07ED77E517E2C7DF77D507C597BB07BDB7CC77DCD7E3E7DED7D35
7C887BFA7B527A7C79CE79CF7A9B7B9F7BFB7B4E7A14793B794979DE7A187976785377887796
783678B578BD78A9790E79FF7AEB7B407B347BBD7DA6808F82F9835B81657E2C7B30791D778B
75D3740E732373D875F578697A5F7C0E7E5B819D84DA866E8594834F81B3821283D98527848E
824F7FED7EA37E6C7E837EAF7FC982CE876D8BBF8DB28CDF8AE389CD8A138A1E87F883697E73
7BAA7BF77DFE7F977FC77F2C7EA87DEE7BB4776672806FC470D57480779477A9753772FA7339
75A577D577C575CA74037403753D75D774E5738A73AE75A17764769A735570CA72D57A8584E9
8D61913091138F8C8DE68B2385B27DE6765171826F9B6E606BDE68E168726CA273E079C17AB8
774773857365774F7C397ED57E7D7D0C7C297B42788A73CC6FD2705F768B7F3A8590872E8624
869D8A8C8FA5919D8E7488748415840987618B6C8EE792F098B79EB9A0F79C74929A88CB8418
8500875C867B817B7BB879217A527C4D7BDD78DE760875A476E076C773C66FDD6ECE71F27618
76056F7465C15F7B610C6963739D7B9980EE85948A4D8CF28A97831479F2736270606E0068F9
61BF5CE25EFD681072F879A27A0B7758798D7D4B817082BE8157805381D7841082B07B9271C1
6B5D6C267210775077F47582751A7A1782A789A28B9589BF882789228B278B3288F888048C3D
95429DA29F4298C98ED487A7859C85B1836A7DC5783C76F47A4C7E7D7FA17DBD7C737EB3830E
84C980B978E572E8728975E87742729769A162266088641368916B316D6572BE7C39863D8BB0
8B0F881388048C4490CB902288FC7FAF7A197A2B7C917CBE79E877BC7A13805D85AB857C8051
7B3A7AB97E4E81407FCF7B4878A97B32809482E17E5875386D9B6BA36DEA6FC26EB46D507045
78DA82BA87AA857C802A7DEB812B86A0892F8780853B86BC8BDE8F918CE9846F7C1979B47D5F
81A981387C18775477667B5D7DD77AA1730D6C616A236A5B680060FE5976586360D66E8E798C
7D237B867A887D1A807D7FD97A4774AA75417D72884D8F5F90BE901691A794D494418BCF7E37
741974DC80118DC1954E94298E33884283227C4C73076BA86C91779086938FCB8DAF835378CA
735971456D3665515E715FF96C897F078F0297CB9B299D479ED19BED915481E6761374E77D4A
867E87CE802A7673726F75897A667B1E775373D374A97846792D74426CB368D96B1A6E5C6A6F
5C844B48422E48185A1C6EF07F378A5393AC9C5AA0949BDC8F39824C7D7B82BA8C699376967A
9A68A40CB130B8E8B344A1198C217F497E6384D48B838F43915A92A48FCC83CB6E765AA24D61
4F9C5D366BCC731E729E6F676D6E6B38645457984A2443CA485C54B262476D8277FC849391CA
98FC93EA835A6FF9641C63F06B48729375D276EE79E27F89849C85AB834A81AE840D88E18B56
889F8393825F8838915995948F5B80C171C969EC6B0D72227BEF884D9881AADAB901BBA4B08E
9D378B1480BC7E167E967ECC7F9784118CC6957197AB901B8130711C654D5FB45FB2649A6E70
7BFB88DA8EA4890F79A7675959E9551057565D1764466D38781B8267879584EA7CA3750473A7
7928812A86B388BE8AB0904298E49F0A9C508ED77B1F68E35DF55B625EC0658D6EFB7AD2873D
906592C58DF185027C1F758270CF6D126AFC6CBA73747D3085918916879F83CE7FF57C0576ED
71F171E37BCB8F5BA48CAFC6AA0396387F2D6F666A0A6A986AE9695A69506E37767F7BEA78E6
6DA25FE35605524752DA55FD5D306BB681DF9A31ABE6B0CBA91E9A3489D17B3270106B1D6FCF
7EA4921EA102A54EA1B29F93A66DB44BBED7BCA2AE329E1697979C81A385A08C8F0074C35BED
4A483EDC36EF33EE3B444FE16C8D857D90748BF07EBF70FE65AB5AB64E5B432A3E4142064B9B
56105F936A5377A5830583CD75985F5A50C8568A6F208B0D98E192B9814D72866D0F6C7E68A3
5F9157EE59AD6536725777F374506D916A4E6A8668655FF6556552F160587C289D1CB975CC90
D602D52EC80EAF5592E27F7F7DDE8A1C96D49A7B95EB948EA103B9D7D154D8F5CDF3BB37AF42
AFD4B695B8B4B103A2BC939484BB72B25BCD45A93AD442555950751B8B949996A1FAA778A8B1
A266948C83D875A56AF1609254E04C5D4F005F9E760483107C916676505348E1527662906C24
6A9D63B25FAD60C661F55D67531A48C243C5443445FB467A47EA4EB55B9C694F705A6D9B64E4
5D6D5C2861956C5B7C6D9257AB5FBFCBC6F7BE83AD779F479A819BAA99738E6F7F1B76677C06
8D9AA0BDAB9CABFDA6F9A2F8A272A3D2A4F0A570A582A3699B9F8C3977F6654759BC56305765
5A235E60664872A7810B8DD397B5A05FA922AF42ACAA9D5884636B445B1455B05501511A476A
3C8337603B0244574D8452B853FE536952A852AE54D25ABC64346D366F7F675B5787482D4136
44FA4FE05CD0698E76DB84EC90E796C995C8922891CB96859C249CA496A68F8F8ED496C1A1C2
A6F1A185944886667D5979DD79F27C6A819D89048F80918A8F818EF6963DA5D8B657BDB2B7C0
A9E89E6F9BE2A083A59DA689A41EA1BAA0189C7295248E57908DA13EBC89D6C6E535E5C6DEB5
D69FCD50BC5D9EC1778050A833F0246A1F041FEF263931AB3E5844683E502FA124A1293A3EC6
5A356CA06E92640956864BFF43D13B8C3529370A45915D7C75BC87669384A05FB0DCBF1EC0C2
B11C975C82137BEC83F9905597AC982195A9933E8F3A86AE7B3473A875D77F957FF67BA77007
690770C185D29C05A6B8A324992A92E4940499139DD9A2D0AB4BB6EABE89B983A6B68FDB82D6
86B296A7A7D6B3BCBD0ECA7FDD5FEDE0F0D0E0D9C22D9DC079F558703A50247D1D8526463570
3C3C31B71A7D057300000C46219E358343B64E3C57085B60566347A636272B982C8B35813FF2
49DE57B86E7E8C0AA616B18BAB7D9B528C5C855A858A88BD8CB691ED97C599F3934E83C672A5
69806BCE737276156EB9626C5BA360BB6E9F7C33828581C07ED77D987DB67D787DFB83729092
A227B019B3A8ACEBA2449A69971E9590935992619773A535B8F1CC86DB0CE32BE504DF12CE93
B3F79666812F7BD7836B8BA387A17309541535991F1E11E20BEB0C8114F0255639EA4C3E5783
5B565A5A569F502046FB3E7F3CC3463F59686EF97F0C865886F284AA81747DBE7B7B7F498CE7
A1FBB51BBB95B1BD9E258C5E83A781D97ED874E365EF598255E75B61652F6E2673D775E973F9
6D8D64455D0D5D876768767F84098C8C926B9A70A5D6B008B2BEAC60A2139B3B9B0E9EE0A2B7
A6F4B05EC1F0D6D6E3CADFDACD03B835B010B9FBCEC6E0DBE5C5DB0BC3F5A49A7FC958CD351B
1AAC0C3607BE099210941EB734944CD15D3C5E16511D414A3A9941194F345C2963E9689B6D34
6FEF6B805E434F944C795D537DDB9F37B2E6B4F4ACD7A50EA1ED9F9A97CA888B75C1651C59D6
545D54CA5BD76873752A79E9686A56D74934481752565E97645A63E2655D704483969690A0EB
A226A0A3A20CA54AA49B9D7B95AD9760A77CBF89D19FD348C5B5B44AAB86B0B4C0CAD553E928
F8C6FFFFF9CCE3C2C1869B8779325C184132272A12F10CF018D42FDE44154A4B423B35762EAD
318F3A5F442B4E3E5AFA6A08751873E7645B4E9A404B42BF548A6C087FBF8CCC96209ED6A61D
A87CA42F9B4E918588707F0D74D96CA16AE470C778E77A6A70515E574E6348724C5652F65584
539B52AA57DF63056F3878187DAC82FF897A8E818E50892C851A899798F7ADACBE37C42EC02E
B7D4B090AC95AC0EAFE6BA30CB62DFAAEFF5F65FF1FAE632D6A5C3C7ABF68FB4744F61725B4F
5EAB629B5EB6507D3BF027D119901406187427193DE7572A6ADE72EF6F3E659D5D665A6C5B89
5DAC5FFB64D16EC97D098AB89262920D8C5F860F825C81CB839287748D94948F985F940E854D
6EDE577345C23CDF3B7B3DF44113436E452E474E4B15518E5A796361682D65D35D7A554A5544
6207795A935DA7A7B24AB513B48EB3EBB331B0DFACD2A987AAA5B258BFCDCFDEDEEBEA3CF026
EFACE89CDC37CD98C0E3B95AB758B792B414A6B38C0665B43AF2167A024302DB14FE2F404726
56935DFE621A670A6CEC705B6E2B670E5FF55ECE662C73477FB1856B825979036EB3689A69D1
72D181D9937CA327ABEAA9D49B9A83A567B44ED13E6B37FD38A33B1A3B24393136C939C94379
4FF3581456284A243A76309E33C544BD5DF1771C8A18959F9C87A282A907AE8EB075ADBAA873
A4E4A6FBB00DBE4FCE19DBD4E53DE989E8EFE480DE5FD9C1D9DEDFC7E887ED1FE555CC1AA318
72F547B32B2720AA24892F3439F54210489F4FD958235F4662365FF65B2558E25D9D6A037A20
87538BDF85DF780868165C26586C5E3E6C3D7F0591F09FF7A4FA9F38904B7CC96A685D6256A4
53F151DB4E4949CE46E447A84BC15017509D4B20410536DB31DB35063FA14E045BFD67246FB9
779F806889F5927E97FE99DB99AA9A8E9F93AA07B8C4C8AAD5FADDDCDF6BDBF4D674D28DD333
D985E423EF5EF65AF4BFE85FD21BB58F97BB7D4769235C0954EB51CA50874F4A4CA047934005
37282FB22D6233A143C65BBD760B8B6D959D91F982C26E385BF351C851AF59A7655F709278B9
7D567F0B7E7A7BBD76D870886A9D6756680E6C2070D072776E5163D454EC450037812EC42B9D
2D9233453AD4422F47A64A934BC64D3850E9578B5FE4679A6D0270D47650816F940CABEAC31F
D2F1D78BD23AC8B6C1EAC239C994D459DE2FE4A5E7FAE9AFEA5BE88BE19FD3F4C0ABABA39984
8D25860880C679096BBF585340B32891149D09D10C691E4C3D5862C684B799D69D6991847DD6
6B9660E95E77608B62A462D862BD65646C2A74F67B547BBA767470086E867585838692719ADD
97F889B6743D5D6049FE3E3F39833A993F5C45864AB64CE64B5B475843BC435046E44CA5517D
53B754FF59FE67747E9D9B69B60EC733CC12C7EBC1C3C00BC506CE3AD704DC3BDE44E037E4F6
EC75F34DF4D7EE4FE0C3D08CC2B8BA3DB688B41FAE8BA2438DD07214522F33321B6A10C9169B
2B84492B664F7A8881D17DD974536B696689657665D265C0658566FA6B6C71BE766E75BB6E85
63CC5B9B5BCD66B079778D7B9B639E72962D85E472B7616854F54E3E4C674D7C4F204F404CC5
47FC42673DE73BAA3B903C773D5A3E6A41504842546D64CE765A85798FF196109A4A9F94A78A
B19EBBB6C3CBC95ECDBED300DA54E2D9E9CBEBF5E7A6DDE6D24DC95DC64DC951CF49D2FDCF55
C18BAA528D8A70B458EA493E422041D145764A394DFB4F8B4E994B9E47D1450F45814AF055F8
656F766284B78C5C8AA57F6B6D7D5A1F4B9647044E645F78746785F78E978CB2832277786EFF
6C286DC7706B70CE6DB8683162185C4B55E74D284158343729C026302B913855480355785D69
5FAB5EB45DF56021665E706C7D448B989A0CA762B2D5BC86C574CEAFD82DE00CE339DF66D532
C8E3C0BFC1AECC18DB1BE6DBE8AFDE99CBF2B6EAA4A696968A8A7D3F6D495C384D4042963B9A
354C2CBB21A5176E13951AB62DEE4A0F68EA8393946C98448EC47A8E611B49D63C0F3C274951
5D8A70467AAA7AED74D06ED66E0A731B7A8E7FB980337D3F7A34794581067C406F4F59AE404F
2BE023E62A2E3A004B6357A95C1C59CF53F24E2B4B904DEA557061236F9E7F918F999E45AAD5
B612C1DCCEF1DB0FE1ABDF7CD5CFCA92C4C1C823D368E165EBF8EEDEE972DED1D3E3CBF8C645
BEBDB1EBA0608E5D800375BD6C495FC54EB23AAA276719A2160B1F7F34F050F66C21805A8A8B
89EF7F396D635AAF4EFE4F5C5A7769B075FC7C067C72797C753F71C9711B73FD792B7EB98471
8BD694F89BBC99AE8B7574665C684A7F4164406745A14E3F55C15758517A47B63FE43D583F52
43FB4B8A575E66A475A2814A8A8F94EAA195AD91B513B7FAB9B8BD12C16DC4F5C80DCCEBD3BE
D91FD99BD61ED320D32ED3A4CFFBC78EBE8CB8FCB661B342ADD9A71B9EF091B07BBA5F6C458D
368333B738573F7A47914FC154A3526A4A44432D43A44B7D55555DC866FA73EE82198A0F86DE
7B0A6D4761E9599255A95AA96B73833A96F59E3499688EB1820B7322629355FE53A45A6C6102
5E5A520A42DF36832D0524D92022230D2D8439DE43724C8E5B036EEC7FC384C07EDC786C7ABD
862E9513A3BCB29CC131CADACBA2C6BEC4BCCA17D1DAD3A3CDDEC769C6C7CA9DCD08CCBDCF17
D7F8E235E322D550BD74A42A8D8E791167975D385B0159EA50423CCA29B922A728BC330F3A1B
3FF74BD95FE7767088B194A99A7496E3857868F44E7A447F4E52629576018538927D9CB19D29
900B7BC16CAD69666EFB7437741C70B46A605D3347AE30E8238E22732558235B1E9222163468
4EAE63216A4E679C62125CEF59635C036B0D85B6A0CDAFE6B1AAB063B5A7C003C6CFC62FC384
C551CA46CBBDC7EAC5A3CC41DA5BE754ED40EDB8EBE3E552D4CEBBD2A4E0996496C490BB7EFF
65F8508F43B23B05315B287A262C2BF735D0414251CD6AB485E7959290E37D7169C65F635CC7
5CE060546BDA7EAF8F3893828B457EDB753B6E4E6809655D6BB979B98482818D71D260535559
4E2142CD325E253E23A12CA038C3431C4C2453C155034BC43D623753429C5A4970B57D9A8458
8C5196809DB99FB3A162A868B2EBB9A9B9EAB9D5C0DDCDFAD8C2DC00DBC8DF14E5B6E838E200
D7E7D241D200CF65C412B34BA59F9DF1963887D373DD60C55164429B32E328A12CD93FAB5583
61C562A7605B61B2651D660565B46ADB784387AC903A900D8C64888D80B470575BCA4F2C5297
61B8713B7AEE817E88518BB2845771895BFA4D2C468B4351416744224CC253D84E863AEF245A
190B1D412A1D37E745A8557B64F56DD46E836E06746880C08A278B3E89C9907FA2B2B909CA7B
D543DCE2E1DEE01BD69ACD12CDBDD99DE626E836DF8FD55FD0B6CFBACCCAC6AABFEEB77AA671
88BC65814B434261459D4957482945D146C3493448F847D24D575D8B72A782FE8BC0927F9B75
A1AA9BDF883B6FC25D3553404E074C73538566957F51913195028C4F81EC77B16AD25C045332
575164456C93661552EF3CEF2A9D1C07114E0F651AC62F0C40634713475F4B7C56DC627F6666
63A962CD699D7661857F97F3B045CA3DDA63D8D9CB31C04DC21ECD69D832DD5BDF50E0C8DFC9
DA27D410D53DDE88E59DDE37C6F8AAB394BE86B57B016EC8653560B35D0E53F346363CB03E4C
47C9501953F859AF681F7CB88D4C92F98FFF89DB810072165EBF50B4513B5F0D6FA27A8B808F
86458A9F86ED78A7678F5F2262F26C3672BE7509757C7263657F4D0331BB209E1E5523D527F7
29C12EDA397E440A47F2463045A849FA4FC4539D59AA6A33864FA356B41EB5ADB08BAE46B0B3
B4A5B9CDC37DD178DC4BDC7FD45BCEF0D406DF3DE53DE065D597CC6EC635BF0AB5DEAEDCAC73
A9529D4787DB72AD67416463603D547645483B953AC13F4E4644517F6250729677EB6EED60B2
5A7660C26CF176D87D73842F8A5889BC7EE66F7D654F63EF665F67976A257433851C92C5930E
85EB73BD62E452653FCF2EF327C62CA3361D3AA3386D352A34A6339B2DFC27E12C1140815ED6
7A3C8B5B942898ED99AD95218FB09277A17DB570C262C470C32EC7D5D28EDB9BDD6FDA1DD634
D1CFCA59C200C0CBCB77DB34E21CD8B5C4EFB2A8A72A9E469267837173FD630E4D3134832398
2487356C48B051C6500C4C194CA65163583D6339753D8A6397EA963C89207B6C73306D0963E7
5A5358C76358757D84258E0295C99B8C990F88D96F0C57A04B1C477045454206414544724556
3C13298F18A713FD1CBA2CCB3FDF56526EF6822987767FDC7710787C8478923E9B53A1E5AB4B
B786C18CC708CBA9D2CCD883D4FDC75BB9ECB8F4C62AD787E22BE3D7E0BEDB3DD1B2C45DB8E3
B449B299A89E8FE06F13545547AE455444FD437242AC42DC402038F933D63A144D1E636C7207
775A7A4D7FA483AE800D75226A6865BD65BA666E691E7347856D966B9AF190F3811D74AF6CB1
64CE5C6958C75D3B646F64B35A534AC93D1131CD25C01A88188125C83D7952EA5DC460856281
664568E1698B6D9B7A788D999E32A73BACD7B5C3C14DC749C264B7B9B1DCB5C8BF5EC8A4D0E3
DA48E2ABE350D970CC19C61ECA30CFAFCC62BF41AFB7A3A3998A8D77802C75F06EEE64E252E3
3D862FD02F7336B23B7F3B043B6C42D24FA75BD664F26D95769D7B0575CD6ACA65A66E417FDA
8DBE8FED88E47F5075B96B1361895FF66A3D7A8E85B5863780A77BD077226BD9571F3FAA2F6E
29AA29E62C0B31AE3D5E4B2B521E4E2E461444C84E575D896C6F7BBB8F41A518B452B615AD9D
A4E3A245A44AA7D1AEB3BCF0D03EDEA4DFEBD6CFCE26CD09D05AD0C1CC71C815C70AC687C26A
BC37B967BA62B6C0A57187C2697855484B5644313B1331FE2C2E288B24B223A82CEF42E85C90
6C2F6C9D65DA63E56B1076C681A48A9F9151911C84A46E8459055543605D70007B3C82648A77
9399979591BF84E2771569B95935450B34AD310E3A184589493F44A73E713B0038AA35EB3799
45185EB47AF98F45993C9DC5A03E9E7596C18EF99133A102B698C687CCE1CE93D0B8D215CEEC
C888C51BC7A7CB6FCA0CC49FC370CB7ED6E1D9FECF63BC18A84696AB8550746B680F61AF5B3A
4CA4367023AD1F7129A438074174458448CC4D1650A454465D6F6F5B83DB8ECE8A107BF37051
6C986CDF6C176B826FE7798782AF86E988728BD48F778B687B0E64B754CA51A4568E5AD85B34
59D257254F113F312D6624592908364743D84FD95E7470F480E78689824F7D287EEA872990D8
9A91A7A9B8E0C7B2CC06C5BABD70BAFCBD6BBE78BC66BCE9C564D2F0DCD3DE0BD972D3CBCCB5
C097B07DA405A11EA3BFA0E892457C9469795CFC5395498840763BB839C935562D73297431AA
450958DF63A5660967DF6DCB74FD790B7A8E7D2D80B08016791571BC73287E828A028A9A7F26
707867656595686B6F477AFA87958B1D7DF963D8497638CE31492C74281B289D31853F3E4ABA
51B75835613E697A6BB669A06C6E7B36928AA7D3B41FB925BB6CBAE1B44FA92DA1FEA697B5AD
C66ED232D9C0E037E39DDE43CF87BFCFB927BCDBC2C5C2E4BD09B5DEAEB6A3EF938181A173FC
699E5B3844D22CD11ECE1FD229F033E23A7F40D7490150B4562C5D1A6AC97D798B008A8F7EBF
738F724F7ACE81A383007FDD7A23710264E65C92619F76098F3D9E2D9C2C8E7A7DC86D365B2A
487A3A7D34E03474331D303931CE3C164A2F521E4FDB49ED4A1E539D625A728584DD9A10ACBF
B440AE06A1C89A549B7EA136A7BCB12BC0E9D3A9DFD8DF17D512CB1CC647C451C215C16AC60B
CE16D19ACB06BDE5B293ABDEA3B993317B7164A154BA4A6741B43AD539273C363DBF38EF31F4
32FA40F4557D65556B8E6C5A6DB3709372F0759D7C2386028B94852074A265DC635F6CE679BB
82E9886A8C6C8D2C86BD79D06D0665A6613058F44BC140FC407948E250A4500B482A3F28386D
338431C538DE4CB9683C7F7E8A788BDB8C0C8F0791C79161914397D1A600B57DBFDFC54EC9E0
CDF3CCB6C37FB808B442BC00C91CD2B9D64FD77AD82AD4A5C8D2B732A76A9DCA97018DA681FB
793E756770C9643750453DBB346933B0358836E33A3041934A124F365226599569307B46859D
843F7D5079977B4A7E0F7E7C7E3E7FCD81097D6B75576FCB72AB7AB97E19772C6ADF630063D7
69406D0E6D00690B5EAF4A702F0E181F12021EB4345E474A53B45D0465DC6C5E6ED470A67773
83C38FC896B59B51A488B3D7C1D7C5CDBF16B52DAF2FAE0AAFCBB5A3C2F5D657E6E2EB30E26A
D456C867BF18B542AB9BA750AA8DAF41ABFA9D768927760165475439430F36B5328532E73136
2CA12C4436FB4AB55E0369D96F6873DE78F67C607D93817889AD90578E048108715B69AB6D09
74F8795D7842750B727070596F8B73BF7EE08AE68BE67A805BA63CC4288A208B20ED270B322B
3F5C48C44B274A844E5C592665736CBA6F8D74FA821B9450A4B4AF5FB530B72EB3AAA9FD9F8D
9DAEA918BCD8CF01D9C3DE49DF6EDC72D312C564BA92B852BD1EC25CC391C151BD0FB490A420
8CC875A265795C2553EB490B3E18381C38393B023DA3412B479E4F8454EC571A5AE065757589
835B883384987E877ABF797C79467A377CC27E7E7B25721D697D696973E082268AB088DC7E8D
6FD65F6D4F9243FA3FF8427C45D4450640EF3ED041D5474D49FE485045FA47FA50565E387072
85A99A03A707A8269FBF965E94279AFBA706B3C1BF31C8A1CE66CEB0CA51C502C212C183C15F
C171C42ACB2BD3ABD797D282C4EEB2CE9FD68E097F17751870BC6F5D6C5264C759E34EBD44E6
3BCC33572DED2EE1371743E651755D8067A26FC67599799C7DB1834188ED8AEF86A67DA274CE
709771E5766F7B197D997CA6781571896C3D6AE16CF56EA16BE264155A72530D4F714DDB4B09
44883A072DD724D624FD32264AC667867EF38AEC8BAE86B282E285218EBD9D8FAD22B8BABDC9
BD50BADCB9A3BA43BB1DBAB9B9C4BAC3C00DC9F8D65AE13BE619E189D301BDCAA800979F8F83
8E709071912A8D63837273515EBE490C361D28F222DC239D29F934163FB74AEE55165F166A4F
76D27B1683B48799868882477DC87B877C1E7DF17E4F7B4A75396EC86B776D6A73DE7B5A7F93
7DF077106E5B67BC64F5643C6126577E465D3194206119ED218F34DD4CBB60E26BED6DB36ACD
69A36EDD7B1E8B459AA6A5CDAC0FAF2AB179B416B63DB64DB394AF99ADD8B1E9BD2ECD75DD7F
E74BE6E7DC53CB6BBA04AD47A79EA820AB7CADB3AB9FA3BC961F84046F625AA4485E3ADE337B
3213350939F43EC0429F463E4B1252355B8265856E50749E78827B2B7DE58105839683FE8142
7C037676733573AB77187AE77C4379E474F4705A6EC670AF73A6737A6CB45EEB4D753E0135B3
36843E4B48174EF150824E074B3B4BF351F95C6968BC74AF7FA18A7C965AA2E3ADC8B3CEB2F4
AC43A4059FEFA43AB130C2C3D270DA72D899CF24C35BBAB7B843BB8CC17EC65EC7A6C4B3BE2B
B4D5A8D799EA884A758964865845525F51EB53B953D34F7E469D3BC032D92F5932C33C5449B7
584065D871587A47807D8400852184A08380829281EC80D77E5479F87497701C6E8D70B9756D
79CF7AD076EA6F1A6662600F5DC05E645EDE5BEF544649683ED9382136D339F63F1B44674A22
52A66094746A8B279F0AAA57AA8DA23497FC937B9941A86FBB2FC9D4CEDFC9BABEC1B4A7B0E7
B52DBF12CA00D1E8D520D468D16FCD01C63FBB5FAB6B97B983F974AB6CC26BE96E666ED668C7
5ADB476C336324151D311FAF2A08393C4A195A1161D36C7174B17B158036847A87CF899688EE
855A7F6378B973A071D4737E76F4798F792A757970506C966C6F6FC273FB7566714367685A64
4E02451D40223D433A33365133BD367041BC55B76E3384389157930A8C3883DA816788FE995C
ACB6BBF3C256BFB1B7F6B0B3AE13B116B7DEBF88C632CBCED15DD744DC18DCCDD665C805B422
9FCF90738925891A8C0B8C5D85D37766636E4E3D3C1F2FCD29FE29F72E72363A40424B6B5662
5FE6674D6CD1716876167B2E8006835F844282C180107DCD7CF87D437D397B3E76B870A66B2E
686C692E6C77701E7209714E6E696A81663E612E5A245081456A3C01382B3C76485757E26570
6C5D6B7165896021607F6917788A8AB59B08A6B6AD8EB128B349B499B4A1B2EFB063AF8AB37D
BDDACD18DC88E632E5C8DAFEC9DEB8DBAD95AA17AC14AE6CAC16A2AA9348817570DE637058DB
4F9C46AC3E9A395238C03D4045064CE45208539F534D542E58FF627F6EFE7B54848F89598A59
895B87FF86B484A5808679A770AC676C60335CD35E0E63756BB674EF7CF68198810F7AA36F45
61A955854E234CDC505B552B576954C84DC945783FD73FE6465E51CF5FE86EF17E738EA39F14
ADC4B774B95CB346A8AA9FC39ED4A8E3BBDBD135E10BE5F6DFB0D2F2C6BCC07FC15DC5F5C8A4
C4E8B9C6A9F699E58CE383547AE4708C62F453B246893F263ED943A049434BBA4980447040A9
3CDB45DA54B4653773217C21809382AE84C787C78AAE8B5387C77F8F740F68085E8A59F45B51
622E6CCE788B826187A786E1805E76416BC463E360055F5B5F625D4A577F4E8844AB3CB03879
38603BA9419D4A73573368987D9B92D4A368AB42A975A145990897379F28AF52C209D075D617
D2F2CB33C495C31EC70DCD11D090CE6DC6AEBC16B216AA87A49A9DB193688582765B699661E3
5F3A5ECE5CB556544C1341443A523A4F41454C4D57425EF962C6646966A86B7972E67B2781C9
8508848F814F7CB677EE739870136DE76DCE704F75167AAA7ED77FA67C7076426F5E6A086756
66B26651644C5FA658B050A148D442353D423A7F3AD33F6748E356956624744A7E54839485E8
88C88F629AB7A8E2B610BE88C0B9BDFFB9C7B791B90CBD6FC251C562C5DCC4BEC3B3C390C373
C137BB05B0E7A53C9B8C966095719564917C865874265EF74CE342F5429A490650DE551E53A0
4DE247BE4501476C4E2656D85F7367796FDD79C084EE8F44958A953B8E3083157841719D70BF
744D78EF7B42799674A26ECE6AB269A46B246D536DFE6BAC66165E0154C64BD0445B3F553D3E
3E074105452C499A4E3953FF5C8B692879B78C3D9D68A9FDB058B12FAF20AD34AD4FAF6DB225
B408B4EDB62EB9ADC02AC82DCE58CF35C96CBF05B4B6AF65B136B7E3BD7FBB65ADCF96177A4C
624D53FD508D545C594B5A21550C4C0142F83DCC3B2B3B593C903E6942904BBD5B9A70EA8745
98BDA0979D9E92B4855F7B1676CB77F57B737DA07C5477C872166DC06C496D876FFF71C8717F
6EAE69B763695CA4562650764BDB483D452D42203EF43C633C16401A49D759186BB77E4E8D8F
97AB9CEF9F40A0D4A2F4A588A7B0A8EEA9FEACA5B27CBB79C549CC1FCCBDC68ABC72B3BFB169
B749C2BDCDADD176CA37B8B2A1CB8BF97C20739270236E116A6164545D2956A051654C9746B4
3F3B37DA341A379C43DF56E66BB87C8B8573861981957C877A9B7CD7818D85C48728853D8159
7D747AD5796177F3756A718B6D3C69D5682C67F967FC66D063CD5F5C5A8D5643528A4EA849D1
44163ED23C453E7D463B526E60A16E1478DB8072858889548CEF911396449D03A5ACAFFFBAA9
C347C73DC505BD5EB36EABA9A9DCAF54BA2FC63BCEE6D140CCF7C3EBB8BDAD5CA26D97C08D4F
83E57CD478DA770E74B96E8F62A151FE40CB348C3173381E452552CF5BFF5EC05D0C5B575DD6
6619724F7E8F873C8B0E8B708B368C6E8EE590358D6E853178EF6C6E63DE619A64F36AB96F1D
6FCD6CFD68DA65D064C6647262295BA650B143A4387A32F334E03D63498955BD5F5A658A6944
6C92719F79F185FE950DA54EB431BEFAC399C185BA25B08EA872A4CDA6CBAD93B6F1C078C871
CE11D108D0D9CCACC3D8B6D3A7CF9A4791808EAC8FD490658B587DF2698A534341AD3987419A
47E64DB24EA14A1343503F7D42914D1B5C1A6AE075D27C46806B85608CC3954A9B539B1E933D
85C377696D1E697E6B9F6FEE727671376D226933684D6B2F6FC472346F0A653756BC47BD3C8A
37B839413F0046024BF84FFF529A5520590D5F8D6947763D85AF9600A4E2AFEEB57CB563B12C
AB86A736A611A87EADB6B47ABBBCC2C7C8F0CD31CE2DCACDC32AB90EAF89A98CA83BA9FBAAF0
A6DB9B6B89B075CD64F55ACC579E586C58CD557D4E2A45783F4F3E8D43814C0655135CA862D0
692F71617B6E85528C0F8D8789FF842C7FBA7F22822685F386D18276797B6F2B67AA65AD68FC
6EAD72CF728E6D82658C5D735741535D50CA4E474B6248C4479B489D4B614EA0512F53075590
5AF164BC72BC82C3918E9C52A20AA3D0A416A54AA8A7ADE0B39DB86EBB83BCDCBCEFBC37BB02
B99AB887B889BA28BD1ABFF6C08ABCDBB43FA7E59A638E7A85B97FC47AC1748B6C0261A7572D
4E644837446D424E418D42D147464F805A72655E6CFF6F6C6D7E6AD06BFE7415829393389FEB
A3B79D428F6B7FB373636D1D6C0C6D216D586B9A691B680E69B86D246F7C6DB866AA5BF95168
4AC149A94CAB5022506F4C3745513FDC400647D456216758776283A78C02924F98EAA129AA9D
B36EB97ABB79B992B531B05DACF9AC47AEBFB412BB39C296C840CA85C889C2A9BA5CB189A99D
A2E79C9A95768CAC8266779A6D4E63D860D255D44A9840DB3B433BF943174DEF57E85CAF5AA3
54144E784FC45B456FB1877B9B61A5C8A5299C48904285B77EA67A327623710D6B98681C68D7
6E00751179D878CD7129658E5AA8549954AE58AA5C1E5AFC53E548EE3E7D38F23A7F425C4D99
58FE62B36AE6731F7CE588939510A06AA8E7ADCBAF82AF28ADF5ACD6AC6FAD46AFD1B43BBA0E
C011C498C639C480C031BADCB608B266AF8FAC69A7E5A19399B190B486C07B8B6EDA6141548B
4B4A479C49CC4FB05563572053534BB1449542EE49B258566B0D7CA288EF8E838EB78C468984
873984CF817A7D6579FE790B7B3D7F3681E4802078A16D1961995A8C5A4C5FCF67266B956A0A
629858274EAA48EF4767487249DB4A834B134D66531D5C59678072307AB3810686B28DAB96D8
A152AAD6B11DB34DB286B142B1D3B50BB9C1BD9EBE8FBC0AB76BB326B166B2E7B6A2BA62BBE0
B9A8B374A9E69E0E910B840278206E8367D863E261555E43590B514F485F40BF3D023E91450E
4EA25905628B6A98715A77117B8E7E547F467F50805A84548BC294C59B709B79929382126ECF
5F2357F85A7363826D9A739773366DC166BB616D5EE75D9F5AD854CD4C38441F401E42234930
51E858995B8F5C375E5465B873DA86C099DEA86BAFD5B0E8AF0CAE26B063B52DB9D4BB6CB8B5
B2EFAD32AAC2AD5CB45DBD2DC483C7C1C5CFBF1AB50CA95A9D8592A9896781D87B7A7D1074DE
6B1A600C54CD4AED43D140253FB741CF45B54B0E51BA59626113676C6B5D6D176E7372547B17
88D7989DA52DA949A25891F87D966C0F628E6256688D7021749C744D70A06C976A816A666A1F
66FD5FD856204D3C488449294D65517C52154E6848F946514A7F56C068B87BAC8AF6945198AA
9B209EE5A553AD45B406B71CB5DDB1CDADBBAC38AE4DB334B909BDE1C0A6C133BFE8BD13B8BD
B2DCABC3A43F9D53979392A68D5586277C43700E631557624E93494E473D479049854CA1507D
547957B759915A3C5B2C5EAC66B673968334918E9A5E9B1F945389557EBE783776EB79587C8C
7DEA7C7878F474DA71256DAA697F640F5E05594057C35A335EFF62D462525C07518546CF406A
410B485053295DAF65536A186E26742B7D7C893A94EA9E0CA3A3A6B0A95DAD6AB2FAB872BB99
BB28B7C7B3C4B1BAB2F6B6A7BA5DBB8AB913B3F8AEA7AB65AACFAB54AA05A438990789D879B0
6BB861E15C48599257E755DB52E74F464B97488A46D8474C4AB751965BA06784732F7C858247
849284B8847C8530872689C88C248D7C8D6F8BC187FA8164779B6B575EE955C453145800629A
6E43758E74C56BB75DD3506547EC45F848C44CAC4E8E4DB94C314D3F53415E1C6B4177508033
86638C73953BA1B4AFF3BBF6C1D7C01BB8ADAFFDAAA3AB00B024B69FBAACBA68B6C8B2D2B197
B439B91ABCABBB52B34EA58A950E8C9281A17A4E753B706E6A6762BB59FE514849B8442E414D
417A44CC4AE652E05B7763776A2F6F9D744B78DB7DA682A4879C8C6A91059531980D97FE9330
88B2798869015BCD5611595F63AE6FFF78927984728F66E85B6353DD516C523A5310518A4D8F
4941477949DF4FDE571C5D2E615565286B9C7708874C9968A8C9B1A1B2F0AF07AA39A87CAB5A
B163B74EBA1BB8DDB52AB1FEB1D9B53BBA64BE5EBEAABA7FB2FBAA3DA21F9B51954F8F1387E8
7FDB777C6F53676B5F6C571B4EEC4826446144AC48DC4F7F567F5C215FC46208644367B96D04
73F87BF284358C019275965F967291DB89017DE273A66D5F6CA07095764D7A13793573486A32
610C5A8457A457AA58DD59BC59C1594458C2581F568C53404E7849FD48A74CFF57B066DC76C3
838F8B3B8E88906494199B5FA565AF66B660B8DEB7BAB570B47EB5DAB87BBA36B951B5C4B152
AE69AE7EB105B3A4B390AF34A71E9D9095088EA6897B833279B26CB35E3A51C14A6249334CB2
519C54B2545B51544E1C4D81513D5949641D6F9D79FE823E880E8B7B8CAD8BF289E5877C85C4
855C860786A1859E81C67AD771AE67E95F495922562B568A59F05F8E65E66AD06BE567765D8C
5073442B3CEB3D3F44D2508F5C31647568B96B236F3A77B584D19424A1FAAB74B00BB1A1B314
B645BAD4BE69BE56B993B1C2AA8DA7A9AAACB209B9D9BDFBBC51B5C7AD88A6E6A7F9A6B6A35F
9AE68CA57B056A5C5EAC599A59AE5B4F5AC856454E9D46B241CF420B477D508F5B0265066DB4
74F17AEC7FB88344859F873088AE8AB88D5E8FE791078F6B8A5681F577596C1F620F5ACD5798
59035E9E66B66E7672A570D068825BC14E7844E241B444E44BDC52EB57415865584259E45F9A
69A1761C824E8C4193D99A94A23AAB54B47CBB08BCADB91DB286AC92AA78AD39B31CB8C7BB38
B983B537B13DAFDCB12DB2E9B1B8AB379F72910183A37A45758773A0718D6CD964E25AF75173
4A6246A445EE47794AC94FEE5724601A698B718B767777EF773976C278DD7E8986DC8F62953F
9671928A8AA280B476D06E9268F8667466EF69B56D5D6FFB6FB56B9164115B28537C4F384F11
520555FD58E959BC58C25732565956F859285CCE6216699973E380C38ED49BCDA573AAC5AC8B
ACEFAE3EB187B601B991BA32B764B2A8AEC7AE23B13CB63CB9E6B971B41AAB94A3079D309AD6
9A689906943E8B718001744F6A2F61EC5A6E527049E142793EFA41904A345639615567B367F1
63DD5F915F5965937197802D8D32957597E2957790508A76851580737C6578D075D4739571DD
70056D3868F2636F5DB2591B56C8571859875CE65FCD61015FB75BC155AC4ED5494547434A91
539B611A70657E88898C9151976D9E0FA681B027B8ABBD48BC82B743B09DAC47AC97B13BB764
BB61BABDB599AE8DA90AA74BAC8DAF76AF94AB23A2B698AC8F878837818278EF6CA55D1A4D69
42003E5742EF4CDB57165CFD5C94576151774F48537A5DCD6B93793B84008AD98E518FA38FC3
8EF48CFE89C685B3819B7E407BD079B176DD72886CAA662160525C865B655CB65F8C6299648A
644B61435B8B541B4CBD47A346A64A7E52555C13655C6CBD7269780A7FAD8A629757A40DAD90
B20FB1DAAF3FAD40ADEDB155B5AEB88DB872B5ACB210AFBAAFA7B117B214B0C4ACAFA70FA1F5
9ECC9D2E9ADC950189F87A926A025C6254AE534255CF58B358EF55A8505B4BCE4A704D275321
5AA562396954704277687E86848E883E88FD87778562848B85BD882D89D988A683A17B9A72C7
6BA667C267106826692168A0664A62AF5EB75B18581E55D75461540254F25709598F5B855C3B
5BE85BCC5DBE63476CCB794886B993039CC5A3BCA87CABDBAE6EB065B1CEB2E7B424B5E2B7EF
B95BB8DEB5A1B005A9CAA558A47DA744ABAFAE90AD1CA65D9BA58FC6857A7DEA7841726D6AAC
60D056814E484A0A49E44C274E7E4F714F5C502C540A5BC566117015770779D679DB7A167D56
84708D8E950C977393668A69801F785C7536761B785A78C075576E4865925DD358F757785885
5AC05D055EC45FDB60215F2F5C87580E52854D924B504D8B5508613B707580748F0A9A9EA278
A6D0A8BAA9D2ABC0AF8FB521BB0ABF0CBF22BA99B2B4AA52A4B1A3E4A7BBAE13B2C2B416B187
AC6FA6F3A27B9EBD99E491D285B176CD68255CE956BD54DB54A153354F534A15464B46B14C2B
55185E31647166E8674C68F36EC07941861F913696C095548E9B865B80707EDF80FC84118503
81F67B167231699662F05EC05CA55C025C855E2A60CD63B165736489601758984FE948B64577
478F4EE85A256738740F7F13876A8D0F90C093D497D19DDCA61BAF71B7C0BCC9BD35B95BB331
AD72AA54AA89AD0EAFE6B14AB09EAE91AC65AADFA998A720A1EC996C8E9483757A19735F6E8A
69D863C15C14543A4E684C3C4DAD50FD53C6547E5384530555B65D2968B075868028861086ED
849081C680CE8249853D87F9892D888E86A2840080AA7BFE755B6CFF646F5E045BC55E2A6396
68EB6AF7680460A757694F8A4B7F4C05502455FB5BCF60B464A168086B5B6EE172DA77BA7E36
86EB91DC9E1AA9E3B33FB8D1BA5EB8D4B5C6B2ADB067AF1DAE87AE54AE58AE7CAE8CAE23ACD1
AA66A721A391A0239CB39870924B89AF7F1F74346AEA648960DA5E315A63542A4C1F44B44102
432C4B20568861F66A916F67718F732E75FA7A3D7EDA8256840F84D5865C89F08F2F93C8947E
8F00837C74F4680560B5607865806BB96EEA6CC265D35CFE55BF5261530B561159205A9A5A40
58FB580F584A59BB5C0B5F1A636A69FF73C180C88FFF9F5BAC8BB5CEBA79BB0AB8CEB55BB210
AFCBAED1AEDBAF41AF41AF02ACDEAAD5A9E8AAA8ACAFAE89AE33AA14A1EA971A8C2083557DA2
79FC75E96EF5643A571C4ACD42BE40E644D34C07536758DE5C455F0A62E9688F6F1774A577CD
78C0796F7C72834D8D2196B49BE599D79091833076756E796CBF6FB573C0754272696BDC6405
5D955A14595B5A0F5AAE5A73598E58AB583B5811578F565054C0543C56845CE0676474C682E2
8F97998CA079A4F6A7F7AA50AC7FAEA8B0B8B27BB3A0B3CCB2C1B09EADFFABDDAB1CABFAADC3
AF01AE26AA64A42E9CFE968F91D28E5D8AA284D57C1070ED65545B8354F351BB50C750B450BC
5118529755CF5A6C5F3862D964D6661D68AC6E5E77A182D58CD9928392448D00859D7F8B7D07
7E1F80EE82D581F27DFC781771E36C7767E963AD5F615B6A58E058C75B275EA160EE60145BA1
55234F904DD0514D593F63276C25726A75FC78717BE381C08A2193F49DB4A635AD07B247B628
B893B92EB7B6B474B053AC9BAA56A9D3AA8DAB7EABADAAA4A87EA5A5A26C9ED19A8C95468EE0
877C7F5F76CA6DF4652B5D05565651E74FF94FFD50B650E550164F224FE6544F5D1F692F75AA
7F4D83F283A880A17E067E4881EC876D8C458E648D4689EB85EE82427E917997724A690A5FE9
59CE58D45CDE6352683868446298595250794BED4D6E53CF5BC161AD639D621C5FC05FAB63F0
6CBC7896856691909C77A641AF1EB6B0BBFABDEABC18B73DB112ABA0A935A939AB13AD65AEE8
AEF2AD8EAB47A8C0A662A42DA1BD9E6A9976925A890D7E317310693061B75CDD59C256DC52DD
4D97485C457C471F4DFF58CD649A6E2C738774D37422743376EA7C60830488B38C028CF98CC3
8C9C8CBA8BF788878152770A6C46646061B0643269566D466CDA67435E6A55E250F8510D5504
5A125D5F5D815B10581456CA58875D5164456C6975457EF0898C94B29F3CA7A7ACD3AEA9AE33
AD1BACD1ADE4AFD8B199B22AB136AF24ACC8AAE2A9C1A93DA8E4A83CA6D7A450A0439A6792C7
89F98111793A73286EAB6AB665F55F9B580050A24B7849F84C5D518957A75D1C6141647D67C2
6BCD70A775B87A4A7E1D818C8531893D8D068F2D8E5D8A3283B37CF8782C765C76E577CB76D6
72D06C3264D65EE85BB85B265BE35C615BC45A4858E1587259285A6B5B725C075CE95F7964D4
6CFA76887F5A85B489518B9C8EF395489EF2AA51B48CBAF3BC47B93CB3F6AEE2AB9AAA66AA83
AAE0AAD5AA54A9A0A8CBA76CA4CAA05A9A3993438CA8874A832E7F6E7AB573F66B0760C156B3
4E7C4949478748EF4CC2520557BE5D1B61A6656668E86CFF725778F48000860F89C68A9D8940
87428648871088F48A3088E384287CAE74676D83693F67526643646D61225D1459DF58E55A4C
5CC35E445D5D5A3C56C0557758195E6B66406CAD6FC16FCD6F61720A7A5F888B9A07AABEB6E3
BC8CBC47B86CB3BEAF2EADA9ACF0AC40AB66AAD1AB15AC49ADACADF6AC06A79AA18A9B64969D
93C2922E904F8C6385487AF56E7D61AB566A4E3B49DD49304B514EEF52BA55DC58435AA05DFD
63226A0671B0789B7D7F8008810E8220849988BD8D7090BB90D68D2F86C47F9A79AC75DB739F
71886E5269C864F061596005609E618C60E85DBF58D3545752BE55425B0C618765C266186331
5FCE5F6764716F2F7DA58CA79957A23DA782AA4BABCCAC9FACC9AC34AB36AAAAAB7DAE00B171
B431B484B186ABB9A4D89F069BBF9B299C149C9E9B1296998F5D86417C5D72A269B7620E5BFF
57BB5536540C53A65380537853E95576589E5D5C631668E56E12727B76917AF57FF8854189E4
8CDA8D8E8C258961862482FD7FFB7CE3799A766673CD7224711C6FB26CA2673B600358C053BD
52AD55B25B30608B636F62EF5FEB5C7C5AD25C27605C66666D2174097B4A83448BD594119A9C
9E87A016A0DFA30BA81BAFD9B833BE1DBF18BA86B20EA8D6A2009F3CA02AA2D2A4D8A4B3A237
9E4799F695B791208B4F83B17A8B70FF687A61F05D6A5A1756EE535F4FB44CF34C444E5252F0
593B601166966C7971E8773D7CAB820C86E68A9E8CAA8CC18AFB87DD844B81567FDC801D816B
824180CD7BC7733068935E83578D551D56DB5AEB5EE460FC60C25F135D4F5C735C8B5CEF5D07
5D075E2261E9693D73817E9F87FD8DE6909A924795E49D7BA8D5B2FDBD43C185BF09B7B2AF00
A855A56CA5D7A7A6A8C1A81CA616A3EAA29CA227A1699ECD9950912A87B87EBB776171AD6C9E
66EE5FF2581850C24B9349A04AF54EB4539158825D1D6199667F6C3672BC79967FF7850A882B
89288853868584DE8468859787F48A278A68874F8089772C6D51654060735F045FD2613261D7
615860245EEC5E075D315BD959C857A056C758B55E0465DE6E3774D0787579C47AF47EB386A2
92609F93AB05B22BB446B28DAF54ACC5ABE1AC4EACF3ACDDABE0AA8CA996A92DA8B2A71AA39D
9E57985292F38F1F8CA38A3C864C7FC676D76CD563965C8A582155C9547953665274522C5349
56325ABD604666126BA570D975BD7A4D7E5A81A0840485BD873A88DA8A918BC98B9F895984DF
7EE0789473346F786D5C6C456B5F6A0467E164EF61505D44593A55EA543D54FB58525D886317
673E68E268296688662168BF6EF977F781EE8B12926C98159CDCA185A63CAA80ADA5AF6AB049
B128B2A9B48AB58CB41CAF52A7C59F86994396ED989E9C759F709EE699C8910386DB7D9D7679
71196C2666555F55580A520A4EA74E394FFF52AC553C57895A495E77649D6C5C74877BBB8108
8459865687E089828B228C1F8BC089A6861381CA7DBF7AAB78BD7793765474076FE969CA623E
5A98549451BC52C8572B5D2A6279653164A361A75E325C635D8A61AC67B66E4774857A8280F7
888B912499C89B69A0FAA4E6A871ACFFB2FEB954BDAEBDB3B869AF07A4A89CEC9A479CD0A247
A744A8E1A6099FB4981091228BB2871381D47AD6721A68CC60935A9B570054E1531651044F0C
4E59502554F35C3164776C35726C77037A9D7E1181D385BA89198B2E8B8E8A56881D85A9839F
8242816580767EA87B3C75CB6E92668A5F395A35587F5A035D8861266312626D5FA05C16597F
59035ACF5E38625266876AE86FE775DB7C89832B88EB8D83919696689D14A5AAAED2B63AB9A8
B82CB2BAABCEA645A409A53BA84FAB00AB7EA941A506A0249BA697C393F28F808A2484417E90
79917513704D6A6163125B2954334FCD4ED050E154AC58A55BD65E4E60EC64B26A1770AE7764
7D14812083A6854A86B48828896C8A03898C880485B082E47FBA7C0D77AF72B86DAD695E667D
653364F364B9638560E65D36597156C155FF576C5AAF5F1863E268606C136EB3704571417295
75717AD5830A8D4D97F9A123A764AA77AB44AB55AC05ADD5B044B23DB2CAB19AAF12ABE9A89B
A521A11E9C629758930A908F90489149918E8ED287BF7CC47004646C5C4D58565766575B565F
53F051144FAC514656355D6465006B7F7067746078967DCE83CA895F8D1B8E228CAB89DD871F
85518460836F817B7E047962748C70806DAD6BB469A1668461FF5C8D575853C452D954E15950
5EED643B67ED694B6877667364D9655B6922705479FF8474884C8F8A95339A139F11A49AAA58
AF6AB2F0B493B4A8B3E3B2C3B12DAE7CAA0EA3F99D67983D963497C59BA19F149F349A45909F
848078EF703D6AFD67F6650D60A05A7A53E94EF44D294ECE52D857A65BFF5FB8639B68B16F68
77217E6D83D886B18769873A8768887C8A008AD589F086FE82A07E0A7A5777F27661749B71A0
6D01671C60F25BB758615761588F5B455E93617A632B63456206604A5F4C603463A3696B70A8
782C7F0884E68A118F1D94799A249FBCA4C7A905AC89AF86B1FAB374B341B0E1AC85A741A2B4
A045A05BA20CA37CA2C49EEA985D90AF89B9849D813C7E6B7AB375356E2266895FB85A865706
54C5534F52AA535855F15A8B607466696B3D6E8570E1739E77E77DFE84EF8AF78E698E858BD9
87E8845B8231815B80F37FE37D8279DD758A71306D2C697365D262465F225CF25C1A5C875DA0
5E915EC25E355D8D5DBE5F8C632668166D7F728F76D87A6D7DC7817D86098BA29231995BA08A
A700AC06AF23B057B028AF71AEF7AF01AF24AE75AC11A7ACA1DA9BE097199446932F92C991C3
8F358AF885857F78791772306A7161F859AE531E4FC45031539157F15B305C245B4A5A9B5C80
627E6C5577FB829089B68C938C0389ED8828878E87D087EA86FB84D882197F947DB27C1779C8
75D670056915627E5DB75B7E5B825C9F5D855D665C565B295AF25C6D5FA363F368656C266EE2
70DF72DA719B761F7C8184608CE6950C9BF5A13FA528A865ABBCAF85B35FB640B6F1B4AFAFAE
A91CA2AE9DDD9B489A879A849A2698D996AE93FC90DC8CD287037ECE747F698A601C5A1E5839
59655B5C5BC65975551850EB4F9A52E65AC4656E7045790F7ED481FC83BA852986B087FE8883
880886F2860985E7867086C2859D82197C3B75086E0E68A8656763E66327622B607E5E585C66
5B595B835CBD5E91607F623B63C2654C672969AD6D2171B477667DF284CE8B4E90E5956F9948
9D20A195A6CBAC35B0C2B35BB365B10FAD3BA911A57CA2DEA1189FCF9EB69DAB9C8C9B009862
93F68D6285117C3F748F6F486CAD6BCA6AE1684E635A5CA255D050CC4EEA507054A85A6D60BF
67106D327302782A7C2C7EB77FFF80CE822F84D2888D8C4A8E848E098AA7854B7F887ACF77B7
75CF740A71716DC0698665BF633061F1616560AA5F305D1C5B315A5F5B385DA46102649567F8
6B476EEF7345782D7D1E816E84D387A38AC58F3895839D58A599ACC7B19CB381B2B5B01DACDF
A9FAA7FFA702A6A2A632A4E9A2259DA497B5912A8B20868383AD822980E37E9A7A7074456CAF
64AC5D2C56CC51DE4E9C4D604E9F529758EB608267C66D52709F725E742277887D4484A18BBC
907291778F028AA3866B83CD82EB82A681657E2178FE733A6E656B766A37697367B964435F72
5AA1576056A158475B505E876132636D65E869536DCA6FD973E8768277BB78A07AC77F868749
91509BF4A551ABFBAF71B022AF22ADA9ACA1AC66ACBCACF7AC48AA0CA618A0CD9B0995D291EF
8F968E538D3E8B5F8813833C7D2876476EF067535FA8587752A94F4D4F1851EC56B45BCB5FBB
61FD6347652769256FD5786280E987588A7F8A95890887A2878588A189D489B5876C833A7E3F
79D076AC749B72AF6FEA6BEC673162C55FA05E115DA45D7D5CFA5C275BBF5CB45F8863E668B6
6CAB6EF86FBF700A714474917A4881E48A4B925299269E71A248A4F9A6E1A859A9A9AB05AC70
ADAAAE37AD8DAB57A7ADA3219E879A9D97B995A993DB91A58E8E8A71856A7FB1797F73146CC6
670C62645F185D0A5BB55A6D58C656F255C3565159695F0B66546DD2742E78C07BC17E06806E
835E8693895D8B148B7B8AC789618785851881C67D6A786073896FE66E036D916D6E6C376909
64155E985A49587B59785C6B5FDE628B63FA64A66590679C6B0F6F7B742078737C6D80818538
8ABD90B096579B0B9EA2A18BA480A807AC0DAFD5B24FB2A1B09BACD0A84BA415A0C09E3C9BFB
995195C9915A8C5D876082E27F267C147943761071D96C3B654F5DC156B651744EF04F77528F
573D5C72617766236AB36F75747879747DFD81D6851D88338B5C8E5A905690338D32878B8096
7A53768275BF772578B1783E74996E19666B5FB35B805A265AC45BF75CB55CDB5D1A5E61612F
652F68176B0D6CBA6DC26F6272B077F87E89852C8AD88F46930497089C11A22BA89EAE3AB1E3
B30CB1F1AF6BAC88AA02A7F9A5FAA35E9FB89B189603912C8D2B8A43885886EB852E82317D34
76046D36640D5C065647533C529953AA55BB58575B555EB1626C666E6A8C6EA172B577107C1A
820488618E00914C91198D6887A181FE7E737DB67EFC8082807A7DEB78FD72BB6C8667796400
61D560485ECC5D5E5C865CE95EAB612D6364649064D4652B66C16A2B6F107475796C7D958134
84E789418E85948C9ACCA076A4CDA785A8F4A9E3AB05AC6DAD85AD7FABF1A918A592A1DA9E0D
9A18962092998FF38E208C6989C8857F7F7C7842709F696563525F045CC35C435CA55CE05C60
5B565A825A9E5BFA5E956282680B6F5477CD80098650899089F288A78715861A85D98606863D
861B853183107F9A7B3676A172736EC26B4867EC651B637F634563AF637661C15EF45C845BF7
5DDA617D659569276BFC6E79712F749178EA7E4C845A8A348ED091B7939695EF9A14A012A68E
ABB9AE8AAF4EAF13AE9DADCDABF3A8A3A42F9F749B3B97D8953C932F914D8EDE8AEB84CF7CF2
74EA6EA76B3069ED691A670863295E1E58FD549A517250135145559F5CDB65A56E3D756E7B0A
7F878340861587B9884E887788DC898889E18938876884D981E97E7B7A2E7517702A6CC26B81
6B996B3A68DE64735F5F5B7E59EF5AA75CD65F9761706336648065AF67A16B4B70EE77877D3E
80A781EA82CC856F8AD0922A99B39FFBA4B4A86DABB3AE7AB045B0A3AF82AD0CA977A51CA0B6
9D519BA09B3D9A8C97B091DE8A0D82597C9679357743755A728D6E9D699E63A45CF2565D5148
4F06500F53BE58E35E9164766A84706E759179767C4C7EDB81CF852188238A218AFC8B148AAD
897A86E182C07DEB79CF777176A5762F74A971726CEA680263A1605D5E8B5E425F34609A6182
6181612461AA641668506D24712B73D775CE78487C11810B86778BB19095955E9A379EF9A34F
A6EEA9A1AB2BAB51AA1FA832A698A626A6C4A747A629A28D9CD7965790638B9B87D784A081A2
7EB87BAA7807735F6DA3674E612F5C0958585661564B58015B085E7161476324648966906A2D
6F8B76027C8A825486F68A3E8BFC8C078A83880B857B838282458164804E7E967C0D78B374AD
704E6C1D68AF665A64FC641B63426255618F6136614B618D61D3625A63BC66856AC06FD974EC
79527CF1803B83D3882F8D5792DB97FD9C029E93A001A135A33DA69DAAE2AEC4B0CDB027AD02
A860A3689ED59AC096DB92E08ECF8AEA8775847881977E3379AC73C36CDE6602606C5CFC5BB7
5BBB5BBC5AC658C7569F55B157305B9F62AA6B56745A7C8082E4872389578A0089C1892A888E
8802876E86A9858383CF816C7E587AB376BA72B56EE66B8968D766FB65F1656964D163966180
5EAD5C395B705CF0609165666A346E0770B472DE759279A17F1885358AC68EDF916593219559
99129E7DA4D1AAAAAEB9B05FAFD6ADEEAB7EA8EEA61EA2AF9E7299B79534919F8F308D668B34
878F82017AF8739E6D4568C466146464628D5FBA5BCF577E53F1524F534856E55C9E63996AED
71D877D27C9580178287843A858E86CC8805891189A2896B8841862C835A800E7C8A790B75C9
72F970B66EF26D646B9C6939662462BD5FC15E035DFF5F9A622664B766A067D168DF6AAD6DEC
72AE78597DF482AA863788FC8BB98F1A9355981C9CD6A0FBA459A70EA948AB02ABEBAB90A9B6
A6A1A30D9FE09DAD9C589B1F98F495168F7788CE82387CAA78827569729A6F5C6B6166E2626F
5E955BA459A75889584B59175B245E7D62D867A66C497067740F77AB7BAC803684ED890D8BC3
8C8C8B768918864783BF81D780787F3D7DAD7B75787D74E570F86D1769AA6708656264AA648F
64936440635F621C60FA60A26197640967C96C6D717D769F7B958031844687AD8A6D8CD08F66
92C9974F9CB9A23BA6C1A973AA21A962A846A7BEA815A8C0A8A8A6C4A2AE9CE5968890C58C3C
88C1859381DF7D46781573046EC06B7468B265C162195DCF599D56895558562E58895B9C5ED6
6238664A6BAE729D7A8A823E884F8BBB8C5D8AF488C186F4862F865486B2866984D181C17D86
78C4742B704D6D746B9F6A8E69D5690067B46758649B61AE5F175D525CB95D885FDC63B068C8
6EA0747479747D127F4780AB8241850889888F8996229C1DA086A31AA45EA551A6D3A923ABAC
AD52AD0EAA83A637A1499CD099459655932D8F1789F684577F177AD27785749671366CE667C7
62835DF35AAE58CA57EA57955791582159ED5DA463886B1C73347A5D7F76822E8314833E83B7
850386F988FE8A5B8A95897A8713838F7F437AB0767E73487155707370076F566DD76B696847
64DF61A75F115D8C5D7A5F0F622B664A6AAB6E93719A73CA7591778D7A557E45835D89308F04
940F97D59A6B9C689E90A151A477A749A902A950A882A73EA5FEA4BBA2F9A03B9C6997EB935F
8F278B30871782837D78785573996F946C3D694A665B632B5FB15C2E592D5768578959D25DE1
62C5676E6B326E1F70CF73EB77AC7BCB7FC9835F86A089B58C738E2C8DFD8B6886CE815D7C85
793E77B0774677257691751C72996F146AD9668962F360CB604460FE623E6367645065376679
68426A896D3C707D748B79827F128491895C8D349061935C966D99759C2A9E7AA0B5A34FA65E
A951AB31AB41A98EA6E4A441A2129FEA9CD5982091E38B0884BF7FD77C6B79F777B374EA7128
6C5066B561185C7859A858DA597B5A965B7A5C3A5D97605E64B869FF6F3573CB78087CBE8276
88C88E599192918C8E8B89C784BD808F7DBD7C477BDA7BE67BA77A4D775A72F96E0869AA688E
66DC65D464C5636B620D61296102617C625D63A1659C68B16CF071EF770A7BCD802C845A8869
8C178F0B91479364964C9A899FBFA4BEA83AA99EA967A8B5A874A8B4A8A5A734A3C29E899865
925E8D348930862D83B181097D7C78A072A56C5D66DC62DD60565E945CD55AE8595B590B5A69
5D1A6039630D65A268CD6D7F73FE7B8C82B688168AF68B7A8A5788608647848E8386833C835C
833782127F867BCB778E7394704E6DBB6BA469DE68676740663F6514638D61DF60AE60B8625C
655C690F6CD4706F740677CB7BAE7F588281854A88408C0090B895ED9ABC9E5FA0A7A201A31C
A46FA5F7A74AA7E7A777A5E9A366A03A9CBE9947960292D78F6A8B4E865280B17AFC75C6714B
6D6369C06647633C61065FD05F495EC65DC45C5C5B5B5BD55E87635D697D6FB5751379367C4E
7ED28130839A8602883189DB8ABD8AAC899F87AE84FE81B57DF97A0D765C737071AE710A70EA
70556E766B1566CD62BF600B5F416037623F649766C868BF6AAD6CD06F56725A75EF7A207EDE
83F4890B8DC391D9953997FB9A4F9C679E68A068A268A454A604A747A7EDA7D1A6D7A4EDA20A
9E3B99AF94B28F908A78856780407AFE75DE71566DDC6B8D69FC685365BF61F35D6C594A56CB
56B759065CED6156656968EA6C376FF274907A087FCD851289298BCD8D1E8D708CFB8BB08952
85C1814A7CB87910771276C67763779F784074A96F8F6A0D6563626F616161C162C063A56419
643E6483656B67486A2F6DF9726777367C2E811B85CA8A098DB690CA936595C498289AC49DA4
A0B2A3B4A660A866A97EA978A848A610A3139F9D9BE297E593818E91891F83817E4779FB76CC
746371FF6ED36A75652E5FE35BB2596859245A5B5C315DF85F88614363BF67666C2C719D771E
7C3680BB84AD880A8A978BF08BBC89FA872184078189802E7FE4800D7FC47E467B3F76EF720D
6D7869EA67B366B2666C665365FD654D647463CB63AF645E65F2686E6BC66FDB747579367DAF
818584A3874589E68CFB90B694E9991C9CD19FB9A1D3A34EA460A518A565A52AA465A328A189
9F809CDF99779541907B8B9886FD82CD7ECE7A9E75F770EE6BF667A16456621D60AE5FAC5EE3
5E585E325E905F7060C26295652368BF6D8D7348793B7E80826384B485D08661870087E888EB
89998986886F864983357F707B52774773BF71116F4F6E406D726C746B01691466DC649B6299
612560A3617863DA679D6C1E707573E6764478187A587DDB82DB88C78E9B936496BE98ED9A95
9C459E2BA018A1BBA2F1A3D4A498A54AA5ADA553A3D7A1149D33988493568DDA883582957D3F
78707440708D6D1C69CA66B6642862566124601E5EBF5CE15AFF5A195B305EBA64496ABD70D2
75BD79767C8E7FB6834287008A5C8CC28DD88D958C1F89A58658827C7E767AC177C177E27673
754F7415727B705D6DAD6A7166D0632F603C5EBD5F35618B64F9685D6ACE6C186CE16E497144
76137C20825B87CC8C018F2791BD943596B599239B5A9D5C9F57A176A3B7A5D5A760A7F5A75A
A58DA2AB9EDE9A5A956290498B5A86BC825B7DFF797B74E670986CFD6A44682D6621638D6049
5CD15A1559035A0F5CF560EC650E68CD6C226F65730177227BA48026844287A98A2B8BA58BFD
8B278941869F83BA81097ED97D357BEC7AAD79267715745870F16D16693865ED63C6631063A9
6501665C672667406711675168AD6B786F8D746979737E338273862F897E8C738F2691B79456
97339A609DB8A0DFA35FA4DDA53DA4AEA38CA230A0C69F419D689AFE97DC94048F988ACD85D9
80EA7C2477A2736B6F7A6BBE683164E462065FD75E8B5E2C5E955F8460B8621763B165B36846
6B7A6F41737E780F7CCB816C858D88AD8A688AA889C08855870E864385C8850E8371809A7CB4
7852742D70C96E526CA36B766A8C69BB68E467E566A36520639D6292628963DF669F6A7C6EF8
739177EC7BD97F498251852788228BA18FDC94A7996B9D539FB6A072A0129F879FABA0CCA289
A40FA495A3BFA1B29ED49B73979192F78D7E874E80E97AF075D371A86E326B20684465A7636A
61A660545F5B5EAF5E615E935F6360D862F465CF699D6E8C74837AF180E985788821891F8943
89798A348B2C8B8E8A8187B1838280747C41790E76D0751C738671E070376EA06D026B1C68B9
65E7631460E55FF060816280659369446D2370D4741876E179677C237FA9845389F48FD094DE
984A99E79A489A709B499D2C9FC8A267A45FA566A58DA507A3DCA1D59EA89A3D94D78F078964
844B7FBE7B85776873576F6E6BD768AB65E86383617C5FE55ECD5E355E0A5E4D5F2560ED63F9
685B6DB1733478107BC47E66808482C5857988628ACF8C068BA589D3871F842D81697EF07CAC
7A807870769074E2733D71516ED46BBC6857653B6309622862A5642A6630683469E46B3B6C77
6E027049739577EC7D08826687728BB48EF9915E933A94F596E399269BB29E57A0D2A2DEA435
A4A2A407A274A0279D799AC19822958392928EF88A8685597FCC7A56755370E86D0C69A06697
63FD61F160895FC25F865FC4607F61CC63BA663669086BEF6EC671A374CA78797CB2811D8524
88388A0B8AB08A7389A6886F86CE84C0826680077DE37BF879F1775273D16FA86B9568866715
672E680D68AD685266F5653763FF6402657168086B556F0B731A778E7C508110855788CF8B75
8DA88FF492C6963599F19D6FA025A1BBA227A1AFA0CDA0089FC4A00FA08CA0889F3C9C2A9759
91568AEB84C27F1C79DB74C36FC86B34677C64F4638A62CF623A617C60AC6028604A6127628F
6446664168C36C2A709F75E37B598055846A878589CE8B5A8C0E8BB98A558836878A85E8848C
82FE80877CB877DC72F46F376D626D436DCE6DBE6C4469776630637D621061FC62E16457663F
68CC6C3C7087754379C97D95808E830D85AC88EA8CED917295E899B29C5B9DC19E209E019E0D
9EC9A059A263A429A4D3A3D2A1169D05983893288E0088B1832D7D9A785473C0700A6D0D6A6E
67E0655C6321618160A1605E606C609660F461E263C766CC6ABC6F21738377A47B817F2A828A
855C8750884C888E888B88A388CD88928749848F80957C26783F75957431738072A871086E85
6B8768AB666A64EE641F63DA64246525670269A96CBB6FB57232742B760578617BC4804C8595
8AE48F7892DF951A968D97C4992D9AF69D089F20A0F8A259A319A318A234A05B9D979A1D9646
926F8ED08B6187DF83EF7F567A1D749D6F616AEE678D653C63B4629C61B560FB609C60D861D7
638F65C8683D6AC36D58701F733A76AE7A517DE2812A841286A388DF8AA48BA18B7D8A0D8780
845E81467EAA7C927AAF789075F372EA6FCB6CF06A8A689B671165FB658765E066F068466947
698B693869106A176D0571D577C07D9F8287863689128BC78EC592019513979899839B2A9CFF
9F29A157A2DEA328A213A00C9DD69C179AF99A1598AA95FB91AA8BD284F87DD6772271656CDE
698167066512636461F660F5609D610161F363176421650D662F68026ADC6EB2732177A57BE6
7FD7839587268A448C718D358C8B8B258921870B851B832880E47E267B0977D974D471FF6F3F
6C906A336899681468816931693E681D66086402634F64C568576D25720A764179BD7D00809A
84B288E58C9A8F7A91B393DA967E99B79D0A9FADA103A0FCA01C9F2D9ECD9F1A9FAE9FD59EE1
9C67985C93098CF086A880B57B6E76E572F26F576BEC68BC660263F862B0620261A5616B615B
61B862C56498670869CA6CB16FCC735877807C1B80A4846F86FF884788A5889888758836879F
867484B7829C805D7E017B59783374A2711C6E4A6CA76C256C266BD16A906874662864946453
6570677669CD6C206E7F7135747978317C027F8C82B885C589198CF29125952D98689A799B77
9BE29C589D429EA0A012A10DA11FA0189E169B62984F951591C28E458A81866481F67D52789B
73ED6F5A6AF966F863AA6169607460BB61D56322641D649B64F265C567AA6AD56EF273517745
7A737CF47F25815F83B585F087BD88E48967896E890F8833869583FD80797C717882753972D1
711D6FB56E356C796AA068F167A266C26641660F663466D3680B69DC6C1F6EA1714A743777AD
7BE180C485F08AC28EA79167933D94BE968398D79B8C9E199FE3A090A0359F429E409D7F9CF5
9C4A9B0E9900961F929C8EA08A2484F17ED477E870BB6A3B655B62A861FC6291635A638662DD
61D1612E61AB6388667F69F36D52705A732575FE791E7C847FF2831985C886BF88EC8ABC8BF6
8C418B56892985FC82497E8F7B2D784775D173AB71B96FEA6E356C916AF66969680066E56642
66286689673D682869546AFE6D7870F9756B7A607F32834D867588DE8B168DAF90F394B6986B
9B6C9D4F9E1A9E359E2A9E589EC49F289F2A9E969D779BF29A11978F93ED8EBC87F5802E787C
72066D836AEB6989686266C16486622660575FA260236194638A65BF682C6AEC6E0E716874AF
779D7A2A7C8F7F1E8200850C87C889A88A4F89BD8841864A842F820F7FE67DA27B4878F276BD
74B672D070F76F216D5F6BD26A9969BB692368B5685E682F685969166A956CD76FAD72C475C4
78727AD27D287FDA833F876B8C1C90CA94E4980D9A3D9BAF9CB79D8D9E3E9EBE9F129F5A9FB8
A018A00F9EF09C21977891738B0A853A808A7CD27967759A712A6C6A68056491623B60CC5FF2
5F965FFC61866456680A6BD16EDA70C671E172F474C277997B227EA08162831F84098494851D
85B4861F860C854A83DE81F87FCF7D8A7B41790376E474F4733371936FFF6E6F6CF16BA16A95
69CC693A68D868B568F569B16ADD6C486DC06F42711073A2775B7C4A821288088D819210959B
983F9A259B719C509D0F9E129FA3A1ADA39BA490A3CCA1269D2398B794AB91318DCF89C18490
7E66780172316D60696465C762495F3B5D675D8F5FD9639467826A7B6C0A6C996D1D6E7370E8
741D775E7A137C167DAB7D747F6981A883DF85A986C3871A86B785B4842D8246802F7E1A7C22
7A4478667671746A726E70A26F106DA66C456AE469A268B46840683A686A689468B569186A3B
6C8F703D750F7A8E803785A48A928ECD922A949B964B97B199649BD19EE4A1FFA437A4D7A3C2
A1849EF59CB99ADA98D595FA91E88CD0874881E57CD777E572B66D446813640461DB61C0631C
64E2662366876669668F67A469D66CC86FD7728274A4767678517A6B7CB77EFA80F1827E83AA
849085378588855A8492833A81837FB37DFF7C757AF87958776D753172CC70816E946D2A6C3B
6B966AF96A356948685D67BE67B3686D69F76C476F4572DA76E27B287F62834686A989A08C79
8F9B9345975F9B709ECEA0ECA19EA129A0219F149E4C9DB29CEF9BA899A896EE938F8F928AEC
85947FB679C5746370196D0F6AF16922671764B6626D60F360E0625364E167D66A9C6D056F44
71A5743C76C878DC7A397B107BEE7D6A7FBB827D84E686368629851D83D382F482A5827B81C5
80007D3279E176C4746172CA71AF70A06F506DBC6C186AA0697968A7682267EF682168D36A12
6BDA6E1770B373A376E37A777E6382AF875D8C5D917796429A3A9CF29E479E7B9E219DDA9E0E
9EC29FA2A037A0159EFB9CCC997F951F8FDC8A1B84677F3D7AC876C772B76E30693D647960C6
5ED55EC4601A6215642E665568D46BE76F5E729274C575AB75B675E775CA78C67CB980828311
840883E3839783EA84F5861F86868593835380627D827B30796D77E5763D7453724770576EA9
6D3C6BEF6AAF69856897680A67EF684168F169FD6B716D626FDF72F1769E7AEC7FD4852D8A9C
8F9F93B996A3987299899A6B9B7F9CEB9E92A030A175A216A1CCA05D9DB399F2958991098CE8
893D85AF81AB7CC2770070FB6B8B676064B063396286624D629D63B765B868596AF46CDE6DDB
6E4F6F0D70D973EB77C07B657E027F547FC880278111829F845B859785DA852683E282898158
80337ECA7CE37A9178277605745572F371866FC76DB86BA86A06692268FB694669A269D069E2
6A2D6B1C6CFE6FDD738677A57BE68010840787C38B408E7C917A944696F399919C1B9E6FA049
A159A161A0539E639BF7998A976D95A893EB91B48E868A2D84D37EF7792F73F76F856BDB68E3
669464F5640D63C663E8643A64AC657566F869836D0C711474D577A879557A307AE07BF27D8D
7F668103821D82CF837584598560860A85BD843181B47F027CD77B787A84793D770D73F57099
6DE06C666C186C4B6C286B34699767FC6723677568D96AE16D1E6F6571D874B8782C7C21805E
84AA88E78D1A9144955199059C169E459F779FB89F3B9E499D3B9C629BEB9BC49B899AA2987C
94CA8FAE89AB836B7D7A781D73586F176B4F6808654E6321617A606960266107634666C36AEE
6EF57228744A75A7752976B0787F7A4C7BC17CD97DEF7F8281CA846E869E878A86E785278336
81E5815F811480177DCB7A4F767A735B719270F970CA70216E886C3769DB68256768677D6801
68A669676A856C476ECA71ED756D79187CE580EF854F89FA8EB5932196E099B09B7C9C5F9CA0
9C9E9CB69D229DE09EA99F059E7B9CBC99BF95BD910C8C0586ED81F57D3E78DC74C870EB6D24
696D65FA633761A1618362C664F0675E69906B626D0A6ED970F87345756F773B78B57A317C0B
7E5C80D182D683ED8406838E832C83588404849C846282E380447D317A7B78A2779576CA75A3
73CA71636EE66CCE6B4E6A41695F688367D467B268756A246C6A6EBC70B7725C741D76947A2B
7ED5840C89118D4F90959317953E975999799B729D069E129E9E9EC49E919DED9CA49A9297BF
946890E48D728A1D86B482EF7E9D79CA74BD6FE46BAB685665FB648263C0638863C4647265A1
676169B16C7B6F9072B775B878677AA47C587D7B7E207E7D7EE97FBD8127830184D185FD8616
85178366819D802E7F207E1A7CA97A9678137590736E71B06FFC6DEA6B6968F0674667096838
6A1C6BAA6C246B946AD06B006CEF70A0755F7A377E8C825B86138A248E9792FD96B899619B05
9C0E9CF09DDC9EA59EF09E7D9D559BBD9A059847965D93FC90E38CFC885F833C7DC7783872D3
6DE769C06688643762A1619F612F618162D3654368A86C99708F72797550774A787C791B797A
79FF7B0B7CD67F4681E7841B856385A4852F848483FB838E82E681AB7FD27DB17BBF7A3578D2
7701744770B46D056A43692C69AF6AEF6BBE6B5669CA67F666FB678F69AD6CB66FF2730B7632
79DB7E4E835D886F8CDD905392F2952B976099A69BB79D339DE39DE19D7F9D129CB39C349B3D
998196DC93638F498AC7860C813E7C7F77EF73A76FB56C1D68E56624640262B6626E6340651C
67C66AE26DFD70AA729E73D4749075517694789C7B4D7E3380BC827C836183A683A5839B838A
834D82C9820E815380C780587FA77E347BB2784C74A471886F8B6EB16E716E0D6D006B4C696D
680D6798680C69106A446B8D6D276F7272A5768F7AB07E7E81BF84A887B38B428F4E935B96BE
99039A339AD09B7B9C8A9DD09EB39E8E9D159A82976B946891BE8F438C9489598584814C7D02
78D174B170826C44683D64F162E762626342650A672169136AB66C2E6DC36FBF72447541787A
7B997E42802C813B81868154810180DF811D81BF82A383968455849B842982D680A87DE47AF7
7851762B747072D471096EFE6CEC6B306A08696769016890681267E468836A346CC36F9B7224
7438764779187D3C8298885A8D679102933894D096BA996A9C869F1DA0469FAF9DD19B9699C9
98A397BF967A946491828E2A8AAE870F82FE7E1F786272316C4B6777642F627C621562916397
64EF667E683F688C6AC96D8E70D6747277FD7AF97CFF7DF87E247E007E087E8A7F9280FC8294
84218569862A86268541839681777F457D3E7B5A7962772474A7722D700C6E656D0F6BAE6A0B
684C66EF6682673568B36A4D6B746C2B6D126F0F72B177C87D6C8286866C893D8BB88EAD9266
967799FE9C379CEF9C979BEF9B849B689B3A9A87991D97309523933091348EB48B31867B80DF
7B0A75B9716A6E366BE26A13688667296617657D6584664367BA69D86C756F5C724874F37727
78C679DF7AA27B5E7C617DDF7FD7820A8410857A860685BB84E283E082FC8241817E806A7EDA
7CD27A85782375C3735370BB6E086B78696E683267C867E46816681667F8682E69426B876EDF
72C4769879F87CEF7FDF8332870B8B268EFE921D94619607977398E49A3F9B239B369A6C9922
97E6971E96B3961A949F91DD8E0189C085EB82F780BB7E8E7BB777E273506EB46AC767ED6616
64F46449641F64B8664F68D46BD86EC2712272EB7479764E78BE7BBD7EDF819583748461848D
8457841E8421847084F5857685A8853B83F881D27EEC7B90781074B0719C6EE86C9C6ABD6945
6825674866A3664A6669673268B66AD46D446FC7724B74F8780D7BA47F92837986FF8A148CF0
8FE99318962D988D99B6999F98D898379853991799C6997797AD94BB91938F338DFB8D698C65
89EC85A380067A0E749B70056C1F688D653B628160F861076251645A66A068996A3F6BF46E37
714574F378C57C317ED68099819A821B826982D1839084BF863B87AC88978895877985608297
7F767C3D790D75F8731170726E286C2C6A6868D167796695665A66D767E5693B6AA26C196DD8
701B72F2762779637C697F4D826185F189F38DEE91329344943C94B89586971499269AEF9B96
9ABD98C6969394FB94479409936691A28E898A77860F81C97DB57993752A70956C526906671B
668366BB671B67386718672867F369CA6C9C6FF97352763978847A537BE97D817F38810882D6
8489860E8754884288AD88628743855982DE802F7DA17B5C794B772C74BC71EB6EED6C296A0A
68C86858687868DC695569E36AA26BAA6CFA6E7D702371F8742676D67A0D7D968111842186A5
88CB8AFB8D9890C4943E978199FF9B669BC09B5F9AA599C898BF975A9575931D90968E268BE8
89A8870383AC7FAD7B7777B374DA72EE71706FA86D2069F466D464A563FE64DC66AA68A56A59
6BD96DA27031739D77817B327E2C805E822383F185F987F9896389BA88EC875C85AB8452835D
826E80FC7EA77B7077AF73E8708B6DDE6BF66ACD6A476A3C6A6F6A9D6A996A626A2C6A476AF9
6C5D6E5570A47310757677D67A457CE37FCF832486F28B2C8F9F93F297BF9AB19CA09D8C9D8E
9CBC9B2D9907969A94509286914D904E8EEB8C9D894E857981E67F2C7D4B7B99792F757C70B3
6BBD67B966F465AC653164C2641A63A46427663869C86E22725575C7787D7AFB7DCA810A844E
86E28841886C87E587598734876A878886FE857682ED7FA87C04785874E971F36FAB6E2B6D60
6D056CB76C236B346A1B693368D4692A6A2B6BA56D5C6F2670EB72AE7485769879177C307FF4
844888EA8D8291C2956F98629A789B8F9B9B9ABF995C97F796F996719606951F934690758D2B
8A1E87D1863984C382AA7F7A7B5676E872F86FF56DC26BE069D7679965956470649665F96818
6A5A6C726E88710B745078407C4D7FBB820D834783EB849F85CA875588C3897B891C87AC857E
82F8805D7DBF7B1A7879760E741372A971AE70C66F8B6DCB6BAF69AF685C681568DB6A546BFC
6D646E646F1E6FE6711072D07530781D7B7C7F32832787378B2E8ECC91DB9441960D976D9893
999B9A6F9AD79A8B9962976A94EC92508FEA8DD58BEF89F187A284F7821D7F557CC47A5877D5
750571E36EAD6BC4697067BB6676656D64AE649865AF68436C1F708B749977A579AD7B497D43
8012838186D3892E8A1E89D288E487EC87198623849182317F497C7E7A6379127811769E742A
70C16D0B69F7683B67FC68D16A0A6B146BB36BFF6C386C996D406E3F6FA97196741877247A93
7E3081D9858289348CF290A4941E972A999E9B649C6E9CAF9C1D9AC098BD965C93E891938F66
8D498B2288EE86BF84A3828A80437D9A7A84772A73D5732A6FFA6CA9692465AE62E9619A6239
649D67FC6B4D6DDC6FAC716673E077857C02807783FB8625873B87E588A8898589F9896C87AC
852582A580DA7FDC7F1E7DC07B27775A73096F296C756B206AD56B046B356B376B196AFC6AF9
6B146B526BC96CA56E0C7006727A7539781D7B1A7E3F81A3855389408D429120949C977B998F
9AC29B1C9AC499ED98C3976095C793F791F98FE98DDF8BE489E287B4854582A27FF87D6F7AFE
786A756171C26DC96A14675B66106624670A681068C769436A056BA56E67720E760379AD7CC7
7F6E81EF847186C0886388F3886A873986128579856D8561848E826D7F0D7B13775E749872E0
71D870F06FC76E596CEF6BDD6B3D6AE56A946A2D69DE6A0D6B136CFB6F6E71E173E2756176BB
78817B2B7ED0831E87888B8C8EEB91AC93FC960397C1991999E59A1499B198D4979395F793FD
91AA8F188C7489ED87A4859983AA81A57F5B7CB579C076A873A570E96E856C6C6A7F68AC6705
65C9654465B5672869786C686FC3736D77577B567F1582258432854685CD8667878089028A4E
8A8E8936866682E17FA57D587BF47ADB795276FF742471696F5D6E146D226BF16A486883676B
67AF696B6BFF6E6B6FDE702D6FEC7005713D73CB77597B517F3A82EB867E8A198DBD9141946B
9713992F9AC09BB89BF99B6299EF97CB954292A190178DB08B658932871B85208332812C7EE6
7C4A7BBC78B4759072656F3D6C21692F66A264C263C563C464BA669F69666CFB711C7556791C
7C097E207FD481C8846187738A428BE28BC58A15879D855183C082C981C680107D787A66778C
756073CA723B70206D5F6A84687B67FA690E6B056CD56DAF6D706CA26C1C6C886E11706E732C
75FC78D87BE97F4F830186C68A648DBB90D093B7966D98C49A719B309AEB99C498079609940A
922690578E868C9C8A8B8856860A83B781637F067C8E79E6770B740E71136E416BB6697F67AC
665E65CC662E679C69E76CA76F5E71BE73D475FD78AC7C157FFC83C686BE887688F888B18828
87AD8732866F8524835381457F517D9A7BED79E3773273F270B36E2F6CEC6CDF6D746DD76D73
6C3F6AC369BC69B26AB16C556E176FAD713072F97554783F7B647E5680E5834385EC894C8D66
91BD9584980D992099129888981497DF97A796F49570931C904D8D768AE488A286878461821E
7FCF7D8D7B5F792C76CA741E713B6E596BBF69A76826673466C166C5674D68736A536CF77050
7433785C7C75802A833D859087288822889D88B6887F880B876C86AC85B3844C82367F557BDE
785A7575739F72CA7262719E6FFA6D896AF36914687769076A2A6B2F6BC96C3D6D206EE17163
740676167750782C79A17C90812F86D98C6690C8939B953C966E97CF996F9ADC9B749AD3990E
969393E4914B8ECF8C5789D7876A8538835481A181C97FCC7D5E7A9577A174A971B66EC16BD6
691F66E1655C64B164E365E567B36A4E6DAF71AB75F07A177DC680CC832984F7865687638836
88E5897489C1897F8852860982D47F497C2B7A0278CB77F576B6749271A76EA16C516B236AEA
6B086AE76A6E6A0B6A5F6BB96DCA6FCC71037148713471CF73F177C27C9E817D858B88968B08
8D85907193AA96A998DA99F39A0E997F9890975695BA93A691328EA68C558A6A88CD8738855D
831880747DA57ADF783F75C7736270FE6E946C3269FA682066DE666B66E2683A6A4C6CE06FC3
72D075EC78F97BD37E5C808E828C848A86A488B58A538AF88A51887485E8835D81547FDB7E95
7D017AD9784075A9738371F070B86F796DFF6C716B3E6ACD6B276BEB6C856C966C3D6C0C6CB5
6E98718474D477D37A287C007DE9806F83C287A28B868EF891C99417961A97E3993F99D9996D
9808960993F6923390CC8F748DB68B41881B84A781757EF87D4C7C267B01795B76F873F870BE
6DBE6B496974682D675A67006744684E6A286CA76F81726F755878557B997F3582F88670891B
8A9F8AF98A6F896A883686EA856E83AA81A07F797D657B7779977795755772F870C46F0A6DE6
6D266C6B6B676A1E68F8688A69466B2B6DBA70397212732573D674CC769579597CD680948437
87AE8B2A8EDD92B6964E990A9A729A789984983E9730967795B6945591DE8E568A458679839F
839982D6823E81287F3C7C9379887676738A70BB6DF06B2F68B566DB65EF660166E4684D6A03
6C046E7C719E757379BE7E0F81EA84FF873988B6899E8A0A89F88960884986D98540839F81EE
80097DCD7B3D78937624743272BD717E70116E386C106A1168D968CF69EE6BB86D7E6EB46F39
6F616FB870B2727574D077777A3D7D348099849288F68D4790E3935B94B2955A95F496EA982F
993D995F981D958092158EA48BD189D08865871B858E839F81717F397D0C7ACD784575597231
6F306CC66B2F6A5769E96988691068B768EA6A146C5C6F8A732676B379EA7CC87F7782158498
86C5885A893289598903885E877886358472822E7F9C7D197AF7794E77EB7670748F72416FD4
6DC26C726C006C2F6C926CCC6CBE6C8F6C856CD96D966EA36FEF718A73A8767E7A0A7DF981C1
84DF872488D18A7B8CB38FB3932F967C98DD99E5999C986D96D995329378917C8F1A8C6B89C4
878485D1847582F880E47E167ADB77C7756373D972D871C570156DA56AD5685966DD66AE67A8
69576B496D4F6F8B724875B479B37DE081BB84E4873E88E78A078AB08AC78A2288B186A08449
8214803A7EB17D347B76795176DE74647230706B6F0F6DFC6D116C486BAF6B526B2A6B1E6B1C
6B3C6BC66D136F5A727E760779507BDD7D9D7EFA80A5833886E18B4B8FC693A496839866998E
9A329A5099AA9802955B921B8EE98C5C8AA88B2289E487FA854282187F227CF37BA97ADC79D3
77E974EA712F6D706A60685C675366E966CE66F5679F692D6BD76F7F73B978037BFE7F8D82C6
85BB88558A478B3F8B1589F5884D8697851E83DE829781007EFC7CA87A4778147621745D72AE
71126FA56E8A6DC46D2B6C7D6B8E6A7969A369906A966CA96F5371F07403757676A7782F7A90
7DEE820B86678A8A8E30915193FF963797D09889983896F3951D933B91BA90B48FE58ED48D1D
8AAF87DF853D8343820C814180447E877BD5787274E671B66F1E6D026B1D694967AB66A6669D
67B369AC6C1A6EA17134741277887B9F7FEF83C7867E87D3880C87C38784877E877186EA859D
839E81567F437DA77C6E7B4B79FA787376E97599748E7390724670736E2E6BE16A1869346941
69F76AF06BE36CCA6DD96F5D718F747E780F7C0C8038845288228B728E1B900D91529210927D
92D2933793B49429945593F092D2910E8EFA8D0A8B968AA689E788D8870F847C816C7E537B7D
78DF762B73176FB06C6469D1685D67F2680C681667E267D768BF6B426F6B748979817D687FF6
819A831084D986E18894894488A586FD84F683398213815F80C17FF07EE77DD67CE57C077AF5
795A770E7434712B6E586BFD6A2C68D367DF67506732679668866A0C6C3A6F2672D8772F7BD4
80518434873989608AE68C1C8D508EB39052921693C4950A95949538941192839110901090CB
90678F818DD28B7788DA8665843481FC7F457BC977BE73C770966E776D1D6BD169FB679A655E
64506533680D6C1A704573BC765A789B7B267E4C81C584E186F187AE875B868785B7851B8498
83F4831B822D816480E0807D7FE67EBE7CD77A4A7765748371E26F966D956BCD6A3768D967C8
671F6700678E68EB6B266E3071D575C779AB7D3480318299848F865288308A5D8CDC8F7091AE
932D93BA937A92D8924A92179229922A91B790A88F218D758BE18A5B88988640833C7FD17C81
79BC779075A17362707A6D1369D4678C66C5677669126AE06C6A6DB66F2D7148743477AF7B2F
7E2E807A823783B18514864686F486D685F184A5838182F182F5832482DE81B27F9A7CFC7A70
786776F475CB747E72C470A16E5A6C476AA0696A6891680F680968BE6A626CF17021738176AD
79807C1B7EC481B584EE88338B298D838F25902790C2912D918991E09229925A926D9258920C
9170906B8EF28D128AF588D086C984E282F080AA7DD27A5C768472C36F986D516BE66B036A42
696E68A9685768E06A696CBE6F73722F74E977E17B5D7F518337863D87B8878C8654850D848C
850285E5864F859183A081187ED37D667CCB7C777BBE7A45782675CD739871976F8B6D2B6A70
67BB65AB64CC6553670A697F6C4A6F357244759279237CDD8090840E873C8A078C5E8E2C8F65
901A908090DB9163922092E893749385934B925091188FD98EAA8D888C5F8B03893586BC838C
7FDD7C1778A275B6734B71266F016CB96A76689F67A0679A684B69436A4F6BB46E0271A3766B
7B8C7FF182C383D683BF838083F4854C86F487F687AE8633843B82918191810A80807F917E27
7C7A7ADC797A78327695743370FA6D606A2867EB66CE669466F067BE68FD6AB56CE56F8A72A3
761679AA7D288074838E866C88E08AC68C2E8D5F8E9C8FEA911991FF929592DC92C1922E913D
90448F948F318EC88DF18C718A408772843980ED7DF97B88795876F7743671636F026D4E6C0A
6AD169896879681A68CC6AC26DE671BD7572783679D77AF07C6E7EC48198842585DD86B586EF
86CA866C85F38564848F832F814C7F6B7E307DC17D887CAC7ACA7830757472FB70DD6F206DC5
6CA36B6169D068496786680969AA6BD56E2470A1737D76A879DC7CFC802E838286AD89418B27
8CC78E83903E916E91BB916190E990A3908C909890E3916691A991028F2F8CAA8A2A87F485BC
832F80717DEC7BC07998770E7427712E6E586BA4694267C967C269096ABE6C0F6CF76E23702A
73057641798E7CD97FF98293846F85D4873888938935887286708429829281D7817E81098051
7F467DBC7BA979857802775376BC752B723A6E896B1C688A66DC6602661C672B68C86A756C32
6E957218766F7ABC7E64819384C788168B128D538EE5900590AC909F90018F878FE9910C9274
931B92FD928B91EC90C58ECC8C558A0988308676846E821B7FBD7D3C7A19761B71DD6E756C73
6B706AA269B8690168D7693A6A106B8F6E167186751D781A7A877D198046839E862D8768878B
871F866A858284AF84578473844B831380D57E8A7D2F7CDA7CC07C147A9C787775B1724F6EBB
6BC86A03692B687867956700677E69316B876DEA70587329766E79DB7D3A80BB8485882B8AD3
8C0B8C558CAF8D9D8ED88FDF909E9160922F92A3925E918B90A48FCF8EAD8CF48AF6895F885A
873E853582147E757AFF77E275027278708E6F396DF16C3E6A63693C69606A8C6BFF6D616F04
7156743F77437A147CC67F5F818982DD838A845285BB8764885187E4866784A1830B81A98073
7F947F1A7E947D567B3878D176DC756273C0717A6ED96C9F6B396A7A6A0869D56A026A706ACF
6B2D6C456EE5730E77C77BF07F2781CE845486B888D28AB48C9E8E788FC3902A9009902790D9
91A391C59115901D8F6E8F058E7E8D9F8C7D8B148905860482687F137C9A7AB6789F75F27304
70606E276C206A4B691268DA69826A8F6BD26D92701072F5758F779E79A37C567FC8834F8629
8815892A896688A3870C854E841283558278810C7F637E347DBD7D767CA07AFD78D3767173E8
715C6F406DF96D456C3F6A4067A665A6654566A9694D6CAC70867493785B7B997E9881EE85B6
893F8BA68CC18D3F8DEC8EF08FEB900A90A991299164912590A5907790DC914890D08F118C89
8A0187C48591832A80B17E547BE278ED756A71E86F0C6CF06B3269A668B368DD6A0F6B976CDE
6DFE6F8371C2749677C37B4E7F38830785DB87328767874C874E871C864384D88372828381F4
817580ED806B7FB27E347BB078B6764F75037455734971546EB16BEC6963675566326671680B
6A456C576E31707973BF77BF7BA87EE9819A84128661885F8A168BD68DB88F4A8FF38FB88F60
8FB790BA91AE91EB916990828F5C8DDD8C178A72893C8824867583D780B57DBD7B1A7860753D
72046F626DAE6CA86BF76B976BAF6C156C5D6C6C6CDE6E877191754878C67BB77E5780CD82D9
842B84E6857B8616866B863785B785738581853F83F381A27F127D057B9C7A81797A788B7795
762573E671296EC56D3D6C466B3669E068D168B169956B0F6CD36EF4718D7463772279E27D27
8129854A88818A488B188BD58CF58E4A8F839090916A91C3913D8FFF8ED68E808EE48F278E90
8D2C8B8489DC87F0857682907F967C9C796E76167328714970636FA16E3B6C416A7269706950
69EB6B586DCD71187484777379EE7C737F3481CA83B7850C865787DB8925897F88B187268559
8369814E7F547E027D7B7D2A7C4C7AC0791777D576C875487302704B6DB56B7869866805675C
67B968AB69926A6C6C026F2173B378C37D51810183F2864287FA89618B0C8D498EA5903D9064
8FAC8F1E8F3F8FC9903A9070908D90848FFC8ED58D658C158ABA88A28565817E7DF37B5C7976
77A1758F735D71186E956BD4696F683C688869D06B606D0F6F3B7212752877E47A317C877F42
822984B0869A880C890D89398832864484578321828081CC80AB7F667E6A7DAA7CB97B5C79C5
7826764673CE70E66E526CB46BDF6B0569AA682C675E67BF693C6B9A6EC47289764E79517B6A
7D517FE9835386CE89848B4B8C898D8F8E508EBD8F198FB5906D90B590448F898F3E8F898FB5
8EE98CFA8A7687F685A0836781677FCD7E587C52793B757171EF6F6C6DCB6C856B6F6AE26B2A
6C126D296E516FD371D77410761B78187A9C7DED817D845085DF867786AB86B3866D85DE855D
852484E18407827880B67F477E107C847A66782D767F7579749A736471D6702B6E6D6C746A71
691368F869FB6B4C6C496D276E9970FF741677657AC67E4B81C984CE8722891E8B438D7F8F20
8F928F198E9F8ED08F91905390B590AE902C8EFA8D258B4B8A3489FE89CF889385EF82737EE6
7B9A788075A2734471746FD96E176C606B5C6B626C056C816C9A6CE86E2D709C73D277617B1B
7ECB81E783E484D48572866D87B28894889587E486F085CD842D81F07F877D8C7C277B0B79FA
791C78A0782D770A74D7720A6F7F6D9F6C216A996919681467D1683569256AE36DBC71797555
78B67BC57F26831B87148A338A4F8B938C648CF18D5C8DFF8F2F90AF91A2914E8FE78E768DDE
8E1F8E8B8E818DCE8C688A29870B838780657E017BEB79697653734D71106FAA6E8F6D506C04
6AFA6A556A176A896C3E6F6E7377773D7A147C3A7E5580A582DD84AD862D879288B38910886D
872185B6844B8294807C7E887D677D297D197C737B0F794D7773756C732070DA6F046DA26C3C
6A8668E5682568A069E66B4F6CBA6E967142749478207BAE7F4182A5854E86E887DC891A8B27
8D968F76904190348FD78F6D8EFA8EA98EC68F468F888ED58D248B23897C8819865983E080FD
7E457BEA79B4777F756D739571A86F3D6C846A6669CC6AC46C846E426FD2717E73647556773E
79667C157F1081B0839184F8866787D988A7884386E1854483FC83078226815480A87FE77E83
7C387986774E75FA751E7409728D71096FCB6EA66D496BC96A9D6A156A086A3A6AE36C8C6F5B
72B475C178457ABF7DBD8132849987978A328C768E1D8ED58ED18EC48F2A8FC28FE58F568E91
8E388E508E4C8DB08C848B0D8954873884DD82C481377FBF7D7079DE75A471E06F476DC36CEF
6C9A6CB56CFB6D046CCE6CFB6E4170A2736775E378287AC97E0C8186848786BE883788F788CF
87CF869585E485DC85C484BC82A380177DC47BCE7A0D788E7799773276D075D774327258709C
6ECD6C926A1F683F6798681569206A666C1E6E9671B67519789A7C6F80A6824785A287F089B6
8B8A8D648EAD8F0A8ECC8E908E9F8ECE8EF88F3B8FA38FC48EFF8D408B4189EA895D88D5876D
84E281917DE97A25769673C97220714B70686EDE6CFC6BA26B536BCD6C876D616EB270B9734F
7634796E7D1780D683D2856185C185E1867C87748827882F87A0869F851082DB805E7E507D14
7C557B737A41791F78567792762773DB71296EBA6CCB6B3669F6695869886A336AD56B676C86
6ECC721A75AF78F67BFD7F1C82568544879989798B2B8C9C8D758DB48DE68EA38FCE909C9064
8F4D8E0E8D2C8C9C8C1B8B968B0D8A2C8864858782317F4F7D3C7B7E796676DD745D724D709C
6F086D9E6CAC6C4D6C3C6C4E6CE46EA471A6752578147A0B7B7A7D037EDC80DF82F585298749
88B388DC87EA86A985BA84FF83E5823280527ED47DC97CCC7B957A3678C8771874E27262705D
6F6D6F516F2A6E556CF86BAF6AD96A756A886B636D4B700272EC75AD78887BE17F99830885AF
87BE89C48BF78DF38F418FDB901090018F838E968DAF8D608DAB8DE28D5A8C1C8ABB89998878
86E184BA82527FE57D557A7E77A27539735571746F1C6C8E6AB76A596B5A6CFF6EA670257182
72B073C0752C77A77B587F7F82F6852F8681878D8884891288F38844874085E584138207805A
7F647EBC7D827B4A7893764874E4743073BB734B72C071C26FEA6D4B6AB06902688D68E36994
6ABA6CC56FCB735376D378107B897F3A82C385CA88618ACE8D018E7D8EE98E908E348E4C8EA4
8EC58E8E8E468E248DFA8D7A8CA08BA98A9C891886C583E1811E7EEF7D077AB577A8743E711A
6EA56CFB6C376C706D686E636EB06E5D6E426F46719574A177C27AB97D89801D824383FB8589
870D882F8866879A866A859A855B852A846182D180B97E657C0479D9784B7792774A76A57513
72C2705E6E5F6CC16B526A29699A69D46AAC6BE96D8B6FB972597505777079C67C7C7FBB8315
85E287D9892F8A3C8B258BEB8CA98D978EB18F9E90008FDC8F938F628F148E368CA48AB288D2
8728858583AD818B7F157C3078DF758972DE715670C8709070256F7E6EEA6EB06EDE6F70706E
71D4736E74FE767F78367A617CD47F0F80B181D282E6844A85FE87B6891889D1899788488621
83BA81AB801D7EB27CEC7AA0780C758E7363719570256F0A6E2E6D726CD76C986CF26DD86EE2
6F996FE3701470B0720C742C76DA79C27C887EDC80B1824C8421867489268BD28E1F8FEC913F
9219926B922B916F905A8F0F8DAC8C518B1689E8887C867F83D580BD7DA47AE0789076A6750D
73B972A371CA713170D970AF708670376FD06F9B6FF370FE7290744A75E4775578D97ACD7D7B
80E984BE884F8AE68C1F8C168B488A37891D87D8861A83A880897D0C79A976D074B5733671FE
70CA6F9B6EB66E656EB26F556FD76FD66F3A6E486D826D746E707061716B739A7586773978FC
7B227DD98113849288098B378DF2902291B3929392BE924C917690828FA88EF48E3F8D448BC8
89B88733847581BC7F2A7CC57A8C788876D2758674A77411737E72AF7194705A6F5A6EE86F20
6FD670B0716171E5728A73CE761279607D538143849186EF8870896B8A328AD98B298AC78972
8734846381737EBC7C537A1377CD757B735571B570DE70C87117714170DA6FCF6E6E6D446CCC
6D346E536FC0711B7237732C743E75AD779479E67C827F4E8242855788748B5E8DC78F6D9041
9073905D9053907890AB909E90038EB68CCF8A8F883A85F983D081B07F957D8F7BBC7A2F78DD
779B763A74A87307719B70A77042704970707074704770227062715C73247584781A7A8D7CB8
7EB280B182D9851B873588DA89D58A2889F68961886986E684AC81B87E517AFB783E7666755B
74AE73DA728E70D96F226DE66D786DD26E9D6F6D6FF67036706070B5715572337329742A755A
770479717CAE80738438877289D48B708CA38DD88F4990DA922E92DD92A991A390168E5B8CAD
8B15897787B085B6839D81807F727D6C7B5A79357711751C738B727671CC715A70ED706D6FF1
6FAA6FC7705371377248736974A1761477EB7A327CD07F91824384D1873F89908B9D8D118D78
8C7D8A1E86C183177FCB7D3D7B5E79C477F775BC733970E26F336E6C6E6E6ED76F3B6F606F56
6F586F9B701B70A2707C704C70117046716A73BA77087AC47E48812D837A858A87C58A568D15
8FA0918D929592B79231916190878FAC8EA98D548BAA89C887CE85C3839981427EC57C3E79D8
77C4762674FE74237354726B717670AB7036701A7037706E70BE713871F57307747A764A785F
7A9F7D047FAF82C0861B89498BA48CAD8C4E8AD488C3869A84AD830B81747F867D027A0C771F
74B8730571DC70F470296F826F1C6F0A6F4C6FC97044706C70136F706F136F8E710973337588
77AE79947B607D497F8C8250858288BD8B7C8D728EBD8FB290849118913690D6901D8F388E31
8D008BA58A1C884485ED832280477DE87C447B207A0578A7770E756873D37263714170977064
7065705F706070B2717D728E739274797594774679A57C7A7F788267850686FC880F886A888A
88CC890A88C887B385E783BD81637ED17C0A794476C17490729F7104700F6FE8704070727018
6F676EF26F126FB070807151721272A072E0730373A3755278127B4A7E56811083C08699896D
8BE38DD68F58906890E790D9909F90A890EA90C08F828D238A418791855E8391820E80C67F81
7DCE7B65788E75FB742972F771EF70E770266FF7703B708C70B470DC713A71C4725573137473
76BC799C7C6B7ECC80F7834985BE87EB897E8A848B2D8B5D8ABD892886EA846081947E4D7AA0
772D74AD7349727E71B170BC6FE06F506F036EF86F5C704C716571F171416FF86F046F086FF6
7164731E753D77D17AAE7DA780C9843587AA8A868C528D508E438FB2916792B6932692A99162
8F648CDE8A5B8883878286C5857A835480BB7E3F7C0979E077AC75AD742E7326725271977122
710D710E70B76FFA6F576F68705571CE7385757C77D07A637CEB7F4C81BB846186FC89038A30
8ABA8AFC8AE289F087D384D781AD7EDA7C6C7A3E785276C27570740F7280711D707970BE717A
71FB71E2714D70886FCA6F396F086F6270317131724773BF7605791D7C817F8981FE84288666
88D28B498DB4900191E492CD925490B88ECB8D528C738BBD8AB8895187C1863384A282F88137
7F6B7D8E7B9979AF781776F87621752773C271FC701E6E756D496CE76D846F0270E3729F7419
75B077D37A7F7D447FB681D283DD85F587D98922899F896788A7876E85C783E08203805E7ED7
7D2B7B32790C77077573747273EE73A17338728771AA70EB707670226F9E6ECC6DFF6DBC6E50
6F9A7140730A74FB772679897C227F16829B86A78AB48DEE8FBF90328FDF8F718F358F058E8D
8DA58C6F8B3D8A5189AB8910883086E0852F835181797FC77E487CEE7B7F799976E473746FE8
6D2A6BD76BD96C946D696E2B6F1C7081725B746B7680789E7AE87D687FF6825B8477864787C3
88C6891D88BB87D186BA85B584AF835A81727F0D7C947A7A78E37799764F74F673CE731B72CF
728871DD70B76FA66E6D6D926D206D106D606E0C6EFA700B714572F77596795C7DFB82A68687
89398AF18C378D658E738F138F158E938DE18D4C8CEA8CA38C4F8BCB8AF389AB87F8861E848A
838382E08204803D7D427972759C727B70576F006E206D8B6D4A6D756E096EEA7000714B72D9
74AB76B178E07B417DE080A183308525864A86C98706875087A187A6870E85CD8421825D80AB
7EFF7D447B7E79D4786C774D7659756A7468734D721A70DB6FAD6EC56E506E4D6E816E9A6E79
6E5A6EBF701E729175C979417C8B7F7D8223849786DE88E58A908BD28CB48D508DCD8E488EC0
8F048EC88DD18C2D8A418899879B8743872886B78587838880FD7E487BB67965774C754F7364
719C70236F236EA86E926EA36EB96EE96F8370DE731875F678FD7BB47DDE7F8880EE825083CA
85488694876C87A2873A8663856684718382826A80FF7F457D6D7BB27A2878B3772A758773F7
72BA71EE7180713370CE70376F746EA16DEC6D8E6DC16EA6702F7224744F769C791C7BDE7EC6
819084068632885C8AC48D588FA3910D913990428EA18CEB8B8D8AB28A4C8A2589F289668857
86DD853F83BC824980967E4D7B6B785C75B273C0725C710F6F7B6DB26C296B6D6BC86D2F6F55
71DC746B76BD78B17A5F7C187E2E80AF833F8550868486ED86F8870F8744874D86D485C2844A
82AF81067F347D1F7AE378C4770175AA74A773DA733C72C7731E726A71486FD56E706D766D08
6D0B6D586DFA6F29710C7384762A78A07ADF7D44804183F087EA8B7C8E128F7C8FDB8F768E99
8D988CD28C7C8C7B8C638BD28AC5899E88C78842879F8652842881737EC27C797A9678C676B1
7439718F6F136D2E6C296C1C6CEB6E506FE4714E727273937527777D7A6A7D597FBA816982B9
840B856D8691872A873786F7869D86218555842582A380EB7F067CF67AE3791577CE770D768C
75EF74FB73AF723A70DD6FC56EF16E476DBA6D766DC56EC8704371C47308744075DF78347B2D
7E7981D3850D87EA8A168B5D8BF38C5E8D058DD98E6C8E668DD68D188C708BE08B378A498905
877585C1842782DA81C780907EC57C487962768A7417722D70D970186FBA6F606EC46E176DF1
6ED370AB72E7750376F979187B8B7E188060822D83898480851285538590861386C8873286CA
8573838481727F8A7DE77C977B917A98795277A175CD744873377253714670206F456EF76F0C
6F266F276F3F6FA37046710B721973D4766B79897C987F4B81D3847E874589D18BD98D648E97
8F688FAF8F698ECE8E0C8D0A8B9789D8885C87A18793879086F9859F83B081597EB47C0279AF
77FB769874E172816FDE6DC16CA36C5D6C8D6D146E1B6FBA71D1743676EE79FD7D0A7F6C80B8
813C81C682F084AA866E87CA888C889487BD8618842082778157805A7EF17D027AFC794977E5
767F74FE74A1738672A071AC70AE6FF86FB36F976F2E6E6F6DDB6DFF6EE5703471B173897600
78FE7C1F7F25822C8556886A8AEE8CAD8DED8F038FD58FE48EEE8D538BD08ADC8A6C8A3E8A32
8A2689BD8878864483B3818A80087EB87CF97AA578127593733670F76F0B6DBF6D186CCA6CAA
6D0B6E7B7112742A76DF78C77A1E7B577CAD7E308002824484BB86BA87A6878686F786848627
857A845182EB819780547EE97D4C7BBE7A687916777675997401731872B3723D715A703A6F4C
6EBA6E636E3C6E7B6F54709C71EF733074BA76F379C87CB47F5481C384588719899D8B7C8CAC
8D628DB48D8B8D018C8C8C9E8D1B8D588CBB8B48898387DB865384C6834181F180C77F677D8D
7B62794F776D756B72FD706A6E686D816DA56E5D6F52707171A772C073AA74BF768A79337C39
7EDC80CD825283C4851E86118678867F865885F58533843D8378830B828F81647F5D7CF97AE2
7957781E76F175C874AB737671FC70676F416EF46F506FB26FB06F736F756FEB70B071A272ED
74D4774A79F97CA57F6F828185A588498A128B3C8C508D8C8EAE8F538F6B8F258E8D8D768BCC
89E7884A8726863885328427836182D98205804C7D987A64773E746971FC70256F166EB06E6E
6DE76D4E6D536E7770937311758577EF7A6A7CDE7F14810882E784AE85F8865E85FD8584858D
860E866E8624852183A081CD7FBB7DAA7C007AE679F979B4778B752E7353723E71A5712D70C1
707670326FB56EF96E5F6E566EE96FC270B47205742377147A567D62801C82BD855D87C889CE
8B8C8D3E8ECE8FCC8FDE8F2C8E368D428C2A8ABB892787F5876E87508713866185308377810D
7DF27AA277D875F0748F731271376F536DE76D246CF66D596E6E702F723F74367614783D7AEB
7DC0800B816E823182E383C884C585B0867E87198729865384B682F981C1811480637F2C7D73
7B9479CF781B767875197431739972E271D870C4701B6FEB6FCC6F636ED76EAE6F417077720B
73EA761F78867ABD7C957E5A80938369866A88FB8AE88C698DAB8E878EBD8E5D8DC48D368C9E
8BD38AF18A4489D3892487AD856182CE808B7EB87D157B7079D5784876947480723770446F12
6E8B6E4C6E366EA06FE871F374387646781779D77B8F7D277EB2807E82A984CB862C867085ED
855084F784BC845783BB8305822880F47F677DD97CA57BB47A8478C176B174F673EB735772CA
720F713D70696F866EAC6E416EAF6FE2713A721C728973167453765678E17BCA7F0B827985A6
88348A2F8BF88DBA8F2B8FDE8FCD8F688F118EB68DF88CA98AFC89388765856E837D81F68107
80587F4B7D947B6E793776FC748B71E96F896DF76D596D746E086F11708E723773AB74E67667
78B17BB87ED3815082FD841084BE850E851085098531855F851F84388305821C81AC81478059
7EBB7DD47BD079F178497702763A75AF74CE733B71496FBD6F1A6F336F786F896F6C6F4C6F3A
6F4F6FE87179741277367A447D097FD382E5861288E08B0F8CC48E378F5D8FFE90158FDE8F7E
8EBD8D468B2D8901875A8649856D8472835B8246810D7F547CF47A38778D752072E070E16F82
6F106F586FBB6FCC6FB9701171317305754977D87A977D357F3980758143822C8356845B84CB
84AF84778479849C8495843F83A882C3815E7F757D777C027B477ACA79DD7840764E7487731C
71FE712C70BA7090704F6FA76ECA6E506EA96FB470F27227738B757377DD7A7A7D117FAC8254
84D786EE88A58A5F8C658E6E8FD0901C8F818E818D6F8C4C8B1589F8891D8859874185A283BB
81EB803B7E5A7C1679B977C87678757F74757340720970EC6FDE6EF26E926F3670E2730F7526
770178E37AF67D017EAD7FEE810C823E83698457850A85AD8635863C856783E68261816880F2
80857FC37EA67D507BC179F0780F7686757F74AC738E720D709B6FC16F8D6F9A6F886F5D6F54
6F8D700070C3721B7425768D78BE7A7D7C327E8081A0852D888C8B638D9A8F188FBA8F968F20
8ED38EB48E528D478BAD89F8886F86EC852E833C81667FDC7E7C7D107B9D7A4F7916778D755E
72BD70506EA46DCA6D876DCE6ECA709072CF750A770B78F57AF07CE07E8F801181BA83AE8587
869C869F85E384FD844383AE832C82C7827881F181B780197E667D127C127AE7793477257537
73C172B871ED715170DF70666FA46E9F6DD86DE26EDA704171807271736774CD76D179727CAE
806A843C878489DB8B688CAE8DFA8F1F8FBE8FBB8F508EB48DDA8C9D8B0D897187EF8662849D
82C2813C80437F887E767CB57A6C77FA75957346712B6F916EBC6EA06EFA6FA270A8721673B7
7539768C77FE79EB7C527ED6810D82C783FB849B84A0844383FE8429849E84D5846B837D827C
81A880DC7FCD7E667CD17B38799E780976A2759A74DC740972CC71386FC16EDB6EA56EEC6F6B
6FED7054709E70FC71D97389760278CF7B747DD2802082928516876B896D8B298CAB8DD58E83
8EC18ECF8ECA8E7A8D7D8BBB899387A0863B854A8470835681D67FF27DC77B87797377B07637
74E573A7728C71AE710E709E705E706970D871AC72DB747976A879587C227E727FF580DA819C
828D839E848385118555856F855E850084428336820780CD7F937E5D7D3E7C417B557A4978E7
771F7515732071A470D6709A708870376F926EED6EB96F2B70167126722F734A74AA766A7885
7AF17DAF80A9839F863F88698A4C8C3A8E4990249138911D8FEB8E268C738B2E8A48896C883F
869E84A18284807E7EB17D2E7BF37ADF79B6783A765D74587285711970046F186E5B6E216ED5
709C732375D878477A597C327DF77FA1811B8261838884A185968631864585D385068411830F
82A881C580FC80657FEB7F397DED7BEE798D775B75C374C47400731471E970B46FC66F426F18
6F1E6F3D6F716FC2703C70F8722973FF767C79557C1C7E8F80CF8343863689838C948EC08FB8
8FB08F2B8E9C8E2D8DC28D298C3D8AEB89318729850C832B81BB80B17FB97E797CD27AF1791F
777A75D8740171F270026EB46E5E6EF9703371AD733174B5763E77C879537AEF7CB47EA980A6
826B83C384A6852D856B855684DF8419834A82C2829B8294823781327F8B7D9C7BCA7A4A790C
77E376B075727436730B71F77108704B6FC46F626F116EDA6EF16F9670DD7291744F75D4772D
78B87AD67D9D80C783D7866C886689E88B298C4F8D618E4B8EE68F058E8B8D7D8C0F8A8C8927
87DD867E84DE830781397FB67E897D727C127A2E77E3759373AD727271E071C071CE71D371BD
71A071B672407369752A774C798B7BB87DCD7FD081B5834B845784C284B08475845C847B84AD
84AE84468367822980BA7F457DEC7CBA7BA77A997976783176D0756073EC727671086FBF6ED3
6E786EB86F64702B70C6712771847231736D7541778079E97C4C7EA080FC8380863588FA8B88
8D8F8EDB8F728F868F5B8F108E8E8D9C8C0F89FC87B885B18431832F8256813A7F937D697B0C
78E577447632757574B273A2723C70BF6F8D6EFD6F33701C71867348755577AF7A4E7D037F82
817E82D0838883E5842C848A84FE8563858285AC84FD83F782CE81AB80A27FB07EC87DDC7CDC
7BB77A5678A876B2749972A0711270216FC86FD36FF36FEB6FB16F6F6F696FD970CC722573B6
75637737795D7BF77F028243856088078A198BAF8D008E378F498FF98FFA8F268D9B8BBB89FB
88A587B786E785D08433821B7FD47DC27C267AFB7A0078E0776975A173C7722570EE702F6FD7
6FD4702E71047271747176CC792C7B3B7CD17E027F0B802E818883018457854685AA858A850E
846883B88306824F818D80C57FFA7F277E2E7CEC7B497952773D755973E572F6726B7202717D
70C56FF66F4B6EFC6F216FAC707E717D72AB742075F2781E7A7F7CE17F1C812F8338855F87AF
8A038C0C8D7C8E2C8E348DDC8D738D208CCC8C398B278985877C855E837A81EF80A47F5F7DED
7C437A8278DC77707637750D73CD727F715770A3709E71487262738D7484753E75F9771378CF
7B2D7DDE806D827283BF846B84B384D384E784E684B6844E83BB831E828A81F8813E802E7EB2
7CE37B00795178007706762F753C7408729B71256FE56F0A6EA76EAE6F0B6FAA7082718972B2
73EC7529767477EF79C77C1B7EE281E584D4876889828B348CA98DFF8F2B8FF6901F8F7F8E29
8C668A8E88E2876985FD846C82A280B97EEE7D707C447B3779FA785B7665746872CC71D9718E
71A171AB716F710070C1713172A6751B78317B587E128023819882AA838D845384E685288517
84F084B184848469843583A9829E81217F727DDF7C997B9B7AB379A0783A768274A372D5714E
702E6F7B6F2D6F316F726FD9705170CB714371C9728973BA758577E97AB57D9B805782CF8519
875F89B48BF88DE38F2C8FAC8F758EC28DD58CD68BC48A868903873F856183A4823681148004
7EB17CE77AB67878769C756774C4745973BA72B6717070506FC7701B714E7322753E7754793F
7B017CB37E66800A8174827A8319837D83EB84848530859E858084BC8382822980FE801A7F61
7E9B7D987C427AA078D37708756B741473027222716170C370577026701C701670016FFC7050
714372E77505774679637B507D2E7F2B815983AA85FD88318A288BC78CFE8DC78E2C8E398DEB
8D388C1E8AC2896488368731860F847B82567FDE7D857BAF7A72799578C277BC767D752673E1
72D4721671B0719D71C7721F72B273A87526771F79457B317CAD7DDB7F1A80B882A7848085C4
863085DE8529846C83DB8379832782BB820580E07F527D8C7BDF7A8079687857770F758E7413
72E67217717470B66FC76EE26E656E926F6570A47212738874F7765777A878FE7A8C7C8A7F0C
81EA84D6878C89EF8BFC8DA48EBD8F248EE88E588DC98D588CC78BB289E3878084F582AA80CB
7F417DE27C947B517A1A78E877B476897574746E7359721C70D76FF06FDA70C5726E744775DA
771E786D7A357C937F4281C283A784C88474848F847E847E84B08505853A84F8841482B28138
7FFE7F137E337D0B7B8179CC783D76FC75E774BA734A71AF702C6F066E626E496EB46F8D70A7
71C072A1734973F074EC767478847AF57DA1807C837B8672890A8AF48C1C8CBD8D388DC78E59
8EA38E5D8D728C028A438865868A84C48320819880197E8F7D037B937A5879437815769174B4
72CE715A70B270D4716D721972A97338740E75657749798D7BE17DF27F85808D813381C08278
8368845E8508853084DD844D83BC833A82A481C780947F2E7DD27CAD7BBA7AC9799A78027604
73D771D070466F6C6F3B6F776FD27019704A7089710571D172E7743875C2779579C07C367EC8
8134833C84CC85FA8702882589868B118C898DA08E1E8E008D6B8C8E8B848A4B88D687218545
8361818E7FCB7E067C2D7A3F7851768B751B741C738D7345730F72C47271725472B373A8750C
768977D378DB79CB7AE47C467DDF7F7B80EA8218830983CE847484FD8555855E84F5841682F0
81DA812580DC80AA80067E837C1F79477693747172F671F27125706B6FC36F3F6EF66EFB6F5A
700F7101720E7326746275F077E47A107C147D9B7EA07F7C80A9827584D0876689DC8BFB8DB1
8EF28FAA8FCA8F5B8E7F8D568BE88A26880885A9833780D57E8C7C587A48788A7749767B75DD
751B741C7316726A725672C4736473EC745474C9758776A4781079A97B537CFA7E887EEA804D
81AE831E847D857A85BC8539845383A6839E842184A08473834681397EBA7C3979F377FA7648
74CD7373722370DE6FC96F1D6EF86F3C6FA06FED703570CD720473D375D7778E78B479707A2A
7B437CE27EF7815E83F5869789148B328CCF8DF38EBC8F398F588EF68E078CAA8B1189518757
850982797FF47DD27C3D7B0979E07886770875A774A1740373AD737773527345735F73A77421
74D975D977137862799E7AC67C077D957F71814B82B1835B836883498374841484F485A985D6
8555843782AA80E37F167D627BD17A4C78B8770B7568740172F0721A7141703F6F376E8B6E9A
6F7B70E772667398746574FC75A876A4780979CE7BD77DF8800A81F683BF8580874A890B8A98
8BC68C938D258DA28E0A8E238DA08C588A69882685E683D881F9802E7E5F7C867AB278F97771
7630753F7498742773D47398738173A073F4746774E37568761A772578957A437BE77D437E4C
7F2F802A816582D3843B855985FA861085B2850C844583718285816980117E8F7D117BC37AA3
797B77FB75F6738D712F6F636E826E8B6F296FE6706A70A370C3712071FD736B753D772578DF
7A547BA47D097EAD808A8276843E85D6875C89048AEA8CF38ECA900890658FD08E768CA48AA4
88A386A7849F827980327DE17BAF79C0782576DD75DB7513747F741B73D873A673787354735C
73B57478759676E07822793C7A3C7A597BB17D677F5D814982DE83F5849784EF8527854D854E
8507845F83618244814A80927FF97F227DAA7B6B789A75B37340719A70C97086706470106F7C
6EEB6EBF6F3A705471CB734F74B075EF772C788B7A1A7BC87D6D7EE8803F81AB837385BC8862
8B018D2B8E978F368F258E9B8DCD8CD98BBD8A5E88A286918455821C7FFD7DF27BFB7A29789C
7763767375B67515748073F27376732D734173C274907569761D76B67768786579BB7B537D04
7EA8801D814E8245832083F584AD851084F7847E83F083908360832B82A481957FE77DB27B41
7902774D762D75527457731371AF70776F9F6F326F246F686FEE70A1717B7294740975C5777A
78CE79B67A817BA27D5A7F9A822084A186D6888989A88A668B1B8BFC8CE88D848D8C8D098C34
8B2F89EC88528660842D81CC7F527CEF7AF17988789177AC7694755B745473BB738F73A873EF
745874D07537758975FC76D0780C79757ACC7C0E7D6B7EF7808281C882B1835F83F9847F84E1
8522854D854784C883A081FA804C7EF47DE97CDB7B8E7A04785E76AA74E7732F71B270836F80
6E886DC46DA36E73700671C97335742774D3757E766777C979D07C5E7EF88108825C834E8470
860887EA89C28B5C8CB28DB98E588E8B8E728E1C8D508BAC891485EF82E7806F7E817CD47B3A
79B0783576BC7552743C73C073D87422743D74217417745B74E0757B762C772277B679327AAB
7C0D7D747EEC804A81638247833A8458855D85DE85B0850F8451839B82DA8200811880257EFD
7D717B9679BC781E769774CD729F70656EAE6DD36DD16E6B6F657077714D71B271D672477388
759977F77A137BB97D147E637FC6814B830A8504870688C08A148B3C8C878DEF8F068F478E8A
8D0A8B25891A870E8523836B81C47FE37DA47B43793A77D176EF7640759674FE7492744B7412
73ED73FF745E74F17598765F777478E37A6F7BC07CB77D8A7E847FBD811282568374845B84EA
850684C48465841783C28325822180E17FA77E867D537BD77A0777FC75DE73DA722A711070A0
7099708C70336FAC6F5C6F92705A718C72F8747B75FB776478C47A457C077DF27FBE813A827E
83D785838772895B8AF08C048C8E8CA18C6F8C358C178BF08B5D8A0687E5855182BA806D7E77
7CC37B3779C0785376F975D6751174A7746A742473D273AA73EE74B575D6770E782078F17985
7A027AA87BB47D377F0080BF8234834F842184B88510851E84E9848383FD835C82A081C580BC
7F727DD97C087A32788F772C75E974987321719A70356F266E8E6E716EB86F3B6FDB709E71A8
731D74F776FC78DC7A677BA97CE07E50801D82368456862A877D885C891B8A1B8B8B8D3C8EB6
8F728F208DC78BB58958870A84EC82EB80DA7EA27C5C7A4878A17771769075C374E473FE7348
7301734F7424753E764476F276C676CA76FB779B78BF7A4F7C187DE57F938112825A83648427
84A084DA84E784D984B4846883DC82FD81D180747F0D7DB47C627AF87955776F7563736D71C8
70936FC56F3B6ED16E886E806EE86FDB714372E0746775AE76C477E8795F7B467D777F9C8160
829F8386847785D487C48A1A8C618E198EF08EE08E238D078BC18A5988B686C484918250803F
7E817D0A7BA47A1A785B7691750F742673F87462750E759F75DE75D075A875A775F876A2778E
78A379D27B207C907E1A7F9F80F6820582CD836983FB8492851B856A855384C483D282A98176
804A7F157DB67C167A3D7853768C750B73D672D671F0711D706E70026FEC7025708A70F6715C
71D9729F73DC7594779879957B477C977DAC7ED380538244848686CD88D28A6C8B9F8C808D1E
8D6D8D4A8C9D8B7189FE88898745862C84FF836F814A7EA87BE7798377DB770376C476BC7697
763675B67551752F754F758C75BB75D075ED7650772D788A7A397BEF7D6F7EAA7FC180EC824F
83D9854C865786C3868A85D884ED83FA8308820180C57F467D947BD77A3878CD7795767F757C
7483739672B471D770F670156F4E6ED06ED26F70709F722B73CE755276AB77F679627B0F7CFC
7F098113830584EA86DA88DA8AC98C618D5D8D9B8D3B8C928BFD8BA78B6E8AF089BF87A184BC
81867E937C4E7ACE79D9791678427753767875E975BA75CB75D6759F751D745073F2742C750A
765877C479097A1C7B2C7C7B7E348048826E8447858C862A8643861185C2856284DD841382F7
819680127E8F7D247BD57A9B796D784A7731761874F173A7723B70C86F866EB16E736ECC6F91
708A71887280738974C1763B77EB79B37B7A7D417F21813B839285FB882889CA8AC08B2A8B5C
8BAC8C418CF28D5C8D128BDC89D2875684DD82BC81037F8B7E1D7C9A7B1479BC78B9780E778F
76FE76377548747173FC741474A77574763076B57718779C788679F57BCC7DC27F8B80FA8214
82FB83D2849E8545859C8588850E844E8371828C8196807B7F297DAA7C217AB7797F786B7753
760F7497730E71B070B670387020703F7066708370A670F67191728173BA752976C3788F7A96
7CD17F1C81428311847C859E86B487F189658AE88C2D8CEC8D018C798B8B8A6F894187FF8693
84F3832E81697FC77E4F7CE57B5F79AB77E17648753374D0750A759175FC760675AE75377501
754E76267753788E79A87AA77BBB7D1A7ED180B8828083DD84B185178549857685A285A18530
8429829B80C77F047D8F7C6B7B6B7A5278F7776375C97465735E72AB7223719570E4701B6F5F
6EE26ECA6F276FF8713572CE74B276C278D77ACB7C897E197F9C813E83188520872D89068A82
8B948C4A8CB88CE58CC18C348B3489D5884786BE854A83D3821E7FFB7D6D7ABC785E76C07611
7624768776BE767F75D37522748A747274C9754E75BF7609765776F6782479E87C047E197FD7
812A8237833B845E858D868186E5868A85808412829F816480687F7D7E677D027B5B79A6781E
76E375ED7516742F732071F170C16FB56EEC6E786E656EBB6F8470BA724773FF75B3774678B7
7A267BBB7D937FA981D983F685DD878488F78A3D8B518C158C6D8C4B8BC88B138A5989A388CE
879985D2837A80D37E4C7C4A7AFA7A3D79BB791C783377157606754C7502750B752E75387526
7523756D762D775A78BD7A157B407C4D7D717EDC8091825E83E884E38536850884A68457842F
840D83AD82D881867FE07E2B7C9E7B4B7A1B78EA77A17649750073E572FD72327167708F6FBF
6F2A6F076F6E704B7169728C7396749075A7770878C77AD27CFE7F1E811882EA849D863587A8
88E289D28A7C8AF28B4C8B8B8B988B4A8A7E8933878C85C78418829281227F9E7DEA7C0D7A34
789977647698761375AD7551750A74FA753475AD7636769A76C176CB770877C979367B2C7D4B
7F248073814281D8828E839484D385F48694867985AC846F831381C680857F287D8D7BBD79EE
7869775B76B8763A7587746772E271426FE96F206EF56F3A6FAB7013706D70E271AA72EA74A0
76A678C87ADE7CDA7EC280A1827A844485F0877788D68A0F8B1A8BE68C598C638C088B5F8A85
8988886186F48529830380A97E567C447A8F792E780677007623759175EC7617767076A47672
75D4750B748A74B775BA776479487AF57C2F7D0D7DE27F05809D8286846185CC868D86AF8669
85F4856784A7838681EB7FF67DF67C4C7B2F7A907A1C796B78397687749C72DC719170CD7065
701E6FCD6F786F4A6F7A7023713D72A0742275B1775079117AFA7CFF7F0180EA82B484698618
87BD893F8A748B3E8B9F8BB48BA48B848B488AC889DB887186A484A682AA80C97F007D427B90
7A0678D3781577C777AF778177007626752C746F744474C875D97726785C794C7A047AB67B9C
7CD37E4D7FDA814C82888392847D855085F3863485E584FB83A1822A80E880037F617EB57DAF
7C2C7A4B785F76BA758374A173D772F071E570E3702D6FEC7017707670D07113716171FB7314
74AB768D78717A2C7BC37D657F45816983A485A78732883588D6895589E68A8E8B2C8B8D8B8A
8B178A41891887AA85FA8416821A802F7E7D7D167BEB7AD979BA787D77327604751F74A5749B
74ED757A761F76C4775D77EC78757902799B7A4D7B2E7C527DCE7F9B8195837684EB85BC85E3
8592851C84C48494845583AF826780887E647C6C7AED79E6790C7803769B74F77374726C71F7
71DC71B4713270576F776F046F497041719D7302743D756976CC78A97B0A7DB58046826C8405
852E8623871D883689678A928B968C528CAA8C858BD68AA1890587318554838E81E380417E97
7CDD7B1E797577FB7799769375DB756D7546755E75A7760E767A76D4770E77277738776C77FD
791B7AD27CFA7F40814182B8839D842884A98550860D868F8675858C83F6821B806D7F2D7E43
7D5A7C1C7A73789676E875B77504748973E272D6717C702E6F526F1D6F76700E70997100716D
72337391758F77F57A6C7CA77E858014817C82E2845685D3874988A889E48AF18BBB8C288C1F
8B9A8AA7896B880F86B2855E8406829580FA7F377D637BA17A1478CF77D177107680761C75E6
75DC75F47616762B762B762E76657702781A79987B3D7CC27DFB7EF27FD680E1822A839184CF
859885C9857584D58426838082CF81EA80B17F2E7D8F7C097AB9798D785676E87543739C723F
716A7121712C71367100708770096FE17054716A72EF74957623779279097AB67CA77EBC80B7
826483BD84E88622878B890D8A5F8B318B5A8AF38A44899F892A88CE884B875E85F0841E8226
80487E9F7D247BBD7A5778F877B976B675FA7581753B751F7530757575F17695774877EF7882
790C79AC7A817B9F7D017E93803581C9833A8475856D86118655863185AD84DB83DB82C681A7
80707F007D387B1478C1769374E373E97392738B736472D171D070AC6FD06F886FD470747116
7196721B72FE748876BC79467BA87D867EDA7FF38144830E853B8762890C89F58A378A2C8A36
8A808AEA8B218AD889F0888586D7851D837281D180257E637C937BFA7A24788177227617756D
7529753E758F75F2764376707685769B76D1773E77ED78E27A1C7B9A7D527F31811482D38446
855185EA861D860385BF85688502846F837C81FC7FE57D6A7AEC78D9777776BF765F75EB7519
73E67297718570E570A8708E70576FFD6FC27005710A72C274D076BE784079617A757BE17DD6
802E8286847785D286B4876B883F89448A4E8B148B598B148A6A899288B487D486D6859C841A
825D80897EBA7D027B6279DB7875774B7676760575ED7609762C7631761475E975DB761176A1
778B78BA7A167B897D057E7B7FDD8115821282D4836B83F7848E853185B985EA8588847C82E1
80FB7F1B7D797C227AF879D17890773A75EB74C073C472E6720E713170696FE56FD570467114
71FD72C5735B73E674AC75EB77AD79C17BD77DAB7F318091820B83C685AB877288C8898089B3
89AB89B489EE8A368A4389D388DA8786862084DA83AE826380BC7EAA7C5F7A4078A977C07760
773276E47652759874F974B674EC758B766C7764785E79547A477B357C167CEC7DC37EB47FD7
813282B384308577865F86CF86BE862F852E83D0823080717EB67D187B9C7A3778D4776375E0
745E72FF71EB713F70FE710C71357147712670E470BB70F371BC730D74AC764B77BA79087A78
7C527EAD815183CB85AD86CE875E87CB887589748A888B438B588AC889E2890B887687FF8742
85DB83AF81007FA37D6C7BE57AEB7A25793E781876D475B674F874B174D0753275B9765476FE
77AE785978F7798C7A2D7AF77C037D577EE88099824D83E7854A865886F38705868B85998458
82F3818B802B7EC87D507BB279EE781B765F74E873D7733072D772947231719470D3702D6FEA
703170F571F672EF73C074857589771079277B967DF87FF6817882AC83E3855386F08871897F
89F089E489B489B489FB8A528A50899D882386208400822480AF7F837E5F7D0C7B8579F07886
776C76A8761F75B775687542756075CE7679773977E3786878D979627A327B5E7CD57E6D7FF4
814882618348840C84AD85208551853784D2842F835C8258811C7F9D7DE37C0B7A4278B47771
766A757A747B73627243714C70A9706C708670D1712C718971F5728B735F747075AA76FB785C
79DF7B9D7DA17FD6820283E38549863586D88779884A894A8A428AE28AEE8A62896F88638775
86A585C4849482F981117F247D7C7C347B2A7A1678C4773C75C874CD748B74F775BC766E76CA
76DA76EB7755784479997B037C307CFF7D917E2E7F15805881D4834C8486856985F3862D8616
85A184C2837F81F180407E8A7CDD7B37798E77E4764674CB73837274719E710170A4708D70BB
711B718B71E872207240727472F673FB759977BE7A327CAA7EE280B1821E8352848A85EA876D
88E089FC8A8E8A9C8A5B8A1189E589C1895D886F86E284ED840E828E8173807B7F3C7D6F7B24
78CA76ED75E775B275EC761A75F67594754E75837654778D78C979B07A277A607AB47B6B7C9A
7E237FCB816382D38419852E86028677867585FC8521840782C981737FFF7E697CB37AEA7920
776675C974547317722871977163717671A471BD71A47159710070D4711471E773547535774C
79557B227CAE7E167F8B812C82F484BB86478775884888E6897A8A118A8B8AAD8A4589548815
86DA85DF85228461834781A37F8F7D627B837A2C794F78A277DD76E475E3752C75037572763F
771177A577F17823787F79307A357B627C8C7DA27EB67FE8814382AD83E784B484F984D08474
842383F483CC837182A781587F977D987B9279AC77F6767375247412734772BF7264721371AD
712970A07044704570BE71A772DC7430758076C3780479597AD07C6B7E207FE281A58361850E
869B87ED88EB898589C089B589888956892188D4884B876D863984D28365821280D97F957E18
7C4E7A54787376FE762875E775FB7616760D75EC75EF7650771C7824791979C57A2F7A9C7B66
7CBA7E73802B81728215823B825182C283BB8507862F86B98666854883A681D17FF57E187C2A
7A2D783D7687752D7432737572C8720F714B7099701B6FEA700A7071711171DD72CA73CE74DE
75F67722787A7A1C7C137E4F80A382D584B286258739880C88BD895C89E38A3C8A4C8A018961
88878797876F86C5860584FA8379817C7F317CEC7AFF799778A677F07738766A75AB75417560
75FF76D4777F77C877C677D7786779A47B607D227E6F7F137F437F7A802D818983558518865A
86DE86B0860C8528841582C4811E7F2D7D1F7B327995784D7739762674F973B5727D717B70CB
70707058707070A870FA716271E072737326740B753C76CC78B77AE27D1F7F3C811982AE840B
854A867F87A588A7896389C289C1897A891388AE885187E78743864284DD833181777FE07E81
7D4A7C157AC9796D782D773D76B9768C767F765A760D75BF75BE764B776F78EF7A667B7E7C20
7C7C7CEF7DC37F0A80938207832483D7843D848484BE84D4849383D982B0815580167F237E6C
7DAD7C957AF878F476DD751473D5731B72AE724B71CB713470AB7059704E707F70D97157720C
7318748F766678737A7E7C607E137FA9814082E184818600873E882D88CF89328960895A891E
88B0881E877C86DC863D858D84AD838B822780977EFF7D7B7C147ABF796577F876897540745B
740B745E7536764F775E783578D779707A3B7B577CAF7E087F217FDF805C80DA819182848378
8414841E83A78304829F82AF8309833482A881217EC97C2479CB7819770676417569744D7305
71D070EA705D700B6FC76F816F596F89704171887338751676F178B77A747C3C7E18800181E6
83B5856386E1881A88F389598951890288A1885F884A88AD88B4886787AF869D855A840B82BE
81637FD87E057BEB79B2779C75F074DF7475749174FA757375DE764676D577B378E77A4A7B96
7C917D327DA87E437F36807681B7829882E082AD826582768315840D84DD84FB841F82708062
7E757CF17BC87AB7797977FC766774F773D372F37228714870506F6C6EE06EE06F6F7067718E
72B973E37524769A78527A3E7C427E42802A81F483968503862886FA878087D78820887288CC
8913892088D88839875D8667857584888388824F80C47EEC7CEA7AFA7951780C772676837606
75A5756F757C75DF768E7766783C78FA79AA7A717B767CBE7E257F68804B80BD80E4810A8171
822A830E83CE842483F9836D82BD821C818D80ED80067EBF7D2D7B897A0D78CD77AD76777505
736571D870B07020701A705A709070917076708A7121725D7421761E780379A87B1E7C957E37
800581DC838784E685FD86E987C5888E89278968893D88B88809876486E4868186148576848F
835C81EC804F7E947CC87B02796178057701764F75D6757A7531750B752B75B376AE7803797F
7AE97C197D067DC57E797F3E801A80F881B682378276828F82B182FF837D83FF843B83F48315
81C780557F007DD77CAF7B427968773F7526738C72AA725E723B71CA70D86F986E8A6E316ECA
702771D6736474A175AD76D9786A7A6B7CAC7EE380DF829A842C85AD871788428901893E890D
88A0880D87D187BF87C287BE8799873D8695858A8410823780297E247C5B7AE179A17875773F
760574F3744474247499758276A277C478CA79B87AA37BA77CCC7E027F26800E80A380EE811C
816681F782CF83BB846F84AC846183B482E9822F818380AC7F687D9F7B80797177DA76E27657
75CA74D07347716F6FC46EBD6E8A6F036FCA708B712771C2729873D27569773078F67AA97C5C
7E3480408264845D85E686DA874687608769878C87D188238863887C88638811877E86A28575
8405826D80D37F577DFF7CBE7B797A1F78B97768765875A87561757175B7761C7699773D7819
79347A7B7BC87CF27DE17E997F367FDA8094815D821982AB8308833D8364838F83B383AC834C
827981447FE47E9B7D957CCB7C097B06799477BA75B373CF725071467098701B6FB86F7B6F89
700070D871E072DB73A574547531768F78947B1E7DC7801C81D282EF83B78480857E86A487B6
887788CD88D088B0889288728829878D868F854E840282DC81E580FD7FF37EA67D187B6879C2
7846770075F2752374A5748D74E47599768B779878AE79D27B0F7C627DB37ED57FA780248070
80C3814C821582FD83C7843B844083E5835982CB825B8201819980EF7FDE7E5B7C837A8978A2
76E9755873D8725770E96FC46F276F316FC0707870F470FE70BC70A1713272BA751C77E17A7A
7C8A7E157F6880DB8294846F8615873F87DF882587E0885588DE893D893588B487DD86F58631
859B8510845B835681FD80647EA47CD17AF4791D776D760E751F74A7749274BE751775A3767B
77AF79327ACD7C3D7D4D7DF47E5A7EC07F5C803F814D82518315837F839A838A8378837D8392
8396835C82C181BF806F7EFB7D847C0E7A8178BE76BD74A872CC717A70D570B870C970A8702A
6F756EEF6F016FE271717353752776BB782379987B4C7D3F7F3D8104826A837A846685608675
8783884F88B088A78863881C87F487E187B5873D8660852C83C5825180DF7F677DDA7C367A8F
790877C376CE762075A9756275547596763B773C787479AE7ABB7B877C267CC07D7F7E6E7F7C
8080815481E9824D829C82EF834B839D83CB83C5838B832D82B88224815780327EA37CBC7AAC
78AE76EC756F742172E0719F706F6F7A6EF06EE76F52700470CE7193725C7347747175E17779
790F7A817BCC7D117E7C802381F283AD851386038694870887A58885897F8A398A5789B58878
870085AC84AB83E2830A81E180547E8B7CCD7B4E7A1578FF77DF76AF759874E174C375447633
7742783378F079927A437B207C287D447E567F4F802E80F981AC823F82AE8302835283B88436
84B184F684D38431831F81C380447EB27CFE7B1278E276877436723570BA6FDA6F7F6F7B6F9B
6FBE6FE4702570A37172728C73CB7503761A771E783E79B27B947DC07FE581AB82E783BB8481
84BA867C88748A208B048AEC8A0B88DC87DA873C86E2867485A5846182D7814D7FF27EB97D6E
7BDE7A0A782E76A375B1756975A0760F767F76DE773F77BF787279537A547B647C7D7D997EAD
7FA6806D80FD816981D68268832783FC84B58523852D84DB8449838C82AB818F801C7E417C0B
79AA775C756073D572BB71F1714C70B270216FB76F976FD8706D713171F772AA735D743F757E
772279027AD07C4C7D667E527F6480E282D384F486DB882B88C788D888AD888A888288758833
87A086CA85DA84F38417831E81D7802A7E357C417AA0798278DD787B781A779876FF767E7648
767576F877AE787679457A277B297C4B7D707E737F387FBF802D80B08166824B833683F3845F
84758450840F83BE834E829C818F80247E797CB97B06796A77D8764274A8732171D170D47030
6FD36FA76FA36FD47054712F725A73AA74E875F076C4778C787F79C97B6D7D4A7F2C80E68267
83B984F28621873A882088B388EB88DE88B7889B888D886587DE86C58514830881077F717E6C
7DD17D407C5B7AFD794F77B1768575F475E3760B76337653769A7748787479F97B7D7CA87D57
7DB27E0A7EAC7FAF80E9821082E78360839B83C683FF843F8466845383F4834E8267813E7FC5
7DF87BE579B5779775AF74037281711A6FD96EE76E766EA46F60706C7178724C72DF735773F0
74DA762077A9794A7ADF7C5F7DD97F6A812281A583818520865B872E87BF884688EC89AC8A49
8A6A89C98863868384A7833C826A81FA8178807C7EE27CE27AE87956784B779E7709766175BA
755D7593766C77B278FF79FD7A927AEF7B627C2B7D507EA17FDA80CB817381EF826582E48365
83D5842484538464845083FF8351823180AA7EDF7CFE7B26795D779475C373F47251710D704D
70127038708670CC70F77119715D71E972CD73FA7549769577CF79037A4F7BCE7D7F7F4080E2
823D83528445854B868487DC891089C689C8891D880C86FA862F85B5855984CD83DD828880FE
7F7B7E217CE97BB37A6A791B77FA774077067732778577BC77BC779E77A3780B78ED7A2A7B83
7CB77DA97E647F0E7FC780968162820D828382CD830B835883B8840B841E83C782FB81D8808D
7F447E067CBD7B46799377B575E1744C73147233718570E970586FEA6FC8700E70B871A572AB
73B274BB75D5770D785679977ABB7BC97CE57E407FF281E583D9858186AB875787B587FC884F
88A288CE88AC882F876D868E85AC84C283B0825480A97ED37D167BB67AD07A4D79EA795C7878
774D76237558753675CD76EB783979657A4A7AFD7BB87CA97DD67F0E800D80A780E98116817C
82418348843D84C684BA8432837B82DC826881F481317FE57E0B7BDA79A0779775D0743972BB
7157702B6F5D6F046F166F79701270D971CF72F4742E7554764376FA77A8789579FC7BE27CC3
7EE480AF821483388455858F86DD880A88DD893C8938890288C4888688278772863E849482AA
80D67F637E6D7DD57D4E7C837B41799777D2765B7588757275ED76A8775677DD7859790279FE
7B407C897D8F7E2E7E817ED47F73807781B782DB839883D583BC8395839683C083DE83A982F5
81C8804E7EB97D227B8379C977EC7605743F72C571A870E1705E7015700E705770F171BF7292
733D73B7742074B675B1772078E57AC17C7A7DF47F3B807381B8830F845E8585866E871F87B0
883688B188FF88EF885B874485D984678332825A81C5813380617F2B7DA17BFF7A8779647897
7805778D772776E976F37756780178C5797179ED7A4F7AC87B897C9D7DE37F1E801580B7811D
817B81F882958330839483A1835A82E68272821681BE813C805D7F087D4F7B65798377CC7647
74E473977265716B70CA709270B270FE7149717F71B3721472D173FB757B7719789F79F07B12
7C1F7D377E667FAA80FC825C83D1855A86DE882C890A89548913887F87DA875386EA867385BC
84AF8363820980CD7FB47E9D7D587BD47A3178B977B4773F773A77587755771A76CE76BE772C
782879847AEE7C1D7CF47D8A7E1B7ED97FD680F081EC829182CC82B9829782A68305839A8421
844683CF82B781297F667DA17BE67A207835762974287277714D70B47083707570577027700E
704B7105723573A97525767D77A778B3786579637A757BAA7D177ED280DA83038508869E87A1
8826886888A288EA89208908887A877E864F85348451838E82A981607FA87DB77BEB7A9579C7
795578EB7849776B768B75FD760376A177A478B8799C7A3D7AB97B4C7C227D437E8A7FB78094
810E813F816281AF8241830483C48443845C840E837382AB81C180A47F3B7D7A7B7A797277A0
762A750C741E7334723C714A708B702C703B70A7714D720A72D373AB74987593768F77807870
797F7AD57C827E7080678223837E847C8547861086EB87C3886888AC8884880B877186D78640
858D849C836281F880927F5E7E687D937CAC7B927A4A7908780C7784776F77A077DB77F977FC
780F7862790E7A047B177C167CEB7DA47E5D7F2C800D80DC817581C981EB8208824982B88331
8377835482B481B4808C7F717E757D827C6A7B087956777A75AE742B7309723F71AB712F70C5
7080708270E3719D72927393748075587637774478947A1D7BB77D337E7B7F9C80BE820F839A
854586D4880B88C7890D88FA88B2884A87C587238667859C84CB83EB82E281947FFD7E3D7C93
7B3A7A4B79AA791E787577A876E27665765D76C2775F77F9787A790079C87AFD7C8C7E267F61
7FFB7FFE7FBF7FB1802181118236832F83B183B38365830C82D282B0827081CB80957ECF7CAE
7A7C787C76CE7569742972EB71A6707B6FA36F516F977056714A723272EB7388743B74517576
76C5780E79327A397B517CB37E7D809D82D484D986758795884A88AD88D688D388B0887C8842
87FD879086CE859883F1820F80417EC87DB27CD87BF77AE379A07868777C770076DE76DF76D1
76B576C27740785979ED7B9C7CF47DAD7DD37DB77DC67E497F438076818D824A82A482C482E1
8320837583B08397830181F280907F117D9E7C417AE4796A77C37600744E72E471E8715C7124
71167119712B716571DD7298737F746B753F75FD76C277B979027A9D7C6A7E3F7FF9818682E8
8421852F860986AD8725878B87F3885F88AF88B18838873C85DF8461830381E68100802A7F3C
7E257CF27BC27AAD79B978DA7807774876C2769F76F477AF7897796779F07A387A6E7AD27B8E
7C9C7DCB7EDE7FB0804580C0814481DC826D82CC82DF82AE8264822F821C820B81BD80F97FB2
7E0D7C507AB97958781476BC753973A07230712F70C270DB713C71A271E4720A724172BD739B
74D2763A77A478F27A207B437C747DC37F2A809781F38334845E858586B587E488F089A389CD
895E8873874A862A8544849A840783568260811D7FA07E097C777AFA79A1787E77A6772576F3
76F176F876F376F1771A779B787F79A77AD97BE27CB87D7C7E597F5E806A813A8199818C815A
816681EF82E783EF848B8468838B824180EE7FCC7EC77D957BEB79B7773574D272F871D67155
712B710E70D77093707470AC715571E773087427752575FF76CB77AE78C57A187B967D217EA0
800E8180831484D2869D8833894B89B5897C88DD8828879A874086F8868F85DF84DD8395821E
80887EDF7D367BAE7A68797978D4785177C5772276867629763C76C37793786F792D79D57A95
7B977CD87E1F7F197F947FA27F967FD980A181D6831883F8843983EB835882CE826C820F816C
80457E8F7C807A6B789B772D760F75147415730A7210714F70EC70F0714B71D77273730B73A2
744B751A7614772C784C79607A6C7B8C7CE27E848063824B83FA853C8608867E86D2872C8791
87EB881A880A87C0874B86B385EA84DC837F81E9804F7EED7DE27D1E7C6E7B987A85794F7830
775F76F376DB76F37721776577D8788C79777A757B547BFD7C7F7D087DC57EC47FE480EA81A2
81FD821A822A8252829382CA82C8827281CF8102802E7F607E827D6D7C047A497867769E7521
7405733972967202717C71247122718D7250733473FA748074D5753875F2773178E57ACD7C92
7DF97F027FDF80D9821C83A38539869D87A2884A88B589038938893888D587F886B2854083E8
82D58204814480587F187D867BCC7A2378BB77AB76F17682764F7652768376D8774577C5785F
79237A1F7B517C9E7DD97ED67F847FF1804680A9812C81BC823882818297829782A682D6830B
8304827A81427F6F7D467B22794577BD7666750E739C722E71097074708C712A71F372497242
720271E47245734B74D676897808792279ED7AB47BC47D457F2581258301849285DC86FC8809
88FA89AA89EA89A288E587ED86FA8634859A85018434830C81857FBE7DE77C2E7AAF79777886
77D47758770776D276AE769C76AC76FA779E789979CF7B117C2B7D027D9D7E1F7EAA7F508004
80A6811C816981AB82098297833D83BF83D7835B825180F37F847E347D027BC97A5B78AC76E2
75437412736A7328730872C5724971B77154716371F972F67415751875E77698775C785D79A7
7B207CA47E177F7C80E982708406858486B2876C87B187AD879B87A787D587FF87EC8773868A
854E83EB828481297FD77E877D407C157B1A7A5579B479167862779A76DF7669766376D877AA
78A179897A497AE97B847C367D057DE17EB17F6680018091812481B682348284829882768238
81F681B5816380DE800C7EEA7D927C2A7AD07988784276E77576740A72D471FF719A719071B4
71E0720A724972BF73837486759F76A07779784379397A8F7C4F7E4C803481BB82C58377841E
8503864187AD88F289BA89DB8966889A87B886E2860E851883E5827A81027FAF7E9E7DBE7CDE
7BC37A5778B6772976027578758C760F76BF776877F7787D791A79E57AE37BFF7D1E7E267F07
7FBE804C80B58101813E817D81CC8230829882EB830982E2827581CD80F57FEA7E997CF57B01
78E176D3751673CF72F9726972A671E4713370C670CC714B721972EF739373FB745574EF7608
77A779967B797D027E1C7EF57FE3813082F184F386D8884689138950893A890C88DB8894880C
872685F1849E836B827581AA80CE7FA17E067C1B7A2A788A777076E376BB76BF76C976D176E9
772D77AD786579477A417B467C4D7D487E277ED57F4E7F9E7FE5804280C68167820B828F82E4
8307830382DB828281DC80D47F6C7DC47C127A857933781076FA75D674A2737B728E71FD71CD
71E1720B722C7243727072E373BB74F3766077C778F779E87ABC7BAD7CE87E78803D81FC8382
84BA85B38688874D87F4885D88698816878986FB8693864C85F38542840F8267808C7ED47D77
7C7B7BB67AEF7A0B791478347793773B7718770C770D772E77927855796A7AA37BBF7C957D21
7D887DF77E8E7F4C801780D1816781D8822D826882858277823B81D7815B80CF80317F6E7E76
7D437BE07A6778F2778F763E74F773BB729871AA710F70DD7112719A7253731873D07476751B
75DA76C977F079407A9E7BF37D3F7E97801781C4837E8509862886CA8715875687D28892895A
89BC895F8835868284C2835B826D81C381037FE77E6A7CC57B477A1B7935786277787679759E
7533756A763B7767789D79A47A6D7B107BB47C717D497E2E7F0F7FDE80928122818581BA81D1
81E3820C825382A182CC82A58216812B80027EBE7D6D7C047A7078A476B175EC741972AF71C9
71617155717971A771CD71F3723572B2737674757589768F777C786C79937B1E7D0D7F25810D
827E836F841D84ED862287B2893F8A478A7189BD88838740864F85B8853D848B837282068084
7F287E017CED7BB77A4778BA775776697612763F76B7773C77AC780A786E78F1799E7A6E7B54
7C487D407E347F127FC8804B80A480EB813C81A9822982A282F082FB82BD823F819380C37FD1
7EB37D627BDE7A35788376EE7598749573E3736A730972AA724C720671F7723272AD734873E3
7475751675F4772F78C17A757C0A7D557E5F7F6180A28240841D85E6874287FF882E880E87E0
87C387A6875F86D08601851B8446838B82CB81D380807EE27D387BCE7AD87A527A0479A97914
7847776F76C8767D769576FA778E783E790C7A027B237C607D967EA17F6B7FF6805D80C3813F
81CE825482AE82C082868214818C810580867FFE7F527E6D7D517C117AC77989785C7739761A
750073F97315726271E0718B7163717071C1725C733874367533761D77017807795B7B0E7D09
7F1480F0827983B484C685CF86D487B488418861882287BA87678742873086EB862D84DF832D
817580187F467EE27E917DEF7CC47B1C79427795765A75A2754F753775447585761E772E78AA
7A5E7BFF7D4D7E317EC77F467FE380AB8184823A829E82A1825C81FC81B0818B818281718134
80B17FE37ED57D997C3E7C227AAD793677C77662750873BE729271A0710570D270FB715E71CD
722B727D72E973A674D8767C78667A567C1A7DA67F14808D822683CC854B8668870C874E876E
87A98813888688B48855875185DB845583228271822981F1816B805C7ECB7CF77B2F79A8786D
776A768675C2753D75247592767977A378CD79C97A917B447C117D127E3D7F6A8065810C8160
817C8185819681B481D681EC81EB81D1819B814380B97FF37EEF7DBE7C797B397A0678D977A3
765F751D73FB731C728D7242721A71F671CE71B971E1726C736274AA7618778278D77A257B84
7D027E96801E81778297838E8480858886A287A1884B887088108756868A85E88584854584F9
8472839F8291816780367F007DB87C557AE77995788D77E9779E777D7752770576A8767676AD
777078AB7A207B877CAF7D927E4F7F0B7FD6809F814381A181BC81B081AB81C98202822F821E
81B380F880137F377E7B7DD67D227C357AFD798C780A76A475727472739272C37206716E7119
711A7174721872F073E974F876187743787379A77AE57C407DCD7F948183836B8512864B870B
876B879B87C387F1880F87FC87A187078650859F8501845F8389825A80D67F2D7DAB7C8A7BCF
7B447A93797A77F6764C74EF74457475755C76A077E578FC79EF7AEC7C1C7D817EEB801680D2
811E812C8142818E820F829582DF82C6824D81A4810680988053800B807C7FB37E837D0A7B74
79E4786A770675AF74647331722A716270E970C470EE715E720472CC73A274797551763F7765
78E37AC17CE27F0F8106829C83CC84B385818653872487D28834883787F187918742870B86CB
8647855683FE827D812480307F9A7F1E7E5D7D107B3A7927774775FC7569756F75C8763776A6
772B77EE79007A4E7BA27CC67D9F7E3B7EC57F68802D80FB81A281FA81FA81BF81798152815A
817E8195817B811A80767FA17EAD7DA27C7B7B3079C3784276C97572744E736072A2720F71AB
7180719571E9726C730A73B7747B757176B1783F7A027BC57D587E9F7FA9809A819A82B883E1
84F385CF867486F5876987CF880B87F4877686A285B184E2845483F2837982A481507F987DC0
7C117AB679A878C777F8773B76B1767B76A4771477987809786578CE79767A7E7BD77D487E85
7F597FBB7FD17FD67FFF805E80DF815A81AB81C581B881A0819681978185813080747F4B7DD2
7C3F7AC479747841770575A9743572D671C97137711F715971B3720C726E72FD73DE7515767F
77E179107A017AD77BC07CE17E407FC9816282F7847E85EA8722880288708872883387F087D2
87D687C6875D86718510837581E7808D7F597E1F7CB87B2979A5787077B17758772876DD765E
75D1758875D776DE78767A417BD57CEE7D857DCB7E097E757F1E7FE8809E8117814B8157816C
81B5823282BB830783328299819C80757F597E557D4A7C037A5C78637657748A7338726A71F9
71AF716D713C714271A6726D737374847574763B76F077BA78B679EC7B567CEC7EA980848264
841B8579866086DD8724877587F2888888FC89078886878D8659852A841B831881F780977F05
7D747C207B267A7179C378E377C2768D759975397593768877CA78FD79E47A777ADC7B4A7BEB
7CC07DAB7E817F247F947FED805280DA817A820F82708285825281F88197813F80DC80477F5D
7E127C827ADF795677FC76C975A674847371728F720571E17213727372DB73387396741074BC
759D76A377BD78E57A267B8F7D1F7EBD803C81778265832283E284CE85EB8714880B889A88AE
885B87CA871F8666859784A58395827C817380857F9E7E977D4E7BC47A2478B477B17732771D
773A7755775E77667795780478B1797D7A487B047BBE7C917D8E7EA37FA1805580A680A78090
809D80F1817D820E8267826181FE816180B580117F677E917D687BDE7A0C782C768075327448
73A37316728471F17181716071AB725A73437434750E75D876B377C379127A867BED7D217E21
7F14803481A88367853E86E1881488C288FA88E08894882787A08707866985CD852A8462834C
81D5800E7E2F7C7E7B267A2679547881779C76BF762275EE7625769C771B778577ED788E7999
7B137CBD7E367F277F777F577F267F3B7FBF80958178821F8268824A823D82498276829F8283
81E980BB7F147D337B6079C878737741760974B573567220714E7103713471B0723B72B3731F
73A87475759076D9781C79317A177AF97C117D857F53814E833684DA8623871287B38810882F
881E87F587CD87B2879287428691856783DC822B80947F3E7E217D137BEE7AAA796678547796
772B76EE76B7767B765976887736786079CF7B2A7C267CAB7CD97CF87D4F7DF97EE07FCE8089
80FB8134815E81A182038269829F827B81ED810F800A7F067E0D7D0C7BE47A8278F2775A75EF
74CF73FD735F72D8725D720071E4722572BF73907468752275BB76527713781C796F7AF07C7A
7DF17F4E809981DA830C8421850785BC864F86D9876A87F98865887E88248755863184EF83BD
82B381C980E37FE47EC07D817C3B7B0179DC78CF77E0771F76A7768D76D1775777F2787878DD
793579AD7A667B617C7C7D837E507EE27F557FCF805F80F28160818B817B815B815D819A81F5
822981ED81207FDE7E6C7D107BE57AD279A17826766974A5732F724671F2720872427267726C
726F72A573357426755B76A477D778E579DB7ADA7BFF7D587ED7805E81CE8319844A857686AA
87DB88DD8977898088F8880D87078623857884F084588381825580E17F457D9F7C077A8C793C
782E7771770476D076B4769876827697770277D778FC7A377B507C2D7CE17D9A7E727F5A801C
8081807C803F7FBA802D8120824D834483A8836182A081BD80FC80617FB27EA67D0F7B0278CE
76D27550745373B1732E729F720171787136716071F972E173E674D975A7765C771D78107946
7AB27C327DA87F06805F81CF8365850F869987C48865887F883D87DE87918760873586EA8664
8598848C834A81D980437E9C7D087BAE7AA579E5794878A477E577207686764B7682771777D7
7897794879FC7ACF7BC97CCD7DA57E297E577E5E7E887F0C7FF080FF81EC82778291825A820E
81D581B2817B80FB80117EC37D407BC17A6F794B783B771B75DE7497737472A3723B722F725A
729972DA732B73A874617552765A77567835790979FC7B347CBD7E79803081A982CD83A7845F
851985E386AD875887CB8801880187D8878386F4861784E98382820C80B77F9E7EBA7DED7D0D
7C007AC779807856777276E676B176C4770B777677FC7897794079ED7A927B307BCE7C7D7D47
7E297F0D7FD3806180B780EB811C816081B481FA821181E9818F812480BD80517FB47EB17D32
7B54796177A97657755F748973A272A571C5714E71717221731073DE7453747D74AC75397655
77E879A37B317C647D4E7E2C7F3C809C823883DF855E86978788883F88C7891D892E88E88841
8746861584D883B582BF81EE811D80217ED77D3E7B7879C27859776076D6769F769676A376C3
7701776577F378A579747A5D7B5D7C687D657E3A7ED47F3C7EF87F6A7FFC809B81228175819E
81C68218829A8318833D82BA817E7FC07DE67C487AFC79D5788876EA75157367724571E1721A
729072DD72D37291726E72BD739D74EA76567797789079587A257B2E7C867E217FD68182830B
846E85B086D287CB888488E488DC887287C68703865085BE853E84A983D382A381217F747DCB
7C4D7B0B7A03792C787E77F9779B775C77307711770A773677AE787A79817A927B7B7C277CA6
7D1F7DB37E677F1E7FB58018805D80AF813181E2829182F882E58255817680877FB27EF17E1A
7CFB7B8579D9783876DF75E6753874A373FC733D7287721172047268731B73EB74AB755075EC
76A1778778A079D77B107C3F7D6F7EBB803881DB837A84D985CB864B868186AC86FD877987F4
882C87EF8737862A84FF83DE82CB81B2807B7F297DDB7CB97BD67B237A73799C7896778676AB
763D765176D07786784478F179927A357AE77BA47C617D157DC37E727F297FDF808381018151
817D819A81BA81E081FC81F481B2812C806B7F7F7E787D5A7C1D7AB5791E776975B8743D7323
727E723F72417257726A728772CF736274427547763A76F4777F781A79147A9A7C917EA18060
8192824D82EC83D3852E86D5885E895E89A08940888E87D9873C869E85CB84A5833F81D28098
7FA07ECC7DDF7CA97B26797F77F976CF761E75E17601766176EB778C783478D879767A1A7AD6
7BB87CB97D1C7E0D7EBF7F2E7F737FB7801980A0813E81D482478288829B828982588204817A
80A27F677DC77BD879CD77E57653752D745E73BB731B727971F471C2720472AD737B7425747F
74A474E675A076FA78CB7AAE7C3D7D4E7E097ED1800081B283AF859186FC87CE88278847885D
886A884887D186FD85F184EA8412836882C181E080A17F0A7D4A7BA07A3A792B786B77E57789
7752773E7749776B77A077E7784E78E379AC7AA07BA47C947D567DE37E4A7EA87F197FA8804C
80EF817781D782118230823E82358200818280AA7F7E7E1F7CB87B6C7A42792B780B76D6759B
748173B0733A730D72FF72EA72C872B772E97385748975C576F977F178AC79547A257B4B7CC4
7E687FFE8163829583B184CD85E886DF878287B7878E873F87068700871186F68666854183A8
81E780537F1B7E367D6F7C907B847A5F7951788177F57795773F76E876AB76B6772E78137938
7A5A7B417BDF7C4D7CB97D477DFF7ECB7F8B802C80AC8114817081BE81F4820981FC81D5819C
814B80D280177F0E7DBF7C457AC2795077F476A37553740B72E5720A719B71A3720F72B2735A
73E8745974C3754E7614771A784A79817AAB7BCC7D047E76802F820E83D0852E8608867B86D2
8759882B891589B3899F88B7872C857083F382E98234818280857F287D967C167ADF79F0791E
78387733763A7598758976177712782C792479DE7A6D7A2D7ACB7B8F7C687D417E0E7ECD7F7C
8014808B80E08121816681C5823E82B482F682DB8253816D804D7F147DCD7C6E7AE5792C7759
759974237320729A727A729472B772CA72D072E5732C73BB748B757B76647735780078F47A3E
7BEC7DD57FAF81318244830D83DB84F1865A87D889038982893E886A8767868885E9856984CC
83E682B9816F80357F1F7E177CF47B9C7A2178BC77AF772577157751779C77D077EE780F7855
78D0797A7A3E7B097BD27C9B7D677E2F7EE47F767FE28034808680EE817081F88263828D8262
81EB813F807A7FA77EBD7DAA7C607AE7796077F976D275F2754374A57401735D72D4728A7291
72DD735173CF745274EC75BC76D07819796C7A9E7B9C7C7B7D6B7E9C801B81CB837184D385D2
867986E6873C878287AC87A1875686D5863B859F8502844C8355820580687EAD7D1C7BEA7B26
7AAF7A4379AB78D277D97703768C769176FD779C783B78C879577A0D7AFD7C177D287DF77E6C
7EA17ED37F3A7FEB80C7818F82098227820581D481B681AA81898127806B7F5F7E217CD07B79
7A1778A5772875BC747E738372C7723E71DD71B171D3725773357440753B75F7767276D57765
785379AB7B4A7CF87E887FEF813C828D83ED854D868887768804883F884988478849883D87F4
873E85FF844D826980AB7F5A7E847DF97D627C707B09795F77CF76B7763E7649768F76CF76F9
77347759783579647A9B7B8C7C147C527C907D127DEB7EF77FF080A18100812F816281B88228
828F82C482AF825381B980E77FD67E807CEF7B3D7992780A76AC756974357319723971C171CC
724872FC73A1740874337450749F754C765D77B179187A6F7BB27CF57E527FD2816882ED843C
8543860986AE8753880288A288FF88DF882786ED857684188311826881EA814A80487EDC7D33
7B977A47795578A9781A7792771F76E7770B778A783978DD794F799079CD7A3D7B007C077D20
7E127EBF7F307F8C7FF880808115819681EB82118218820F81F681B88139806A7F517E0D7CC0
7B807A4C791677D176867552745B73BA7369734A7336731672F172E7732073AF748D759976AE
77BA78C079D27AFA7C367D717E977FA780B881E8834884C6862E874087D287E4879F873F86F0
86B8867A860F855B84648343821780EC7FB97E6D7D087B9F7A5E797278EA78AF788F785477E5
775576DB76BA771A77F679207A507B507C0A7C947D197DBF7E887F5780008068809680B580F6
8171820F829482C2827981CD80F480257F6F7EB77DC77C7A7AD37903775075E874D473FA7339
728671F571A871B9722572D0739A746F75507640773A782A78FB79B07A6C7B6A7CD47EAA80B5
82A2842B853C85F68696874487FA888D88C5888887ED8726866285AB84E383D7826880A57ECA
7D257BEF7B317ABF7A5379AC78B5778B767775C775BC762B770177F578CB796C79F27A897B54
7C507D527E207E9A7ED17EFF7F6880298126821782B282D6829E8249820E81F581D48166807C
7F177D657BA67A077890772F75D5748B736C729B722672037218725472B57345740374D975A0
763A76AA771C77D078F87A937C717E447FD38111821E832C8456859186AE877C87E687FD87E9
87CB87A5875986B985AB843D82A7812F800B7F427EB17E147D337BFB7A89791D77FE77567725
7745778377BF77F5783D78B3795D7A267AEA7B8A7C077C7C7D137DE37EDE7FD6809781078130
8140816481AD82088245823A81D4812880577F7E7E9F7DA37C757B0D7986780976C075BB74EF
744473A9732372C972B172E2734773BD742B7491750975BB76BD780779717ACC7BF97CF97DEB
7EF18021817182C68403851A860D86E287928803881787BD8709862B855A84B9843B83B382EA
81C580567ECD7D657C3B7B477A6E799878C5781577A7778977A777D377E877E577EC783778F0
7A177B7A7CCF7DD37E6D7EB67EE37F2D7FAF805B8109818D81D081DC81D081D181EB820581EF
817680847F2B7DA17C217ACE79A17875772675AE743372F5722B71E472007246728A72C7731D
73B474A075C876FC780878DD79917A507B427C757DE07F6D810E82BA846285E8871E87DC881B
87FE87C3879E879A878D87368665851E8397821780CB7FB07E9B7D627BFE7A99797278B5785E
78D1786177B176DC762D75F97671778578EE7A4E7B5D7C067C637CB07D207DCC7EA37F7C802C
809E80DF8118817281FA82998313832E82CB81F980EE7FE07EE87DF47CD27B5C799577AE75F1
749973B4732572BF7264721D720D725372F273C974A775667601768F773077F978ED7A057B40
7CA87E46800E81D8836D849E856285DC864686CC87708805884E881E8775867C856A8466836F
826D81477FFF7EB27D8B7CA77BFB7B5E7A9F79A67885777776C2769776F577AE7880793079A9
79FF7A5B7AE37BA27C827D5F7E197EAD7F2E7FB780588104819A81F8821081F481C781A58191
816C810C80507F3B7DED7C967B557A2E790977D0767F753274187359730172FA731A733E7358
737873BB743674E975C176A87791788479957AD17C347DA37EF8801D811181F382E684048543
867C87778808882287D7874D86A585F185328463838682A281C180DF7FE77EC37D697BEE7A84
796278A57847781B77F277B7777A7765779D782478DB79957A3B7AD77B907C857DB17EDF7FC9
803F8047801F801B8071811E81E7827D82A9826881E4815680DD806E7FD77EE77D837BBF79D4
7807768B757074A073F5734E72A4721171BD71CE724C731A740574DE7591763076E777D87907
7A547B937CA57D977E987FDE817F8360853C86C587CA8848885E883787ED878B870F867B85D7
8526845C835F821580807EC67D257BD57AE57B3F7A83799F789D77AF771476E77712775D7799
77C4780F78B779DB7B577CD37DEC7E717E797E5A7E737EFB7FE580EC81C28238825482428235
82468261825581EB81037FA67E007C4F7AC1796C783F771B75E674A1736E7282720572007253
72C97339739573F674807546763E7741782878EA79A47A897BC47D5B7F2E810382A784038518
85F18698870A87478757874E873F872D86FA867D8596844782BD813C7FFA7F037E3A7D707C82
7B727A62797A78D0785777F47795774477267769781A791F7A387B227BB87C067C3E7C9C7D43
7E297F247FFC809280E9811F815A81AA81FE8234822781CD8138808A7FDF7F397E7D7D897C4C
7AD4794C77E676BF75D37506743E737972D37278728572F0738E7427749874E5753675BE769E
77D079317A937BDC7D0C7E357F6A80AC81EC8311840B84E085A18660871D87C0882188188798
86B18590846A8367829581E1812B80537F487E117CC37B777A417931785177AD77517740776E
77C1781B786B78B9792079C07AA07BAB7CB67D987E437ECD7F567FF380978119815381448116
810C815181DA82608286820F81017FA27E487D277C2F7B1F79B677E975F074327307728C7293
72C872DE72BD7289728272E073AD74CA75FD7719780D78EA79CF7ADA7C157D757EE48049819B
82DE841F856986B287DA88B1890788CB88138717861B854C84B2842C8388829F81667FF17F74
7DDF7C647B1179F0790C786A77FF77B3776E772B77027719778E785C795B7A537B207BC77C6F
7D3F7E387F2C7FDA80177FF87FCD7FF4809D81A882B2834E834182A381CA810B808280047F3D
7DEB7C0D79EB77EE766A757074D6745773BE7309725F71F871FA7264731473DD749D754C75F7
76B4779678A079C77AFA7C2C7D5E7E9E7FFD8183831F84AB85F286CC87318738870F86E386C8
86B4868A8630859984C983C982A081527FE57E717D1A7C047B3B7AAD7A2E799578D9781A778A
7756778377F1787178E6795779E57AAB7BA17C9C7D637DD87E0E7E417EAF7F718068814D81DD
820581E281B281A281B581BD817E80D27FC37E827D477C307B347A2E78FB7799762974DF73E8
7352730772E572D172CA72E5733E73DF74B875A4767C773077D4789179977AF67C9A7E4C7FCE
80FA81D3828183368411850C860186C487398764875B873586F0867685AC848A833081D580B0
7FD87F387E997DC87CAE7B5F7A0E78EE781C7797774E772F7738776F77D9786C791579BF7A66
7B167BE17CD27DD87ECE7F8F8008804B807C80C3812C81A382018227820F81D58199816A8132
80BC7FD57E687C937A9C78D0775A7638754174487342724F71AC718D71F872BD738D74247470
749C74F975CC772578D87A8D7BF77CF97DB37E6B7F6480B6824783D6852A862986DF876D87E7
8842885888028733860B84C683A482C58333829A81CB80AA7F3F7DAC7C1C7AB47987789977E9
7772772D771377187735776D77CC786779467A5F7B8F7CA87D857E1F7E8D7EF47F74801080B0
8131818081A781CA820A826E82D182EF828B818C80137E657CCB7B6B7A3A790A77B2763174B6
738872E072C473027349735E733573007309738B748B75DA772A783F790C79B57A757B797CCA
7E477FC581248262839184C185EB86EB879287C1877F86F4865B85DC857F852B84B483FB82FB
81CB80887F4D7E247D0C7C037B117A4479A3792B78C7786377F5778E7752776677DC78A47993
7A7A7B3D7BDD7C747D1E7DE47EB97F7E801D809580FA816381DB824F829882938232818980C0
7FFA7F447E8A7DAB7C917B4379E878AD77AF76EA763D758474AE73D3732072C272C7731B7391
7401745F74C1754B7616771F784979727A8C7BA97CEC7E70802F81F5837F8496852F857285A3
85F6867586FA8744872186868597849283A882E7823C818780B07FC07ED27E007D4E7CA17BD1
7AC079787827770F766876457691771C77BA785478F279A77A867B907CB37DD57EE17FC9808A
8122818E81CB81DC81D081BB81AE81AA819E816F810980687F9E7EC27DE37CF87BE87A9B7913
777075EC74BC73F57383733772E3727A721A71F5723772E373D274CA75A27660773578617A0A
7C187E418026818A826C830783B0849D85CA86F787CE881187B986F9861C855E84CD84EA8470
83C983018238818B80FC80667F967E627CCC7B02794B77EE770B769C767D768876A676DB773B
77D778B579C97AFD7C3D7D737E8F7F7F803480A780E3810181208155819E81E5820981F881B5
815680F2808F80127F567E3A7CC47B1D798578317731766B75AD74D673E573037264722A724C
72A072F3732F736973DA74BA761E77E879CE7B827CD77DD77EB47FAF80EC826183DC851D85F8
866886898682866C864685FD858484E0843283A18341830282B4821D811B7FBB7E2E7CB67B82
7A9979E3793D789577F4777A7740774D779277F6786D78FF79C07ABA7BE07D097E077EC07F3C
7F9C80068086810B817281A181998172814F813D812E810080927FDC7EF47DFA7D087C1F7B30
7A28790677E076D475F67541749E73F173347280720371EA72497312741B753676407733781F
791D7A3D7B827CDE7E3E7F9880EB823D838E84CE85DA868886C0868A861685A5856E857A859F
85968521843182F181AD80A57FEA7F547EA37DA77C667B1579F5792C78AB783F77B977147681
764976A1778978CC7A1D7B447C337D057DDC7EC57FAC806F80F0812F8143814B815B81728185
818A817E8164813380DA803E7F557E2F7CF47BD17ADB7A02791C77FF769C751373A2728671E3
71B371D67221727C72E67371742D751E7635775A787A79947ABF7C1B7DC67FBE81DB83D48558
86358671864A861B862A868486F287498702863A8530843C8398833C82E98251814A7FEB7E7A
7D3C7C4A7B847AAA798C783376E175EB758F75D276847766784B792B7A197B2B7C5B7D8D7E9B
7F6C7FFD806080A880E0810C812C814A817481AD81E681FF81D2814D807E7F8E7EAC7DEE7D46
7C897B8D7A3E78B1771775A7748773B9732972BC7264722A7223726372EE73AE7482754E760E
76DB77DF79407B027D007EF5809781C1827C8300838C8447852585F286738687863F85CE856E
8538851884DF845F838F828E818880A07FD07EF57DE47C937B1E79C078B3780F77C1779F7783
7768776A77B17855794B7A677B767C5A7D0F7DAB7E477EE77F7D7FF480428070809B80DB8130
818481B281A1815180DF806E80117FBC7F4D7E9D7D9C7C577AF37993784A771875EF74CE73C5
72F2726D723D724E728572CF733173C3749C75BE770E785F79897A817B5C7C457D5C7EA7800C
815E827A835583FF8496852E85C68647869586A0866B861185AD854984D78437834781FF807C
7EF87DB17CC87C2E7BAA7AF979F978BC778A76B8767B76CF777C783878D4795779E97AB67BC5
7CED7DEC7E907EDB7EFE7F3C7FBD8077813781C281FC81F581DC81D881EF820381E8817C80BC
7FB97E897D347BB67A0F785276A4752C73FF7316725C71C371597141719D726E738A74AB7590
76277692771377E979287AB57C567DD57F1B803681478267839984C385BD86698646869186C9
87038739874B8708864C8519839B821F80F0802F7FC07F567E987D567BA779E078687782772C
773077487750775D77A57851795C7A8D7B957C457CA67CF07D647E207F0F7FF680A381058138
816881B28213826B829A8290825381EF816580A27F917E2D7C8E7AE2795277EE76A8756B7431
7314724671F07219729B733473AA73E9740E744E74DC75CA7706786479BA7AF37C137D2D7E54
7F8B80C481E882E483B58468851385C5867687068744870D865E856184588385830182B08251
81A280857F147D8E7C337B227A5279A178F9786177FB77E9782D78A57917795E797D79A17A05
7AC67BD27CF07DE17E867EED7F437FB3804680E5816781B481D181DC81F18214822A82098192
80C17FB37E8E7D6C7C4F7B2579DD787A771375CD74C7740B738D733572EF72B872A172BF7326
73D774C375D176E977FB78FF79F87AE87BD37CBD7DAC7EAF7FD3811F828783E8851785EC8659
8671865D864886458649862E85D28525843A8333822B812880177EE27D8A7C2F7B077A4079DB
79AD797178F27830776476E576FB77B378D87A157B1D7BD47C567CD97D8A7E6A7F53800F807F
80AD80C781028179821C82B6830F830682A082018150809E7FE17EF77DC37C3E7A7F78B27705
75947466737372AE721571B2719171BF723A72F873E574EB75F476EC77C87884792E79E27AC4
7BF27D727F2B80EA827683AB8377843084E385A6866B87098756874086D9864885B48524847F
839A825D80D87F477DF17D067C7C7C157B807A8A793A77D676C27648767A7728780378C67957
79CE7A5C7B227C1C7D1F7DF87E897EDE7F247F8C802E80FB81C182518291828B826382398219
81EB818A80D57FC27E637CDD7B5079CF785D76F975A67473737372B97249721E722F727272E2
737A742C74E3758B761C76A47745782479567ACF7C647DE37F268028810481E082D383DA84D5
859C861C865886698664864D860B858184A18380824E814580847FFF7F807ECC7DC07C687AFD
79C378EB787C78577850784B7848785E78A6792579C57A677AF47B727BFB7CAF7D977E9E7F94
804D80B780E68105813F81A082118267827A823F81C8813880A780117F5A7E637D1E7B9C7A0A
7897775D765A757874A173D3732472B2729272C173247398740C7484751A75EA76FA78377978
7A9C7B917C657D357E207F36806F81B982FC84288531860B86A686F286EA869A862285A78541
84ED848C83F7831281E280887F337E057D047C1E7B3B7A53797678C5785A783378337832781C
780178147890798D7AEF7C6D7DAF7E7E7EDB7F007F367FB38074814881F08244824B82358238
826A82B282D1828881B780737EF57D787C1E7ADF7998782A769374F77390728E720471E071FA
7230727672D8736D7441754A766B77807871793E79FA7AC17BAE7CCE7E237E7A801D81C18342
847D855C85DE861D8641866D86A886DC86DD868385C184AD8376824A813D80447F417E1F7CE4
7BB27AB379FE79847919788F77D97719769A76A47753788879EC7B237BF27C5F7CA17D007DA8
7E8F7F83804780BE80F78125817681FA82948307832082CB821D814880727FA57EC87DB47C52
7AAB78EA774575E574D273FD734E72B9724872147230729C734073F974AA754775D976747729
77FE78F37A047B367C897DFA7F7580D9820382E483858407848E852F85DD866F86B9869E8625
856B849983C982FD8228813C803E7F407E5B7D997CE87C277B397A2078FF78147793779277F3
788078FE7954798F79D77A527B097BE87CC67D877E277EBA7F5D801980DA817A81D681E981CE
81B381B981DF820081E5816880877F677E3A7D227C1E7B0F79D0785976C77554743973937351
7343733B7321730773117363740674E575D876C2779D787D797B7AA37BE67D247E3E7F2D8003
80E681F48330847D85AD868F870A872086E7867E85FA856A84D5843D83A683088256817B8064
7F157DA67C437B187A3B79A4793378C9785777ED77AE77B7780F789E794179DE7A777B267C0B
7D2C7E697F838040808A8081806E8099812281EE82B78330833282CF823F81BE815D80FB8052
7F287D727B6379527793764C756B74B773FA7325725771C971AD720D72C973A9747E753775E8
76B377AD78D17A027B1D7ADA7BB57CAA7DDB7F5280FA82A9842E8565863C86B686E186D286A3
8669863285FF85C0855684A28396823E80C27F537E197D1D7C4D7B857AAA79BC78D8782477BD
77A277BB77E67813785378C879937AB67C057D3A7E147E7C7E957EA57EF57FA4809781888231
827482658241823D8264828D827081D280A77F1C7D7B7C067AD179C078A4776075FB74A47393
72E972A3729C72AF72CA72FA735A73FB74D575C676A67762780378AD79857AA07BF97D757EF4
805B819E82B983A9846884F68557859B85D586108645865C863185AE84CF83AE8273814B804C
7F787EB97DF57D187C237B287A3F797978DC7863780B77DA77DF782A78BD79807A4A7AF17B63
7BB37C0D7C9A7D6B7E657F538006806D80A380D58125819381F78225820281A0812980C3806F
80097F597E3F7CC87B3079B77883778876977588745B733F7277723572747300739073F5742C
746374D1759876B277F679377A5A7B5F7C5D7D6A7E917FC980FD821E8325841684FB85D5869B
8733877F876786E48609850283FE8322827781E68144806B7F4D7DF97C967B4B7A32795578B1
7842780777FD781A784B787D78B078F5796A7A247B1B7C2B7D237DE57E737EEE7F75801080A4
8107812481158113815881EF82A4831682F1821D80CC7F5C7E1A7D167C1E7AE8794677527561
73D772F372A972B772CD72BE7292727E72BA735F745C7582769D77927772782B79027A0C7B47
7CA37E087F6780BB820D836484BE8604871187B987E0878E86E8862A8585850B84AA8438838A
828C814A7FDF7E6D7D0F7BD47AC879F4795F78FF78C178887845780277DE77FF7879793C7A1D
7AF17BA57C487CF67DC27E987F4E7FB97FD27FC77FE08057812D822882E9832A82DD822F816E
80CB80457FA97EB97D557B9A79CE783D7712764275A074FA7439737072CE727E729072F47384
741E74B0754275E976B777AB78B479BC7AB87BB07CBE7DFB7F72810E82A383FE84F9858F85D7
85F6860A861D8626861185D4856E84E584398364825B811F7FC47E717D517C7D7BEC7B7A7AFF
7A6079A678F3786E782F7834786A78BA791E799C7A3E7B017BD37C967D327DA67E057E6E7EF5
7F9A804480D58138816F818E81A981C781D981C0816180B67FD17ED77DE57D037C1F7B1979DF
7876770475B674AF73F1736772F6729A7269728C731B7409751C760976A276EF772F77B678BC
7A3D7BFC7DA57EFE800380DF81C982DD8407851885E08652868786A686C986E486CF865A8575
843782D6818C807E7FAC7EFC7E487D767C7E7B697A51794E787977E27792778477AB77F97863
78E579847A427B1A7BFB7CCF7D847E107E7C7ED87F397FAE803A80D5816F81F08242825A823E
820081B68169810980737F837E2B7C867AC9792B77C7768C7556740C72C371C0715271A2728F
73B574A0750A7502743774627528767477F779597A717B557C477D7E7F0680B1823B83748458
850D85C08685874687CF87ED878C86BE85B584A283A882CF820A814380667F657E427D067BC6
7A9D79A078DF7858780177CD77B677C277FC786D791379DE7AB57B7E7C287CB07D1F7D877DFC
7E8B7F377FF380A58135819681CD81EF821082358248822481A980D17FB57E837D5E7C487B24
79CB7833767E74F673E9737A738E73D8740673ED73A07360737373F774D675D676C177867841
79207A437BA17D137E667F8280758167827A83B184E785E4867A86A18677862C85E985B48577
8511846B8387827F817180707F7C7E8A7D8E7C8E7B997AC37A16798D791978AF78527815780F
784D78CA796B7A147AAE7B367BB87C447CE47D937E477EF37F90801D809F8111816D81A981BF
81B48194816A813780F180807FD07ED87DA27C4A7AEF79AA7881776B765C754E7450738072FC
72D57300735B73C0741C747874F075A4769877B078C079A67A657B287C277D847F2880D28232
831D83A4840A849C85778679875087A9876586A285AB84C78411837582C281D780B87F8C7E7B
7D977CCC7BF27AEF79C878A577B9772D770A773D77AA783578D0796F7A0C7AA27B327BC97C79
7D4A7E347F1A7FD58050808F80B280E3813A81B3822D827F828B824B81CD8125805E7F777E60
7D0C7B7679AE77D6761D74B273B5732972F672EF72EE72E872F272FF73777438751475D17653
76B1772D780F79737B317CF17E5A7F4A7FEB809881A3831F84D38655874C8799876286F38689
863385D6854A847D8385828981AB80E880207F297DEF7C817B0A79BC78BC781277B7779B77B0
77EB783E789978F0794679AB7A387AFA7BEA7CE97DD07E817EF67F467F947FFC8087812681BA
822982628267824281FF81A0811A80577F477DE67C4D7AA5792177E376F17633758574D2741E
738C7342735173A67412746A74A074D1753475F6771B787679C47AD07B947C3B7D067E237F8F
811F829283BA848D8523859B86008649865C862B85C2854484D4847E842D83B382E581B68044
7EC77D777C747BB77B207A8C79EB794878BB7858782678187821783E787F78F979B77AAC7BB1
7C977D417DB07E037E657EEE7F9C805380EE8158819181AB81B781B7819E815A80E1803B7F7A
7EAD7DD37CE27BCA7A8B793877EF76CC75DA7512746273C5734372F872FB735473F474B57571
76117699772077C778A179AF7ADF7C197D4A7E727F9F80DE822F837B849A856685D385FC8613
864886A8870C872986BC85B1843582A5815A807B7FEC7F617E917D657C007AA8799778DB7853
77D2774676CD76A276F877D278FC7A267B107BA67C077C677CEE7DA47E717F357FDC806080CA
811E815B8181819481A181B681CC81CA818780E37FDB7E897D187BAE7A56790377A4763774D7
73B172EE72A27316734A738D73C173E47409744F74CB75827666775F785579427A347B4A7C9D
7E307FE1817582B88393842684B1856E8669876F882388358790866B852A84298389832282A4
81CF80967F267DC17C917B947AA3799A787D777A76D376B6771F77D778987931799879E97A4A
7AD47B887C517D1C7DDC7E8D7F2E7FB98026807280A980E1812D818E81F38235823281DA8132
80527F537E467D277BEF7A9A793377D576A275B5751374B0746D743073EE73B0739173AC740C
74A7755F761876CB77857864797D7ACC7C2E7D767E867F6180308121825183AC84FC85FE8687
869C8665861C85E285B88581851B847A83AA82C681E180F87FF37EBD7D5A7BED7AAD79C97950
7927791778F1789F783977ED77E9783F78E079A57A697B1C7BC67C7B7D427E0F7EC47F477F92
7FC07FF7805880E2817581DE81FB81C6815A80DC80637FE97F547E897D807C4D7B1179E778D2
77C776B875A674A973E0735F73267321733E737973E174867569766D7767783278CA795179FE
7AFC7C547DE57F7980E08209830083DE84B78586863586A886D486C3868D864E860C85B8852D
844C8309817D7FE17E787D707CCB7C5B7BD77B0679DB7888775F76AF769676F5778B781A7891
790D79BE7ABA7BE87D067DD47E3A7E5A7E797ED87F85805B8117818A81AC81A1819581A081B4
81AB816280CF7FFE7F037DE77CA57B3579A3780C769B756B7556747D73B873097294728372EB
73B07490754275A375C675EC765C773F78877A047B7D7CD27E067F34807281C6831A844B853C
85E48651869C86DF871F8748873286B585BE846282E0818580897FF07F887EFD7E0B7CAA7B0C
798D787977E777B777AC779E778F77A8781578DC79D37AB87B577BAE7BED7C537D037DF17EE7
7FAE802E807780B48104816981C681FB81F781C481768118809C7FE77EE47D9C7C347AD879A6
789C77A276A275A074BB741C73DD73F4743974787492748A748274A7751A75DE76DF77FF7923
7A427B607C877DBD7EFE803B8166827383668448852285F386A4870F8711869F85D384E2840B
8371830E82B68231816080477F107DE87CE87C0C7B3B7A65799678ED788B7874788878957877
78367805782978C979DA7B207C507D397DDB7E5D7EED7F9C805880F5814F8161814981328134
8149814B811180867FB77ECA7DE57D1B7C607B997AAD7998786D774E7656759274F9747773FE
738C7332730873217383742674F775E176D777D378D479DD7AF17C157D527EB1803281C88352
84A28591860E8629860A85DE85C285B28594854884C38413835582A281F8813D80507F247DD3
7C927B957AED7A7B79FD7937781D76E275E2757A75D276CE781E79677A727B427C027CE07DE9
7F017FEF808480B980B380AC80D18127818981C381AC814280A580057F817F197EAB7E0B7D1D
7BE47A7F7A3578E277B376A275A374B173D4731F72A57270728372D4735873FF74BE75877654
7726780D791F7A747C137DE87FC7817782CD83BB845584C5853185A5860E864B864585FC858D
851E84C1846883ED8329821580D27F9F7EB17E147D9E7D037C057A9778F17771767576277670
770D77B7784B78D179707A477B567C767D757E317EAD7F0E7F7B800B80AD813A818B8191815C
811580DF80C780BF80A480567FC67EFC7E0F7D147C167B147A0778EB77C876B075B674EA7451
73E673A27380738273AB73FD7472750075A2765B773C785779B47B447CE27E5E7F99808E8156
821782EB83CF84A9855685C185EE85F685EC85D0858E850E844F836E829B81FE8199814180B6
7FC97E7A7CFA7B907A7379B1792C78BC784A77E177A377AC77FD787A78FB797179E97A8A7B73
7CA17DEC7F127FE1804880638066807E80BB810B814C815E813880E78087802D7FDF7F8C7F18
7E6B7D7B7C587B2279FC78FD7820774D766C7575747A73A873257302732D737E73D174217489
75337637778978F77A4A7B627C4C7D347E487F9B8119829483E084E685A7862C867886838648
85D8855484E884A88480844283BB82D781AF80777F607E757D9B7CAA7B8E7A59793E786B77EB
77A1775C770176A4768276E177E179677B207CB07DD47E837EE27F2E7F94801E80B3812D816C
8168813880FE80DD80E080F480EF80A57FFF7F067DE67DBE7CE97C257B477A2778BB772675AA
748873D97386735B732A72EC72C472E873767463757E768D7774783E79197A2F7B917D2B7EDA
807981F583468461853885BA85E685D485B185A685BD85DC85D0857384BD83D182E1820D8155
80977FB17E987D657C447B557A9679E37914781C771B7655760E76697753788C79C47AC47B7C
7C087C907D377E037EDE7FA28031808380AA80C480E981218157816D814A80EB80667FDC7F67
7F007E8B7DDE7CE37BA57A4A790477F27713764F758974BB73FC73747340736373BF742D7491
74EE755E760176E7780B79517AA37BF57D477E9E7FF2812D823582FB838983FD84778507859E
8617864C862685B08509845483A98309826A81BF810580437F7F7EB47DD37CCB7B9A7A57792C
784A77CD77AE77CC77FB7820783D786F78D979887A6F7B6C7C5E7D357DFB7EC37F93805880ED
8133812380DE809A808580A880E5810680DB80597F9D7ED57E237D8A7CE97C167AF9799F7837
76F77604756274F3748F741B739B732E72FD732573AC74797568765B77457835793F7A737BCD
7D327E827FAA80B081AF82C383F5852C863386D786FD86B28621858184F98490843A83E08371
82E582378161805A7F237DCF7C807B5D7A7679BF7918786477A176F17686768676EF779E7865
792C79FF7B007C467DBE7F26802E80A6809A80508022804980C3815381AD81A5814180B6803F
7FF98064803D7FBA7EC37D727BFF7AA7798978A277D076EF75EB74D173C872FE7297729872EB
736973F17475750675BE76B377E379327A7E7BB27CD47E037F5E80ED82928415853F85EE862C
861D85ED85BA858D8564853684FE84B8845783C782F681E480AA7F757E6A7D947CDB7C157B22
7A0578E277F17754771077097720774C77A5784F795B7AB27C137D357DEB7E3E7E647EA47F25
7FDF80A0812A815C813F810180D480CF80E280E1809F800C7F377E487D667C9F7BE47B167A1D
78F677BB7692759C74E67464740373B67382737A73B1742D74D97599765176FD77B1788F79B0
7B167CA67E367FA180D381D182A88366840D849584FB8541857485A185C785D585AD85378472
83778271818A80D8804F7FCC7F2A7E4F7D3D7C0F7AE579D978F8784377BB7764774C777A77E7
787D791D79B17A3B7ACF7B8B7C7B7D907EA17F818018806C809E80CB8100812A812C80FA80A0
80478012800680017FC87F2E7E307CFC7BCF7AD77A0E79487850771675BE749073D1739773BC
73FA741373F973D173E2745F7555769F7802794D7A727B817C997DCF7F21807981BD82D983CB
849C85588602868E86E286E7868C85DB84F5840D835282D88291825281E3811F80007EA47D36
7BDE7AB079AC78CD78127781771E76EB76DF76F7773877B57882799D7AEB7C3C7D657E507F0A
7FAF804F80DB8130813080E48080804B807080E2819381C8817280A57FAC7ED97E4F7DE97D56
7C4E7AC678FD77587628757E752A74DB7458739F72E9727F72937326740B750B75FD76DC77BD
78BE79F07B4C7CBD7E297F7E80B981E383058421852885FD8680869D865885D1853A84C1847C
8462844E8411838D82BD81AF807E7F3F7E017CCD7BAD7AAE79D5791C787577D3773A76C47696
76D07776786879767A797B637C407D217E087ED97F6E7FB07FAC7F967FAA8008809C812B8172
815380E4806180027FD87FC07F7A7ED17DBF7C6E7B207A09792F786F779B76967570745D7393
73347337737973D2742F749A752F7601770A782D79457A3D7B207C0C7D267E787FEC81508273
833883AC83F2843784948507857685C485DF85C785858521849783DD82EE81D380A67F897E92
7DC27D017C317B3A7A1F78FE78037757770E7722777E780478A0794679F37AA37B547BFD7C9A
7D2C7DBC7E517EEB7F7D7FF48042806380698070808D80C380FC811880FC80A580247F937EFC
7E4F7D6A7C317AAA78FF7774763C756674D2745173C5733F72F2731373B0749E758C76377692
76D077457833799E7B477CD47E017EC87F5F8010810F825683B584EC85D2866186B286E086F0
86D4867585C884DD83D582D481F3813180797FAC7EB07D797C117A967935781A7766771D772B
776B77B97804784F78AF793679ED7AC97BB87CA47D7B7E337EC47F2D7F737FA77FDE80298089
80CB812A8168818A81A181BB81CA81A5811780057E807CCA7B3079E378DF77EF76DC759A7455
73627302733D73D1745E749D748A746B749D755C769D781879737A757B287BC67C967DBD7F2E
80B98228835F845E853585F0868886E786F686B2862C858484DF844E83D2835682BB81E680CA
7F707DF37C7C7B307A28796B78EB78937851781B77F277DE77EA781F7886792279EE7ADA7BC6
7C937D2D7D957DE37E377EA57F2C7FB58028807B80BC8101815981B581EB81CE814780687F61
7E647D877CBA7BD27AAE795177E976B375DA755E751674CE746873F2739D739F741074DD75D0
76B2776677F9788F794F7A477B687C947DB47EC47FD780FE823A836E846E8515855C85618558
856F85B085FB861A85D98529841E82EB81BF80B07FBA7EC87DCC7CCC7BDC7B107A6B79DA7943
789B77F2776F773F7779781278E179B57A6A7AF97B727BEB7C757D117DB47E527EE57F6C7FE8
805780B280F38119812A812E8129811680E8808D7FFA7F307E397D267C077ADF79AE786D7722
75DD74BF73ED737E737373B0740B746474AF74FF7572761E76F977E378B7796B7A197AF67C2E
7DC07F778100821B82C0832783A6847B85A186D087A687DB876A868E859884C38416836B8298
818B805A7F317E307D577C847B917A6C792977FD771E76B176B8771977AE785578F7798D7A17
7A9E7B317BD97C9C7D6E7E3A7EE77F637FB37F7D7FB9800E80818104817A81CC81ED81DA819B
813480A57FEA7EFA7DCE7C657ACB791E77887636754474B27465743373FF73CA73B373DF745B
751075CA765B76BD771B77BC78D07A547C067D8F7EAE7F687FFD80C381EF837184FD863886E8
870B86D58681863485E8857F84E0840D83238242817C80C07FEA7EDB7D8E7C1D7AB9799078BF
7845780F7803780E78247847787978BF791F799C7A387AEF7BB77C817D3B7DD67E4D7EA87EF7
7F4F7FBC803D80C481378183819B8184814D8101809D80127F4D7E437D037BAE7A6C7956786F
77A476DC7610754C74AF7452743A74507478749C74C57510759F767D779678BA79BB7A867B2C
7BDA7CBC7DE37F3E80A181E382EC83C284778517859D85F5860D85E685988547850B84DC8493
83FE82FE81A080197EAF7D957CD17C427BB27AFC7A2379477898782D780277FA77FB7804782E
789B795A7A557B5B7C347CC57D1A7D5F7DBE7E4F7F027FB4804480A180D680F68114812F813D
812E80F9809E801E7F7A7EAC7DB07C8B7B4C7A0A78D677B676A975A974BC73F6737173457375
73F17497754075D4764F76C0774277EC78C979D17AF07C127D2E7E4F7F8380D6823883868491
853D859285C08600866F86F88751872A865784F3835781EA80EE80587FE17F367E287CCC7B66
7A3A796678D4785277C0772976C376C877537847795F7A557B037B757BD17C427CDB7D937DD3
7E827F137F897FEC8041808B80CF8114816181AF81EB81F281AA810A80217F0C7DE47CB57B79
7A2278B0773575D674BD740773BA73C373FE7446748174AC74D57518758F7640771E780C78F3
79D07ABB7BD67D317EBD80458190827B831A83A6845F855D8679875E87B4875886708554845F
83BB835382E7823A813980027EC97DB47CC47BDC7ADC79C378B477E8778A779C77FA786C78C8
79037930797379E47A857B447C0A7CC27D677DFB7E827EFF7F6F7FD18027807780C781188161
81918194815C80E480367F647E7E7D8B7C887B6B7A3378EF77BD76BE7605758E753D74F474A3
745374247433748A751775BC7661770577BD78A379B97AE77C047CF47DB97E797F64809581FC
8365848E855085AD85C885CF85D985DF85C7857984F4844D839D82F08239815A803B7EE17D71
7C217B227A827A2A79E7798A78FD785377BD7770778C780A78C279847A2D7ABE7B4D7BF87CC5
7D9F7E5A7ED47F0A7F207F4D7FB580578105818281A78174811380B68074803D7FE37F3A7E34
7CEC7B907A487922781277087600750C744873CA7392739273BB740A7489753D761976FB77BD
784C78B9793579F67B177C877E157F8980C781D382CC83CB84CF85BD866B86C186C486948659
862985F6859C84ED83D3825D80BF7F3F7E157D4F7CCE7C517B997A8A793E77FC771676BD76EA
776877F2786078B9792D79E97AF27C1A7C757D067D387D437D737DFD7ED97FCB808A80ED80FE
80F381038142819781CB81AC812A80557F4E7E2E7CFD7BB57A5678EF779B7671757E74BB7422
73B5738673A6741574B7755E75DD7627765776A17735782779617AB67BFD7D257E3B7F5A8095
81E4832884398500858285D88625867986C886EA86B1860384EB839A8254815180A180227F97
7EC77D9B7C307AC6799F78DD78767840781277E377C977EC7862791B79E47A887AEC7B237B60
7BD77C997D897E6F7F197F777FA67FD280218094810D8163817C8159810F80B680507FCE7F17
7E207CF47BB27A7C7966786E778676A575D2752574B47488749174B074CA74D974F0753075B4
7680777E788A798A7A757B5A7C4C7D557E6F7F87808E8181826F8368846C8563862286818675
8614858D850F84B0846283FF8362827E816380357F137E097D0E7C127B117A1C795378D07897
788F7890787A7849781E7828788F795A7A677B7B7C5E7CF87D557DA17E087E9A7F467FE5804F
807B8082809180CB812F819581C1818780E17FF57EF77E107D3F7C627B5279FE7881771375EB
752074A4744F740173B7738B73A3741274CB75A87683774677F678A3795D7A287B017BED7CFB
7E3E7FBB815A82E6842784FE857485B685F6864A86A086CA869D860D85348442835B8281819D
808B7F3F7DD27C757B5C7A9E7A2979CB795178A577D9772676CC76F777A878B179CC7A3D7AC8
7B237B807C087CC87DA47E677EE87F217F387F6A7FE480A4817A821E825B822B81B7813880CF
80707FEA7F097DBC7C247A7F790877DA76E5760A7530746273C0736E737773CB744874D07553
75D7766276F6778C782178C679967AB07C1D7DBF7F6080C781D982A1834983FD84CA859C8648
86A486A5865E85F1857784F2844E8373825A811B7FE07ED47E097D6D7CD67C167B1979F178D2
77FD779C77B2781B789D7909794F798579D07A4E7AFC7BBF7C6D7CF17D527DB27E347EE47FAC
805F80D8810C81148116812D8154816A814280C47FFA7F077E117D2C7C4D7B5A7A3F790177C1
76A875D5754D74FB74C374957473746D749574EA755E75DF766376F277A3788C79AF7AF77C3C
7D5B7E457F097FC980A581AC82CE83EA84DB858D85FD8635863C861485B68523846883A082E6
824581AD80FA800E7EE07D8C7C427B2E7A6679DC796F7906789E784C782C7847788E78E07926
796379B77A497B2A7C457D627E437EC77EF97F0A7F347F98802D80C9813B81678153812180F6
80E180D2809E801A7F2F7DEB7C7A7B1079D378CB77E276F875FC74FB741C738C7365739E740C
748274E3753B75AC765D77547875798E7A767B247BBB7C707D6E7EBD804481D2833F84738567
861B868C86B5869A864E85EF8593853C84CD8423832681E180807F347E1A7D2A7C467B517A4E
795D78AC78537842784A78387800777D776677D278C67A107B587C507CD97D0E7D2F7D787E06
7EC67F8A8024807F80AC80CF810B816C81DC822B822681B480DA7FC17E987D837C837B7E7A52
78F37776760F74F974537411740B7410740B7408742E749D7558763D771C77CF785578CD7966
7A407B607CB47E217F8F80F28242836F84648513857B85B385DA86058631863D8604856F848A
83788267816D80877F9E7EA07D917C8B7BAD7B087A8A7A10797978C3780E7796778977F478B6
798F7A477AC07B0A7B4E7BB77C567D1B7DE27E877F007F5A7FB2801F80A0811D8172818A8165
811980C5807580217FAC7EF97DFE7CCD7B8A7A5C7954786C778F76AC75C674F8746674267438
748074D87526756575AA760E76A57770785D79577A527B507C5A7D787EA47FCC80D881BE8281
833883F884C88596863C8692868286128563849B83D98325827881C180F7801C7F357E467D4C
7C437B317A2A795078BD787A7871787E7883787B787E78AE792279D17A997B567BF77C887D28
7DE87EBE7F7D7FF9801D80077FF080138083811E81A081C9818380E980327F8F7F047E707D9D
7C697ADE792F77A1766B759B751C74C57471741673C673A273C7744074FE75DD76B9777B7825
78CE79937A867B9F7CC67DDF7EDD7FD180DD821A838784F8862F86F1872886EC867085EA8575
850D849B84078347825C814F80247EE07D907C4D7B357A6179CC795D78EF7871783277AF777E
77AA7818789C791479807A067ACB7BD57CFB7DF37E837EA07E7F7E777ECC7F88807A814E81C2
81CC81938156813C813E812780B87FCD7E6F7CD37B3A79D678B877CE76F8761D753B746A73CC
7381739273F1747B750D7593760D7690773277FA78DE79C37A9A7B647C3E7D497E9A802581BF
832F844B8505856F85A785C985E085E685D385A2854F84D884338353823880F57FAF7E8E7DAC
7CFF7C687BC17AF87A19794B78B0785978387834783B7856789D792879F57AE27BB87C507CA2
7CD17D137D917E4F7F2A7FEC806E80AA80BD80D080FC81398166815880FB80567F8A7EB87DF3
7D2F7C537B4B7A1978D777AC76B8760075757501749874477427744F74C075607604768B76F0
774C77C9788A79947AD27C1B7D4E7E5D7F50803A812A821D830683D3847F850D858685EB8631
86418603856F8492838B8283819980D780337F8F7ED27DEA7CDD7BBE7AAA79BB7900787E7832
78187829785E78AB7904796079C27A357ACA7B877C627D417E037E967F007F577FB68022808C
80D580EB80D980C080C880F88131813380C37FD27E867D277BF37AF97A15790D77C0764674E6
73F673A173D27441749D74BA74A974A874F775B076BC77E278EE79C77A7D7B347C0F7D1B7E4E
7F8F80C981F2830B8418851685FA86AE8718872486CB861B85368446837082C48232819780CB
7FBA7E6C7D047BAE7A8C79AD79BF793D78DB788C784C781977FC7802783B78B6796E7A4E7B31
7BF97C9A7D227DAE7E4D7EF77F887FDF7FF47FEC80028066811981DF8262825D81C880D97FDF
7F137E717DBE7CB77B3D797577B7765C758F753A751874E37480740B73BF73D0744B751075EA
76AC774977D3786979257A0C7B107C1F7D307E467F6D80AB81FC834A8473855985E6861A8608
85CC8581853984F2849F842D838C82B681B3808F7F5D7E317D1C7C2F7B717ADF7A6A79F9797D
78F57874781C780A784878C679647A027A947B207BB87C637D157DB57E2C7E787EB47F037F83
802C80DB815C818B816B811C80CB8093806980237F967EAF7D847C477B287A3D797478A777B7
76A7759E74D074617451747C74B674E3750B754F75CC76877762783378DB796479F97ACE7BFD
7D747EFA804E814B81F7827D830F83C68495855485D9860F85FC85B7855284D1842B83568256
814080367F507E937DEE7D477C837B997A95799578B9782077D977E1782778927908797A79E8
7A5A7ADB7B737C207CD87D927E427EE07F677FD380218056808080AC80E3811C814381408109
80A6802D7FAC7F1C7E5F7D517BE77A41789E7744765275B8754074BB7422739F737473C9748A
756F7623767A769076B67743785C79DC7B6B7CB57D977E337ED27FB580F1826583D184FA85C9
8646868886A18690864885BF84F684038300820A812D806A7FB07EE87DFB7DBC7C647B0379C7
78DA7851782578347855786E787C789578D4794A79F47AC17B987C6A7D2A7DD17E5C7EC97F1E
7F6C7FC4802C809B80FA81358149814A814F816081618120806A7F367DAC7C147AB379A078BF
77DA76CC75A4749F740473F3744F74C97515751374E674DD753D761E7755789879A57A657AF8
7B957C6B7D897EDA8037817E82A283A4848A855085E58634863285E5856284CB843D83C48357
82E18242816880527F147DCE7CA17BA27AD67A3779BA7958790F78DF78C378B578B378C578FB
79677A0D7ADB7BB17C6C7CFC7D6B7DD27E4A7ED77F697FE28030805B807B80AD80F78144816D
814E80DE80307F667E9A7DCF7CF47BF77AD379A07884779D76F4767275F6756974CD744373F6
74067474752375E876A1774277D67875792F7A047AE67BC97CAC7DA27EC18012818082DA83E5
848284B884B884C284FC855E85B785C7856884A183A282A281C280FA80297F317E107CEA7BEE
7B387AC07A5C79E1793B788177E6779F77C4784478F779B37A5E7AFA7B947C387CE87D987E38
7EBF7F2A7F7E7FC480048044808B80DA812B816D818A816E811080767FB27ED67DF27D077C10
7B0479DB789A774E760E74FA742D73B8739C73C37411747274DE7560760476C6778F783D78C0
792A79B27A997BFE7DC57F9C8126822782AF83068386845B856A866186E886D68646858284D0
844783C9831A821680C5805C7F2A7E427D957CF17C247B1C79F278DB780B779C778B77C0781E
78917910799C7A357ADE7B957C547D107DBA7E417EA17EE27F197F627FCF805B80F2817281C1
81D381AB815880E880627FC77F107E357D307BFC7AA1793277D0769B75AB75057498744F741E
740F74337499753375DB766176B076DE772777CC78ED7A6F7C0A7D6C7E6C7F1D7FBF809381B2
82FE8431850C8578858E8583857F8583856F851B84728389828E81AC80F380517F9E7EB97DA0
7C727B597A7B79E1797B793078ED78B0788B788F78C8792F79B47A447AD57B657BF77C8B7D1F
7DA77E207E8A7EF17F627FE3806C80E6813B815A8146810F80CA8084803A7FD97F4B7E847D8A
7C717B4F7A35792678217726763E757C74F174A074817480748C74A174CF752975C0768F777E
786D79467A067AC27B957C937DB97EEE8013811481EE82B48375843284D9854C8576855C851B
84D884A8847A8425837D8274812C7FE57EE07E367DCA7D5C7CB07BB47A8A797578B178537840
7849784D784F787478E479A87AA07B947C517CCA7D1A7D747DFC7EB57F7E802A809B80CF80DD
80E480F7811881378144812E80ED80787FC77ED87DB17C647B0A79B9787B77507635752F744F
73AD735E736973BF744474D9756775E7766476EE7798786E796C7A857BA47CB67DBB7EBE7FD1
80FD82358355843284BA84FB8523856085C0861E863385C184BC835C82A581C18152812380D6
801E7EE87D697BF67AD27A0A797878E8784677AB7753776E780278DE79BD7A677AD27B217B84
7C1F7CEF7DD47EA37F437FB17FFE803E808080C98116816181A281CD81CF8197811A805A7F65
7E4E7D267BF17AB07961780D76CA75B274DF745F74307440747474B074E3750D753C758A760A
76C177A17890797A7A5D7B4A7C567D8A7ED38009810781C4825A82F883C384B5859C862E8635
85B184D683F7835382F882BF826B81D180EF7FE67EE67E057D3B7C6E7B877A8F79AD790D78C9
78D579087931793679247920795279CE7A887B5E7C297CD87D6C7DFB7E957F3C7FE1806D80CF
81088127813E8154815F814880F9806F7FB97EEF7E247D5C7C867B8F7A727940782077367694
763075E9759E754374E27496747A749874E8755C75EE769F77777876798B7A9C7B917C687D36
7E1D7F36807F81DA8318841184B3850985288525850984D0847483FB837682FB8295823D81D8
814680767F6E7E517D4D7C837BF67B8A7B0F7A647984789577D57777778D77FD789379207999
7A1A7ACF7BD47D177E5D7F617FF8802D8037805480A3811581758192816080FD809C80628048
801E7FAE7ED87DA97C527B0B79F5790F7845777D76AD75DE751D747673EF738D735F737873E6
74A2758E76807757780E78BC798B7A977BE57D5C7ED8803D818082A383AC84938541859F859F
854C84C9844583E4840E8415840983C2832A824B814A80587F9A7F0F7E927DED7CF57BAA7A3B
78F5781777B477A977BA77BC77B177CC784A79477AA57C147D417E027E687EB37F1E7FBB806C
80F4812C811880E580CE80ED81318163814C80D380057F0B7E0B7D187C2F7B437A4F79587868
778276A375C374E9742D73AE738573B4742074A5752275937608769F776D787479A57AEB7C35
7D7E7EC6800D8145825B833783CA8417843084318436844C846D847F84638405836982AD81FA
8171811080B880387F6E7E5A7D237C007B197A7279F0796D78D9784A77EB77E5783F78DA7983
7A167A917B147BC67CB27DBD7EB07F5A7FB07FD07FEE803280A081178165816C812D80C7805E
80057FB07F457EAD7DE57D027C1E7B487A7D79A978BB77B476A975BB7509749C746C74607464
7470748E74D2754C760576F4780679247A407B527C5F7D6C7E7C7F8C80968193827B834B83FB
848184D384E984C98486843983F783C48392834782D08229816480987FD57F1B7E587D7B7C84
7B877AA679F67975790B7896780F77917752778A784E797E7AD27BFF7CD87D637DD07E567F0E
7FE380A3811A8137811380E480DA810381428164813B80BE80067F407E907DFA7D617C9C7B8E
7A3E78D2777D766975A07511749E743073CB7385737E73CB746A75427631771B77F478C4799F
7A997BBF7D107E817FFE816B82AD83AA845584B284D384D584D284B884E084EB84C3846883EC
836882EB827281E5812D80467F417E427D667CB37C0B7B427A3B78FD77C076D2767876C77799
78A6799F7A5F7AEE7B797C2F7D1D7E287F1A7FC1801080248031806380C481358185818F814E
80E0807180217FEA7FAA7F327E677D4B7C047ABE799A789C77B576CD75DD74F4743173B3738A
73AE7406747874F0756B75F376937755784079557A917BEF7D5E7EC38001810081B882368297
82F5835E83CE8431846F84808469843983FA83AC834582BA820D814C80927FEE7F5C7EBD7DF0
7CDD7B937A3E791D78617818782B786B78AD78E17915796679E97A9C7B677C277CCB7D567DDC
7E727F197FBB8035806F806A8047802F8042807D80C280E580C780657FD57F387E9F7E037D48
7C537B1D79BD785F772F7644759B751C74AF744D740273E47404746174EE75947646770877E6
78EA7A0E7B3D7C587D487E0A7EAC7F4D800480DB81CA82B98391844084B984FB850584DD8491
843183D1837A832682BF8229814F80357EF57DB97CA37BC47B117A7479DA794678C878797864
788278B778ED7923796E79F67AD17BF57D307E3F7EEB7F277F1A7F077F2A7F98803980D5813A
81578143812B813181518161812680747F497DCE7C447ADE79B078A977A776947578747573B8
735D736273A9740C747374DC755B760676E877F379097A0C7AEB7BAB7C637D2E7E227F428082
81CA82FC83FD842184AB84EE84FE84F984F88502850984EB848983D382D781B980A17FA97ED0
7E017D227C2D7B347A5779B27949790578C3786C780F77D9780278AB79C67B137C417D117D74
7D907DA97DF67E887F427FEE8064809C80B680DF813381A98212823781F2814480507F477E49
7D577C5C7B3D79F27890773F7627755D74D974827443741273FD74187470750075B576737728
77D17878792E79FE7AEB7BF07D087E2C7F558077817E825682F5836183B083FD845A84C28519
853A8508848283BF82E48210814E80967FD67F047E297D547C977BF27B567AAD79F179327897
784D786978E079887A2B7AA77AF87B397B8E7C0F7CB87D6F7E147E987F017F667FDA805D80D9
81338157814C8128810780F380DB809D801A7F497E3E7D1F7C107B1B7A317938782076F475DA
750174867466748174AE74D274ED751B757A761B76F377E478D079A77A707B3F7C257D217E22
7F0F7FDE8095814D821E830E840884E7858185BD859C853584A98413838282F7826E81DF8142
808F7FBC7EC47DAB7C847B6F7A8C79EE7990795A792F78FD78CB78B278CE792B79BC7A677B0E
7BA77C3E7CEB7DB97E9A7F677FF680318029801280258083811E81BF8223822081B78114806B
7FDA7F537EA77DA37C337A7778B4773576257581751A74BD744D73D67386738973F374B3759B
767B773A77DC787F793D7A207B197C107CF47DC87EA17F9B7FEC814D82AA83D884B9853E8570
8560852884DC848F8448840583B68341828F8195805F7F107DD57CD27C117B807AFB7A6579B7
7907787978307832787078C97927798A7A087ABA7BA67CB37DAC7E5D7EB07EBA7EB47EDE7F5A
801C80ED818A81CC81B78177813F8125811780DE80457F367DCC7C457AE079BF78D77802771B
761B751E745373E073CE7403745974B4750F757C760C76C477907855790179977A337AF57BF3
7D277E767FBD80E381D982A3834583C18418844B84668474848084878476843083A182C781B9
80A07FA27ED57E357DAB7D197C6D7BA67AD77A1A7982791778D578B678B778DF793779C27A70
7B267BC37C377C887CD47D407DDD7EA17F6880078069809480AC80D1810D814C8165813C80CF
803B7FA57F217EA07DFA7D0B7BCF7A6A791377F87722767675CE7519746D73FA73ED744E74F4
75A276207666769676EB7791788D79BF7AF17BFB7CD67D967E5A7F3680298122820A82D68388
842684B5852E857E858E854C84BB83ED8306822A817480E880737FF27F447E5A7D407C177B04
7A247981791478D378B378B278CD79017946799879FA7A7A7B237BF47CD67DA87E4F7EC97F29
7F8E8007808680EB8118810D80EF80EE8126818381C4819F80EA7FB97E527CFF7BE67AF279EB
78A17717758C745773BB73B97419748474BC74BA74AC74D2755B76467769788B79807A407AE3
7B8E7C5D7C517D747EA67FD380F081FF830583FF84E0858E85EB85E5858284DF842C83928323
82D0827581E781117FF97EBF7D877C6E7B827AC17A2879B17959791878E478B8789A789D78DC
79627A247AFF7BCB7C707CF47D747E0A7EB87F627FDF8017801B801E805680D88186821A824D
82028152807B7FB47F0F7E697D8D7C537AC8792477B676B2761C75CC7586752474A774367404
742F74B3756D763176DF777177F9789079477A1F7B087BF57CE17DD57EE0800B8149827C837B
84258477848684768469846C84718460842083A88301823A8161807A7F867E8D7D9E7CD17C31
7BB97B527ADE7A4A79A3790978A8789A78DC795479DD7A5F7AD87B537BDF7C7B7D1A7DA67E17
7E727ECD7F3D7FC5805580CE81168126811080EE80D480C280A180527FC07EED7DF27CF17BFE
7B197A2D7926780176D475CB750D74A8748D749774A874B974DE753575CC7692775D78067883
78F2798B7A7B7BC87D437EA87FBB807080EF817482318326842B8501857C85938563851084B1
844383B282EE81FE8101801A7F607ECF7E487DA67CD07BC87AAB79A578DD786C7853787E78D2
7931798A79DA7A2D7A937B197BC07C7E7D3F7DF37E8F7F107F787FCB800D8044807B80B680F7
8134815D8162813D80F280887FFE7F457E467CF57B6379BF7843771C764D75B67529748F73FC
73A373B57439750475C87647767C769A76F477C7791179C87B137BFF7C977D197DD37EF3806A
81FA835A845D84FE855A859185B185AF857584F5843B8365829881EC816080DB803A7F627E4B
7D067BB97A9179B579347903790479137919791479147932797F79FF7AA67B647C277CE27D8E
7E217E957EEC7F2F7F6F7FBC801B808380E181288155816E8179816E813180A47FB97E817D29
7BE67AD879F77920782F771E760D753474BE74AF74DD750B751174F374E1751675B476AC77C5
78C1797B7A017A817B337C317D707EC7800B8122820F82E183A5845484D5851084FD84AE844A
83F483BD8396835A82E1821781057FCF7EA37DA27CD97C3B7BB47B347AB77A4479E279957958
792679077909794479C07A767B467C097CA27D0D7D5B7DA87E097E847F0A7F887FF3804A8095
80D98110812D811F80E2808080097F8A7F047E687DA67CB67BA07A7D79647866778276AD75E0
7520748374277421746D74F3758A7612768176E6775E780178D279C07AB27B987C7B7D727E92
7FD9812582428308837183A583E0844F84F1859185E685B784FD83EB82CA81D8812380907FEF
7F257E367D457C757BD17B447AA879EA7916785B77EF77F47864791679D47A787AF67B5B7BC0
7C367CC47D617E037E9D7F287F9C7FF8803C806F809D80D08109813F815E81548114809D7FF8
7F2E7E457D3C7C0F7ABD794F77DB767F755F7494742A7416743D747B74B974F27537759F7637
76F4771677B5783E78CF79957AB07C1B7DA27F00800280AB812F81D882D58417855686368679
8622856C84A6840883938323828A81B580BA7FC47EF47E4B7DA57CD87BD27AA7798C78BA7854
7855789A78F8794F799779D97A287A8F7B117BAA7C517CFB7DA17E377EB57F1A7F6A7FB07FF9
804D80AC81088152817A8175814280E780697FC87F007E0B7CE57B977A3878E877C776E9764C
75DE7584753174E874BC74C37500756675D6763B7695770177A0788A79B07AE97C017CDA7D7F
7E1D7EE97FFC8147829583A7845984AC84C084BB84B1849F846D840D838482EA825B81DE8162
80C47FE67EC97D8D7C687B887AFB7AAD7A767A3179D17969791878FC791B796579C47A2A7A98
7B1D7BC27C7F7D3D7DDB7E477E897EBE7F067F758001808B80F0811E811B80FC80D680AE8075
80157F7C7EAE7DBB7CB97BB97ABB79BB78B677B576C87600756674F974AE7484747E74AA7511
75AF766F773277DE786D78EC79767A267B087C157D377E577F688067815A8245832083DB8462
84AC84C284BC84B784C084C784A5842F834F821A80C87F9F7ECE7E527DFA7D847CC07BB27A8C
799278F078A87894788A7878787578AD79407A267B2B7C0C7C9D7CE27D097D4D7DD07E8B7F54
7FFA8064809A80BB80E4811D81598181817E814A80E3804A7F7E7E7B7D457BF07A95794B781C
770676047519745A73E473CF741774A3754575D675E27613764D76B0774B781678FC79E77AD0
7BBC7CBD7DDE7F1B805D81848275832683A58412848D851D85A885FA85DE853E8434830481FD
814D80EE80A6802C7F567E2A7CDE7BB37AD07A3079AF7929789D782F7810785B790079C87A70
7AD57B037B2A7B7E7C187CE77DC07E777EF97F537FA07FF9806080C98122815F8181818A8178
813C80C6800C7F167DFB7CD47BB47A9A798278677755766575B4755175347542755A75667566
756D759675F0767B772877E2789E79617A377B2A7C387D4F7E577F3B7FFD80B08170824E8343
842E84E08531851A84B5842F83B78361832582E2827781D5810680207F3B7E5C7D7C7C907B9C
7AB87A0779A37989799B79A979917951790E78FD794279E37AB97B927C447CC87D357DAB7E3C
7EDC7F6D7FD3800A802A805880A7810B815D816F812980997FE47F337E957DFA7D427C547B34
7A0178E177F17732769275FE757274FD74B574A974D5752A7597761776AE7762782E78FF79BD
7A5B7AE97B857C557D687EAF80038137822E82E7837383EA845584AF84E684F084CB84868432
83D8837182EA822B812C7FF97EB57D8F7CAE7C1B7BBE7B637AD87A07790A78207792778B7803
78C379877A217A937B067BA37C767D5C7E1C7E8A7EA97EAE7EDC7F5D802480F5818781B38186
813380EF80CC80B2806C7FD17ED87D9E7C4B7B0079C7789D777E7676759974F7749674687460
748974AB7501758C763476D3774B779877DB784578FF7A0F7B5A7CAF7DE77EF37FE380CE81C4
82BC839C844984B484E684F88502850E851184EB847C83B2829A815E80357F4D7EB27E467DCD
7D0F7BF87AA7796378767809780F785578A278DA790E796679FE7ACF7BA87C537CB17CD57CF9
7D577E077EED7FCC806C80B680C480C480DE811781508160812A80AC7FFB7F2F7E547D647C58
7B3079FF78E077EA772476877606759B754F752E753F757975C6760E7646767876BF773977F3
78E579F37B007BF97CDB7DB47E947F8180718154821B82C2835483E0846B84E68535853684DD
843A837582BD823181CC816A80DF800F7EFC7DC97CA67BB27AF47A5E79DB7964790578D578E0
791E797179B779E079F97A287A947B4B7C3C7D377E097E957EE37F157F527FB08023808E80CE
80D780B7808D806F806080457FF67F5A7E727D607C4F7B5E7A9079CF78FF78157721764775A8
754F752B7521751A751A7537758F762A76F977DA78AC79627A067AAB7B657C357D167E037EFF
801681498284839F846E84DA84EC84D084B484B484C484BF847983E2830A8215812580477F6C
7E7D7D6F7C517B467A7379E879997961791A78B5784277EE77E9785379277A3E7B587C3F7CDA
7D367D7C7DDA7E647F0A7FA18000801B800E800F804880BE81448198818280FB80277F427E78
7DC87D0D7C1B7AE2797A781C76FA762C75A075B0752874B07463745F74AA753075CE766676F1
777678027897793479D97A957B827CB47E287FB88128824482FC836883BB842284A6852E8589
8594854A84C18420837E82DC82238140802E7F037DE37CF07C387BA97B247A8579BF78E47822
77AD77AB781F78E479BE7A777AF77B4C7B9D7C137CB87D747E1C7E8C7EC47EE47F1C7F898021
80BB81258142811B80D48091805B801D7FB17EFD7E057CE77BCC7ACC79E67906781C772C764E
75A2753E751D752D7554758475BE760B766F76E5776477E5787479227A067B227C637DA57EC1
7FA4805480EA8188823E830983CF847384DD850784FB84C884768407837682C181F281208060
7FB97F207E797DA87CA67B897A7D79AF7938790F79137921792579277940798379F37A7B7B02
7B7A7BEC7C6E7D127DD57E997F367F957FB67FBC7FCD8004805A80B180E080D2808B80227FB6
7F507EE77E5F7D9C7C997B667A2879047813775876C2763D75BB754374E874C374DF753575B0
763676BA774477E678AF799E7A9E7B8E7C5B7D077DAE7E757F72809E81DA82FE83EB84948500
85358539850D84B7844A83DD837F832982BC8213811C7FE47E9A7D717C887BD67B387A8B79CA
7910788B78557869789F78CC78E478FE794F79FF7B0D7C497D677E2B7E827E8D7E897EAD7F0F
7F9B8029809180C280C980BF80BF80CE80DC80C480637FA57E927D4B7BFE7AD079CE78E878DC
77CB76AD75A874E87487748274B875007540757F75D37656770B77DB78A4794F79E07A777B37
7C357D6D7EC4801B815C827C8372843484B384EB84EA84D184C184C984D484B78444836F8252
812480197F427E8C7DD07CF07BF47AFF7A3B79BD7974793778E77881782B781B787A79437A49
7B497C0A7C7A7CB27CDE7D2C7DAC7E517EFA7F877FE98028805C809780DE81228145812E80D1
803C7F867EC97E0F7D517C7D7B857A6E794D7844776B76C8764E75EC75977557753C7554759E
7607767276D07720777877F1789C79787A777B887CA07DBF7EE5800A811B820182B0832D838E
83EF845A84C68511851884C884288358828281C2811D80897FF17F4B7E987DE47D367C8C7BD9
7B157A46798378F078A878AD78E879347970799979C37A0F7A947B507C277CF87DAD7E477ED9
7F718009808980D280D580A48065803F80418053804B80017F697E9D7DC97D0F7C737BDC7B25
7A397925780F77257683762975F875CE7594754F75137502753075A2764C771677EF78CA79AB
7A9C7BA67CC97DF87F1D8028811481E982BA838F845E85088566856184FC845A83AD831C82B4
8269822281C4814580A47FE27EFF7DFE7CE97BD87AE87A2E79A7793A78CB785177E077A377C0
7841790879E67AB57B717C367D227E377F4A801B80788062800F7FD07FDF804080BE81118105
809C80067F7B7F1C7EDC7E8A7DF47D047C6A7B2579FB790C785577BF772E769275EB754F74DA
74A674C2752575BA76617703779E784279097A047B2B7C627D887E8D7F778061816082718374
843784958488842C83B1833F82EA82AD827A824281FC819F811F80707F917E917D907CB07C01
7B747AE77A3E797A78BF783F781E785A78D0795079C47A3C7ADC7BC27CE17E037EE17F4C7F4A
7F117EE97F027F5D7FCD801C80267FF07F9D7F587F337F247F0B7EC37E3C7D7C7C9D7BBF7AFA
7A5779CF795478D5784B77BF774576F976EA7717776D77CF782C788178DF795E7A067AD07BA2
7C637D0C7DA67E487F017FCC8090812D818D81AD819A816A812E80F080B3807E80528031800F
7FDD7F877F0B7E767DE27D677D0B7CBF7C6C7C007B807B057AAC7A857A8B7AA87AC47ADC7AFF
7B457BBC7C5A7CFE7D817DCB7DDF7DD67DCF7DDF7E087E397E5D7E677E587E3C7E227E127E0C
7E057DF27DC97D897D367CDD7C897C427C077BD37B9D7B607B1F7AE27AB87AA97AB27ACC7AE9
7B027B197B367B617B9D7BE47C2B7C6C7CA47CD97D127D547D9C7DE17E1B7E457E5D7E677E64
7E577E427E297E127E017DF87DF27DE77DD17DAE7D847D5C7D3D7D267D127CFA7CDA7CB57C91
7C777C697C647C627C5F7C5A7C5A7C667C807CA77CD17CF67D0E7D1A7D1E7D207D267D307D3C
7D477D4C7D4C7D497D447D407D3F7D3F7D3E7D397D2E7D1C7D067CF17CDE7CCE7CBF7CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF47CF4
7CF47CF47CF47CF47CF47CF47CF47CF4
pop
% End of sampled sound
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[57]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oo`0002400000
00030000oooooooo0?oooolMoooo0@00000000<0003oooooool02_ooo`030000oooooooo0?ooool@
oooo0@00000000<0003oooooool01oooo`8000000oooo`000?ooo`3ooooo4Oooo`40000000030000
oooooooo00Ooool400001Oooo`030000oooooooo0?ooool:oooo0@00000000<0003oooooool01_oo
o`L000001Oooo`000?ooo`000?ooo`0200000_ooo`030000oooooooo0?ooool4oooo0@00000000<0
003oooooool01Oooo`h000001?ooo`000000000000Goool00`000?ooooooo`3moooo0@00000000<0
003oooooool01?oooaH000000oooo`0000000002000000?oool0003oool0n_ooo`40000000030000
oooooooo00CooolU0000loooo`40000000030000oooooooo00?oool_000000?oool0003oool0iooo
o`40000000030000oooooooo00;ooom=000000?oool00000000040000004oooo000000000000]_oo
o`40000000030000oooo00000?l0000L00000Oooo`40000000030000oooooooo00;ooonP000000?o
ool0000000000P000003oooo0000000000<00002oooo00D0003oooooool0003oool00`000003oooo
0000oooo00<00003oooo0`0000[oool00`000?ooooooo`1<oooo0@00000000<0003oooooool00_oo
oc<000000oooo`00000000020000h_ooo`40000000030000oooooooo00CooolY00000oooo`030000
oooooooo0>Woool1000000000`000?ooooooo`04oooo6@000006oooo000000000000oooo00001ooo
o`030000oooooooo0>ooool1000000000`000?ooooooo`05oooo20000005oooo000000000000oooo
00@000001?ooo`000000000000;oool010000?ooooooo`000?coool1000000000`000?ooooooo`05
oooo100000;oool3000000[oool0003oool0003oool0003oool0003oool0003ooooo1Oooo`400000
00030000oooooooo00Koool01P000?ooooooo`000?ooo`000?oooolAoooo0@00000000<0003ooooo
ool02oooo`030000oooooooo0?ooool?oooo0@00000000<0003oooooool0oooooagoool10000003o
00008@00000000<0003oooooool0oooooagoool1000000000`000?ooooooo`07oooo00<0003ooooo
ool0oooooa?oool1000000000`000?ooooooo`0:oooo00<0003oooooool0oooooa3oool100000000
0`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo00Ooool00`000?ooooooo`3ooooo4ooo
o`40000000030000oooooooo00Soool00`000?ooooooo`3ooooo4_ooo`40000000030000oooooooo
00Soool00`000?ooooooo`3ooooo4_ooo`40000000030000oooooooo00_oool00`000?ooooooo`3o
oooo3oooo`40000000030000oooooooo00Ooool3000000?oool0003oool0oooooa3oool100000000
0`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo013oool00`000?ooooooo`3ooooo2_oo
o`40000000030000oooooooo00Soool01@000?ooooooooooo`000003oooo00<0003oooooool00_oo
o`030000oooooooo0?ooool5oooo0@00000000<0003oooooool02Oooo`050000oooooooooooo0000
0?ooool?oooo0@00000000<0003oooooool02?ooo`@00006oooo00<0003oooooool0ooooo`Soool1
000000000`000?ooooooo`0:oooo00@0003oool00000003ooooo3oooo`40000000030000oooooooo
00Woool01@000?ooooooooooo`000004oooo00@0003oooooool0003ooooo1oooo`40000000030000
oooooooo00Ooool300000oooo`060000oooooooo0000oooo00001?ooo`030000oooooooo0?ooool3
oooo0@00000000<0003oooooool03?ooo`800002oooo00<0003oooooool0ooooo`[oool100000000
0`000?ooooooo`07oooo00<0003oooooool01_ooo`030000oooo000000Koool00`000?ooooooo`3o
oooo0Oooo`40000000030000oooooooo00Ooool200000_ooo`080000oooo0000oooo0000oooo0000
oooo0`0000?oool00`000?ooooooo`3ooooo0Oooo`40000000030000oooooooo00Ooool010000?oo
ooooo`0000?oool010000?ooooooo`0000;oool010000?ooo`0000000?ooool5oooo0@00000000<0
003oooooool02?ooo`030000oooooooo00;oool300001oooo`030000oooooooo0?ooool3oooo0@00
000000<0003oooooool01oooo`040000oooooooo00000_ooo`030000oooo0000008000000oooo`00
0?ooo`02oooo00<0003oool00000ooooo`?oool1000000000`000?ooooooo`07oooo0P0000Coool3
00000_ooo`030000oooooooo00;oool00`000?ooooooo`3ooooo0oooo`40000000030000oooooooo
00Woool01@000?ooooooooooo`000003oooo00H0003oooooool0003oool0003ooooo1_ooo`400000
00030000oooooooo00Ooool01P000?ooooooooooo`000?ooo`<000000oooo`0000000002000000?o
ool000000000ooooo`Goool1000000000`000?ooooooo`0:oooo00@0003oool000000002oooo00<0
003oooooool00P0000;oool00`000?ooo`00003ooooo0oooo`40000000030000oooooooo00Soool0
1@000?ooooooo`000?ooo`03000000?oool0000000000P000003oooo0000oooo0?ooool5oooo0@00
000000<0003oooooool02Oooo`040000oooo0000oooo0P0000;oool010000?ooo`00000000;oool0
0`000?ooo`00003ooooo0oooo`40000000030000oooooooo00Ooool00`000?ooo`00000200001?oo
o`<000000oooo`0000000002oooo0P000?ooool3oooo0@00000000<0003oooooool01oooo`030000
oooo000000800003oooo00<0003oool000001`0000Coool00`000?ooooooo`3loooo0@00000000<0
003oooooool01Oooo`030000oooo000000;oool3000000Coool00000003oool2000000?oool00000
0000100000?oool00`000?ooooooo`3loooo0@00000000<0003oooooool01oooo`<000002Oooo`00
0?ooo`000?ooo`000?ooo`000?ooo`03000000?oool0000000000oooo`80003noooo0@00000000<0
003oooooool01Oooo`050000oooo00000000oooo00800002oooo0P000003oooo0000000000L0003o
oooo0oooo`40000000030000oooooooo00Ooool00`000?ooooooo`02000000?oool0000000002000
0005oooo000000000000oooo008000000oooo`000?ooo`3koooo0@00000000<0003oooooool01ooo
o`@000001?ooo`000000000000;oool5000000?oool0000000000`000004oooo0000oooo0000o?oo
o`40000000030000oooooooo00Goool3000000?oool0000000000`000003oooo0000000000`00002
oooo00<0003oooooool0n_ooo`40000000030000oooooooo00Koool00`000?ooo`000004000000Go
ool000000000003oool00P000004oooo00000000oooo1P0000;oool010000?ooooooo`000?Soool1
000000000`000?ooooooo`05oooo10000005oooo000000000000oooo00/000000oooo`0000000005
00000oooo`030000oooooooo0?Goool1000000000`000?ooooooo`07oooo400000;oool:00001?oo
o`030000oooooooo0?;oool1000000000`000?ooooooo`04oooo00<0003oool000000_ooo`P00000
1?ooo`0000000?ooo`8000000oooo`0000000007000000Coool0000000000002oooo00<0003ooooo
ool0l_ooo`40000000030000oooooooo00Coool00`000?ooo`000006000000?oool0000000001@00
0005oooo000000000000oooo00L000000oooo`0000000003oooo00<0003oooooool0l_ooo`400000
00030000oooooooo00Koool3000000Ooool000000000003oool0003oool01@000003oooo00000000
00L000001Oooo`0000000?ooo`000002oooo00@0003oooooool0003boooo0@00000000<0003ooooo
ool01?ooo`030000oooo000000`00002oooo0P000003oooo0000000000H000000oooo`0000000004
00000_ooo`80003aoooo0@00000000<0003oooooool01?ooo`040000oooo0000oooo1P0000;oool2
000000?oool0000000003P000004oooo0000000000000_ooo`8000000oooo`000?ooo`3^oooo0@00
000000<0003oooooool01?ooo`800003oooo1P000003oooo0000000000T00002oooo2`000005oooo
00000000oooo00000>ooool1000000000`000?ooooooo`06oooo10000003oooo0000000000L00000
0oooo`000?ooo`02000000?oool00000000030000004oooo0000000000000oooo`030000oooooooo
0>[oool1000000000`000?ooooooo`04oooo3@0000;oool00`000?ooooooo`0A000000?oool00000
00001P000004oooo0000oooo0000j?ooo`40000000030000oooooooo00CooolL000000?oool00000
00001`000003oooo0000oooo008000000oooo`00000000040000i_ooo`40000000030000oooooooo
00Goool200000_ooo`T000001Oooo`00000000000?ooo`02000000?oool0000000000`000003oooo
0000000000D000001Oooo`00000000000?ooo`03000000?oool0000000001@000>Goool100000000
0`000?ooooooo`05oooo0`000003oooo0000oooo00P000000oooo`0000000003000000?oool00000
000010000003oooo00000000014000000oooo`000000003Uoooo0@00000000<0003oooooool01?oo
oa0000000oooo`000000000K00000_ooo`040000oooo00000000i?ooo`40000000030000oooooooo
00Goool:000000?oool0003oool00`000004oooo0000oooooooo5`000005oooo000000000000oooo
00<00002oooo00<0003oooooool0goooo`40000000030000oooooooo00Coool00`000?ooo`000007
00000oooo`D000000oooo`0000000003000000?oool00000000070000003oooo0000oooo0=koool1
000000000`000?ooooooo`04oooo40000003oooo0000000000@000000oooo`000?ooo`0G000000?o
ool0000000001@000=ooool1000000000`000?ooooooo`05oooo0P000003oooo0000000000L00000
1oooo`00000000000?ooo`000?ooo`03000000?oool0000000007`000=ooool1000000000`000?oo
ooooo`03oooo3P000003oooo0000000000D000000oooo`000000000R00001Oooo`030000oooooooo
0=Koool1000000000`000?ooooooo`03oooo100000;oool3000000?oool0000000000`000003oooo
0000000000@000000oooo`0000000002000000?oool0000000007P0000?oool30000eoooo`400000
00030000oooooooo00?oool4000000?oool00000000030000003oooo00000000008000001?ooo`00
0?ooooooo`8000000oooo`000?ooo`0Q000000?oool0000000000_ooo`030000oooooooo0<ooool1
000000000`000?ooooooo`03oooo0P000003oooo0000oooo00h00003oooo<P0000;oool00`000?oo
ooooo`3<oooo0@00000000<0003oooooool00oooo`X00003oooo1P000003oooo0000000003D00000
0oooo`0000000004oooo0P000<Goool1000000000`000?ooooooo`03oooo10000003oooo00000000
00@000000oooo`000000000;000000?oool000000000=00000;oool3000000?oool0003oool0`Ooo
o`40000000030000oooooooo00?oool3000000Coool00000003oool8000000Ooool000000000003o
ool0003oool010000003oooo0000000000h000000oooo`000000000]0000__ooo`40000000030000
oooooooo00;oool:000000?oool0000000000P000003oooo0000000001l000000oooo`000000000Z
0000_?ooo`40000000030000oooooooo00?oool400000_ooo`@000000oooo`0000000006000000Go
ool0003oool0003oool02`000003oooo0000oooo008000000oooo`000?ooo`0b00001_ooo`030000
oooooooo0;?oool1000000000`000?ooooooo`02oooo90000003oooo0000000003T00002oooo1P00
0;;oool1000000000`000?ooooooo`02oooo1`000003oooo0000000001T000000oooo`000000001F
00001oooo`8000001_ooo`000?ooo`000?ooo`0008ooool1000000000`000?ooooooo`02oooo1P00
0003oooo0000000000<000000oooo`0000000020000000?oool0003oool0R?ooo`40000000030000
oooooooo00;oool6000000?oool0003oool00`000003oooo00000000008000000oooo`000000000<
000000Coool00000003ooon1000000?oool0000000002P000003oooo0000oooo06Goool100000000
0`000?ooooooo`02oooo4@000003oooo000000000<800002oooo00<0003oooooool0?oooo`400000
00030000oooooooo00;oool800000_oooaT000000oooo`0000000003000000?oool000000000/`00
03_oool1000000000`000?ooooooo`02oooo1`000003oooo0000000000<000000oooo`000000003@
0000>_ooo`40000000030000oooooooo00;oool6000000Goool000000000003oool01P000003oooo
0000oooo00P000000oooo`000000000:000000?oool000000000]00003[oool10000000010000?oo
ooooooooo`D000000oooo`000?ooo`02000000?oool0000000004P000005oooo000000000000oooo
00<000000oooo`000000002g0000>_ooo`40000000040000oooooooooooo200000;ooolT000000?o
ool000000000/@0003Woool1000000000`000?ooo`00000>000000Coool0000000000002oooo2P00
0003oooo0000000000800002oooo1`000003oooo000000000>`00001oooo0@00000000@0003ooooo
oooooolB000000?oool000000000c00003[oool1000000000`000?ooooooo`02oooo1`0000;oool0
0`000?ooo`000003000000?oool0003oool00`000003oooo0000000000@000001?ooo`0000000000
00;oool00`000?ooo`00002k0000>_ooo`40000000030000oooooooo00;oool=000000?oool0003o
ool02`000003oooo0000000000@000000oooo`000000002k0000>_ooo`40000000030000oooooooo
00;ooolB000000?oool0000000001@000003oooo0000000000D000000oooo`000000002j0000>ooo
o`40000000030000oooooooo00;oool4000000?oool0000000004@000003oooo0000000000D00000
0oooo`000000000:000000?oool000000000W`0000;oool7000000?oool000000000100003_oool1
000000000`000?ooooooo`02oooo10000005oooo00000000oooo000000?oool=000000?oool00000
00002`000003oooo0000000008l00002oooo0P000003oooo0000000000H000000oooo`0000000002
oooo00<0003oooooool0C?ooo`40000000030000oooooooo00;oool4000000Goool000000000003o
ool03@000003oooo00000000008000000oooo`0000000006000000?oool0003oool0K`000003oooo
0000000000H000000oooo`0000000002oooo0P000003oooo0000oooo077oool1000000000`000?oo
ooooo`02oooo1@000003oooo0000oooo00P000000oooo`000000000600000_ooo`050000oooooooo
0000oooo00D000000oooo`000000000L000000?oool000000000>`0000Coool300002_ooo`030000
oooooooo08Coool1000000000`000?ooooooo`02oooo1@000003oooo0000000000L00002oooo00<0
003oool000000P000003oooo00000000028000000oooo`000000000o0000WOooo`40000000030000
oooooooo00;oool6000000Coool00000003oool300000_ooo`L00002oooo1P000004oooo00000000
oooo2@000004oooo00000000oooo10000003oooo0000oooo00`000001Oooo`00000000000?ooo`0a
0000X_ooo`40000000030000oooooooo00;oool4000000Goool000000000003oool02P000008oooo
00000000oooo0000oooo0000oooo0`0000;oool;000000?oool0000000004@0000?oool5000000?o
ool0000000009P000003oooo0000000000<0002Toooo0@00000000<0003oooooool00_ooo`/00000
0oooo`0000000006000000Goool0003oool0003oool02P000003oooo0000000000L000000oooo`00
00000009000000?oool0003oool07@000003oooo0000oooo00;oool5000000?oool0003oool01Ooo
o`030000oooooooo0:coool1000000000`000?ooooooo`03oooo1P000003oooo0000000000;oool4
000000Coool0000000000002oooo1`000003oooo0000oooo00/000000oooo`000?ooo`0C000000?o
ool0000000004`0000Ooool50000]oooo`40000000030000oooooooo00?oool9000000?oool00000
00000`0000Coool200000oooo`040000oooo0000oooo3@0000?oool900000_oooa/00037oooo0@00
000000<0003oooooool01?ooo`H00002oooo10000005oooo000000000000oooo00@000000oooo`00
00000002000000Koool0003oooooool0003oool5000000?oool0000000001@0000;oool7000000Co
ool00000003ooolF0000b?ooo`40000000030000oooooooo00?oool;00000_ooo`8000001Oooo`00
0?ooo`000?ooo`04000000Goool000000000003oool00`000003oooo0000oooo00800004oooo1`00
0003oooo0000000000h000000oooo`000000000=0000b?ooo`40000000030000oooooooo00Coool3
000000Coool0003oooooool5000000?oool0000000000`000003oooo0000000000<000000oooo`00
00000008000000?oool00000000010000003oooo0000000002<00038oooo0@00000000<0003ooooo
ool00oooo`P000001Oooo`000?ooo`000?ooo`03000000?oool0000000000P000005oooo0000oooo
0000oooo00T00002oooo10000003oooo0000000000L000001?ooo`0000000?oooaL0003;oooo0@00
000000<0003oooooool00oooo`L000001?ooo`000?ooooooo`8000000oooo`000000000500000ooo
o`8000000oooo`0000000003000000?oool0000000000`0000;oool7000000?oool0000000005@00
00;oool20000c_ooo`40000000030000oooooooo00?oool7000000?oool0000000000`000004oooo
0000oooo00000_ooo`D000001_ooo`000?ooo`000?ooo`0000;oool00`000?ooo`000008000000?o
ool0003oool06@000=;oool1000000000`000?ooooooo`03oooo1@000005oooo0000oooo0000oooo
00<000000oooo`000?ooo`0300001?ooo`040000oooo0000oooo0P0000OooolO00000oooo`030000
oooooooo0=3oool1000000000`000?ooooooo`05oooo1P000003oooo0000oooo00;oool00`000?oo
o`00000300000_ooo`040000oooo0000oooo0`000003oooo0000000000P000001Oooo`0000000000
0?ooo`0B00000_ooo`030000oooo00000=Koool1000000000`000?ooooooo`04oooo20000005oooo
000000000000oooo00H000000oooo`000?ooo`02000000Coool00000003oool2000000?oool0003o
ool02`000003oooo00000000008000000oooo`000000000800000oooo`030000oooooooo0=Koool1
000000000`000?ooooooo`05oooo1@0000Goool200000_ooo`<000000oooo`000?ooo`02oooo2000
0005oooo000000000000oooo00800002oooo0`000003oooo0000000000`0003Noooo0@00000000<0
003oooooool01_ooo`D000001?ooo`000000000000;oool900000_ooo`@00002oooo6@000003oooo
0000oooo0=koool1000000000`000?ooooooo`05oooo0`000004oooo0000000000000oooo`090000
oooo00000000oooo0000oooo0000oooo00/000000oooo`000000000E0000hOooo`40000000030000
oooooooo00Goool900000_ooo`030000oooo000000?oool00`000?ooo`00000H000000?oool0003o
ool01@000>?oool1000000000`000?ooooooo`05oooo0P000003oooo0000000000800005oooo0P00
00;oool=000000?oool0000000004`000>Coool1000000000`000?ooooooo`05oooo0P0000;oool2
000000Coool0003oool00002oooo00<0003oool000000`000003oooo0000000001L000000oooo`00
000000030000iOooo`40000000030000oooooooo00Goool2000000Coool0000000000004oooo1000
0005oooo0000oooo0000oooo01l0003Uoooo0@00000000<0003oooooool01?ooo`030000oooo0000
008000000oooo`000?ooo`02000000Goool0003oooooool000000_ooo`030000oooooooo00800000
0oooo`000000000=000000?oool0000000000`000004oooo0000oooo0000j?ooo`40000000030000
oooooooo00Coool00`000?ooooooo`04000000?oool0000000000P000004oooo00000000oooo2@00
0003oooo0000000000T000000oooo`000?ooo`06000000?oool0003oool0ioooo`40000000030000
oooooooo00Goool00`000?ooooooo`0400000_ooo`8000000oooo`0000000004000000Coool00000
003oool>000000?oool0000000000P000003oooo000000000>_oool1000000000`000?ooooooo`06
oooo0P0000;oool00`000?ooo`000002000000?oool0003oool00P000006oooo00000000oooo0000
oooo10000003oooo0000000000D00002oooo0`0000?oool00`000?ooo`00003[oooo0@00000000<0
003oooooool01?ooo`P00002oooo00H0003oool0003oool0003oool;000000?oool0000000001`00
0003oooo0000000000<0003]oooo0@00000000<0003oooooool01_ooo`D000000oooo`000?ooo`02
000000?oool0000000000P000005oooo000000000000oooo00h00003oooo00@0003oool00000003]
oooo0@00000000<0003oooooool01Oooo`@00003oooo0P000003oooo0000oooo00;oool3000000?o
ool0000000002@000004oooo00000000oooo0P000003oooo000000000?7oool1000000000`000?oo
ooooo`05oooo00@0003oool0003oool200000oooo`030000oooooooo00;oool6000000Goool00000
0000003oool010000005oooo00000000oooo000000;oool00`000?ooo`0000020000k_ooo`400000
00030000oooooooo00Goool3000000?oool0000000000_ooo`8000001Oooo`00000000000?ooo`04
000000?oool0003oool01P000003oooo0000000000;oool00`000?ooooooo`02oooo0P000>ooool1
000000000`000?ooooooo`07oooo00<0003oool000002@000003oooo0000000000<000001?ooo`00
00000?ooo`D0000:oooo00<0003oooooool0kOooo`40000000030000oooooooo00Ooool200000_oo
o`<00002oooo3`0000;oool00`000?ooooooo`3hoooo0@00000000<0003oooooool02?ooo`800002
oooo10000005oooo000000000000oooo00@000000oooo`0000000002000000?oool000000000nooo
o`40000000030000oooooooo00Woool00`000?ooooooo`0;000000?oool0000000000`0000;oool2
0000noooo`40000000030000oooooooo00Koool00`000?ooooooo`03oooo2@000003oooo0000oooo
008000001oooo`0000000?ooo`000?ooo`00003koooo0@00000000<0003oooooool02oooo`@00003
oooo0P000005oooo0000oooo0000oooo008000001?ooo`00000000000?goool1000000000`000?oo
ooooo`07oooo00<0003oool000000oooo`L000000oooo`000?ooo`03000000?oool0000000000P00
0?goool1000000000`000?ooooooo`06oooo0`000003oooo0000oooo00X00002oooo1P000?koool1
000000000`000?ooooooo`06oooo00H0003oool0003oool0003oool6000000?oool0003oool01@00
0004oooo000000000000o_ooo`40000000030000oooooooo00[oool010000?ooo`000?ooo`<00000
1?ooo`000000000000Goool40000o_ooo`40000000030000oooooooo00Koool01@000?ooooooo`00
0?ooo`02000000Coool00000003oool5000000?oool0000000000P000003oooo000000000?koool1
000000000`000?ooooooo`09oooo00<0003oool000000`000005oooo000000000000oooo00@00002
oooo00<0003oooooool0ooooo`40000000030000oooooooo00Koool01`000?ooooooo`000?ooo`00
0?ooo`0600000_ooo`800002oooo00<0003oooooool0ooooo`7oool1000000000`000?ooooooo`06
oooo10000006oooo00000000oooo0000oooo10000005oooo000000000000oooo0080003ooooo0_oo
o`40000000030000oooooooo00Koool00`000?ooooooo`04oooo1P0000;oool010000?ooooooo`00
0?ooool4oooo0@00000000<0003oooooool02_ooo`<000000oooo`0000000005000000Coool0003o
ool0003ooooo1?ooo`40000000030000oooooooo00Soool00`000?ooo`000003000000?oool0003o
ool00P0000?oool00`000?ooo`0000020000ooooo`;oool1000000000`000?ooooooo`07oooo00@0
003oooooooooool200000oooo`800002oooo00@0003oool0003oool20000ooooo`?oool100000000
0`000?ooooooo`07oooo1@000003oooo0000oooo00<000000oooo`000?ooo`0200000oooo`030000
oooooooo0?ooool1000000000`000?ooooooo`07oooo0P0000;oool300000_ooo`<000001Oooo`00
0?ooooooo`000002oooo00<0003oooooool0ooooo`40000000030000oooooooo00Soool010000?oo
ooooooooo`L00003oooo00<0003oooooool0ooooo`Coool1000000000`000?ooooooo`08oooo1@00
00Goool00`000?ooo`00003ooooo2?ooo`40000000030000oooooooo00Ooool400001?ooo`<00005
oooo00@0003oooooool0003ooooo0_ooo`40000000030000oooooooo00_oool3000000?oool00000
00001Oooo`030000oooo00000?ooool4oooo0@00000000<0003oooooool02Oooo`D0003ooooo3ooo
o`40000000030000oooooooo00[oool200002_ooo`030000oooooooo0?ooool4oooo0@00000000<0
003oooooool02_ooo`060000oooo00000000oooo0000ooooo`goool1000000000`000?ooooooo`07
oooo00<0003oooooool00_ooo`8000000oooo`000?ooo`3ooooo3?ooo`40000000030000oooooooo
00Ooool00`000?ooo`0000020000oooooa7oool1000000000`000?ooooooo`09oooo00<0003ooooo
ool0oooooa7oool1000000000`000?ooooooo`0<oooo00<0003oooooool0ooooo`koool100000000
0`000?ooooooo`0;oooo0P000?ooool@oooo0@00000000<0003oooooool02Oooo`030000oooo0000
0?oooolAoooo0@00000000<0003oooooool02Oooo`030000oooooooo0?oooolAoooo0@00000000<0
003oooooool02Oooo`030000oooooooo0?oooolAoooo0@00000000<0003oooooool0oooooagoool1
000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo00Woool00`000?ooooooo`3o
oooo4Oooo`40000000030000oooooooo0?oooolMoooo0@000000o`00024000000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0263022, -0.0250053, 
  0.00366761, 0.00593432}},
  ImageSoundCache->{{{0, 287}, {176.938, 0}} -> GraphicsData["WindowsSound", "\<\
DTU6ARJ60@1G@EI5IVed8100000100408UH004B/00020100I65dH@:60@3do?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo23m7?dHoA7m2_d2oOWllOcXo>3l
fOcCo<klb_c8o<Olb?c;o<oleOcKo>7lioc[o>klkOc[o>Glg?cAo<Gl^?b[o9ol
U_bAo8olTObGo:3l[?bjo<Wlf?cVo?7ln_`0o@;m0_gno?Sll?cVo=_ld?c5o;cl
]?b_o:gl/?bho<Gleoc^o0Wm9oe6oFCmOofEoJGm[Of]oJGmU_f2oF[mD_dkoBSm
6_dDoAGm7_d]oD7mF?e`oHGmUOfPoJ?mW?f=oGKmEodbo@Wmgobfo97lLoaNo5?l
DoaNo7?lSob`o=7ll?`7oACm5?d7oNglbObOo7GlDO`ho37l@?aTo9oljoa3oIom
m_dnoW7nROj2oUkn8OkBoG[m9?gIo:ClR?b9o:Cle_`EoESmU?fnoM3maOfLoEWm
0ofSo4Cll?^`nhWkOO^:njckfO/8o33lB?a:o3Gl2?c;nhCk?_/1nmOjaO[@n_Gj
<O]nnm;k9Oa]o:Klc?cMo=kld_c0o:olY?bRo:_l_OcDo>gl0?d9o@Gmm?cIo;Ol
V?b4o8;lVOc=o1omR_d5oXOn0_mZokCoeoo@oj3oC_oRoVWnlof<oCom5Od@oBom
KOg1oB3nO_kAoQ7o>Om8ocoo8Oodo[knQ?i:oQ7nf?fNoEom6_g=o7Ol7?bonfSk
7__Xn/cjco[anRokQO/ho<ClG?d7oX7nN?kVoC3mcocXo2Gm2?eUo8ok4O/knn[k
`_b=oEgnDOm30<X0T`30omOnDOh/o_OmD?eIo;3kfo_7o<gm?_k]oCGmR?cjne;k
O?[>nLoiVoZOno_kC_/DnS_iBOWNnASjM_UCn8SgU_Lfn;Gh_ORYn0kiooW[nT3k
=?^mnjKmS`3i0U/3I@4/oS3k7OV;mm?e3_@SlmScmOEYn5oj3_aKoYd1fPA^1Y@5
C`>c0A82f@<W1Hh4C`;]oj?nK?j3oZonbOo>0Vd7_`^b3Ml<h`[=2A<:7P[h1fT3
LojZnoOko_fGolOo;?nXo^km]?]Vmh3ba>oEl83dU?NYmcOen_8iljGeeOO5ml[e
0o@3m3geeoGUm8[c[_>QmFCgV_IEll[`eO:5n^T4H@d`4A<AS0oV3B<;/PGVoE7f
P_6Kkf3^g^_Qj7;XX^cPll7i^?Y7mhGcIO=?mcWleOimoPcm:Oa2nh[hc??Bkeo`
RoHjoi05;PLT1Yd6S0ZU3idAM0id21D42@AQ1f`;i`k`4[LH^Akg87@LVQ;;21P4
00EL1g/6N`6hnb7iD_Y=o=gkg_P8mZCeh?K7m/KcgNo>k_;a6?H5mWC_`NEkg`cQ
HnVMliWkkP2D1Dd:lPbG2Q@3l_URlf3`0>kij;oQh]cmgQ3Xn?:Rn@_jF?N=nD_m
L06n0UL1D`3G0A04/0:Bnl7aGN/Vk13bD?Odmh;e6_DGnZL2XPVE2kl99`PR2BL;
<P_h20@8?@a25J8M@Qo96=@>Y`NL1K45JP?5oCchm?I<nWgnXOnmoG?l/oh>0lT4
^@3Un>SbRO;XmD;gUo:QjBKRR>0Ci97X<N]UkKkb>O`m1[0;3`/C20@8A0c;428@
o0R_oaWj:oZAo;klj?Vlma?jG@2[1G`5D@0jnkWjC_i00LooB?^Yn3;kU03Q0USn
>?FKkJ?[j^g2kkC^D>e5l=[h^P:Z1g`5:P3[oB/1X0H_2H07>`Fl1]h;T@oY36l4
6ObdnEomZ@4h0ASlE?MVmegkeofQnPgcHN`SjU_Z0>Snh7KIHmSFh8k^S?TSoHKk
R?XJoGd0fOm7nZ[d@OEboDd8G`nn41H@Ya7D544Dc`/goQWdg?@A0<4=CQDY53<>
@PPR0dcl1o>Xji7/T?NC1//?[`eC0l[hFO=5lCK]DNEag_WORN`7o`8?baLY6dLM
dAk]6e@AiP4Cm^OdB_en1/h7:P1cmVobROEVnQkkDoOCljWdA_P]nD;d/ncIj1[[
G>i_jXCLB</^`QS87=[`kSOoD`Z/4eXLU23L6cT?C09koKX2J@af4gXFJ1X<930a
j3Q4<aTQ8@a9of?ne0B32d<?FQ6T4/`?b`=fkZ;JHLfLccKMc>/NlikbInm^kCS[
E>BHebC:b/=Lb;;DAn:2kOcgT`C:4O`HjQ=J0oW_7>C`hdS[To;BmNkfh_V9oi`4
Z`E:0jh13@CQ25H;W`RC0el2>0QI4I@EF`o10<Wak>T=jb;bko]=284HfRX1>J@k
SS0g7A@;_00FoYKnc?jGoa44aPaa5J/G6a0`0AcaCNFdgk;OV^A`k__kfPRT3Pl9
YoUIinWI4=EFeaOMA^@hkA_hI`:E1nX4Xo`4mJOc:?TZ0K<6_PR`2T8@i1P:7e0L
e`hOnn?XmMeRfl3NSNGkk];j?@MU4<DBl@d21AolP_G?l1;]o>Zjk7Cc<?fA1AH9
W`O>0oGo1Oc]m_7aho7;ne/?S2C6;`<Z>1H]ofK_2^ZHj^WZF^U@jCO^OoKZnnKh
X^gSg`GFAm;Jd_gE<=ffjml1<A[V:l/`7RTd6]49<_/@l1g[cnnToQhB0R5>9K8Q
Tam]9T/decjR?38^5QjG5h4LQB><800?`oC]fdS:g;k_]^jcA;_Qchg/O@Ed4?0;
_oknl:_U]]YKcR[3@Kh6`Y_;4=JCge?ZYOL50ld3V?EJglS@R]HPk`d;hARi4Td1
Q_8?kGk/XnRAgnkG[MTfiEObloM@m97]C^Z6jVGXm]mUeO7BF>0Xo1`MMCV@C09F
;UD>B5D_hQ9oomkm70[D5W/JjaF>50<QecUDDOEHlddg>d8_e2nE=[@h0c6l8Y@C
^`Bbl/gKZLGD^UG2D=TKmI@;UQWj8GPW/BQV8X`Df0>UmO7ZT^3Pe5g<0<nNg`Cf
40>Ao7KVDm3Qb7KBT>8Tk9gZ/^>]glKPmN5WgA[C`/S5`cC4nlEja^[7]LjLfdoY
F_2KkNCTKMdXg9GQFna]o5LBGb_;?oM6Pcig;DLOPAZZ6g<IK`hKofOf1_bJ3KdP
W2_m:oTVn29b8]8Sl2A`9H8UJB>O6cT<m_M7iKcI<=IUeb?JH=i8iZOb2`7C3KDG
Gb0R:D8_ZRaH7F<4A>/Dfk3E0MDJdF[7PkaP]`:kElB4cKSBo]=YdjSB[];Be;cJ
=>@fkGo_FnN7ebg8=/7ja>3?d=b>jM_fk0CW4<TFb1DX4//AQAHT7:@LYQJ?3m@>
`AK28O4VQB5856H6FOgMnO;iJ_bM0@@9P0n:4H4?mPhm5]PUEcJb?L0gj2U_7^8K
Pb2M9HTV7RBj8APPLQ`T5EL>SA0n8HTlaUHeILIU]EjOEU1=GCc17X3gZ=3`/fZT
19o_WcVVZk5H_VS4D;jQ[j6T>ZW6_SGJX>bBkPWTQ]Kobm73S;/Y]@ZgTLElgKce
IPN44elPg30N?l90735L5a<2k?_i0eD@[1LQ6:TE?Q<j3jh6=?^XlmOeUOofojOk
1o07jL7`dPD57;PV92<Z6N@B11@C6MTMd29;:nXfRCj3>KHVf`oF0[86YaKF9k`c
3SeoBUmMh6g@L=UP;D;07OGiL=Q@^WfTQIe6YW2e?;bg/GfJLhD0P4J<WZ63]KK3
?<h8ef3KHmJVabNfV:^;[86el[oNbKSGO^h:31HVRc5m:e8KG0aJ1HX5_@Rf3>dA
aAOc6DhCaP>UlX3Yc^]blaGf^Ni/hZ?K^n2OkS?lQ@;00MOnV?ffoGSmnoeb0i8@
9b8I<:Pcjba48VTJ7QN@5ETCHA9c5cDUlCR6C0aK:f<4IA9OTdkg<fHF;`7Gnf/3
X`^Q1`Wc5MBI]AjOhY7[Rh6<l9AFYNZi?/b3eeKKF]ZOeR3@nlIo_/>l?lIXfOW^
3?mH1_86ZPAd0KkmNo]9onL<nb4K=IDk_C4U7Uh<Y`?I0MSnhoC_iH;IimEQfboU
9^kGlnWenO>=kDGT3Mf7gFSWOoH918`<Ja9`6]HU232n<V0/4b8k6`hKh1jg8_@V
GS3`@MIFbV?JG`===CP@<?/iaTkKH<EU2e_e@iXTbOo=f1^e[9XfS;j7TXVDT;NN
U;CAc3cM5]hMdD[1VKXI`CC?:McYhi_X=>g_kh3[@mjDcgW<DmgKoCLOiS;d==L/
3RG]8IXObQN;2<7e7>GFfEgDb]CGfg?X:_GYnF[XemHdbAO8E]:GgU[Th^=MiDC`
UP>@5^/P9R:S80`RBRFK97/M[AEP5g`WRCnODDQC]DE:=8H[]33:@5=E:6W6N?mo
c7W2HhI1Qa/bnASL</4ZYo6Bl8cDV=j_5LA;bS_2M[F][XnaGkX[a3k>n]X8jQSe
io=Ki9[>Bl2o`X[D2>bool`<81KF7QdVO2P_94hKQA5`20gofOBQk>CZao3Wn6[j
DO1GgV?>L/QFc?KBQ=FKdj[BgmL5hcS_6?R/oOl2NPV13U0>;0TJ1IL9maR/;CLn
;T@^@=@gT32E;0h/iRl`>V9;ZUoeKemfnW4bIZEFad?f:k@?CoAbhDoKZmjKh[KN
OM3`^m6WT9T6U7BH6JOW_B[Gg^[_lSk_WNEVgFcJRM^/gO_OdNC9kPWm^0YR4PdB
G``?1U`2b`6B0g@7U0f?55lH3QA=1Mk^LmO2aMnlNk_d_A?1K/<^aDk75L^>dGWJ
HN<]j=?UN]e:eDCE1n9JnEdCYbM:<Q<eSSC[<c4cgc3B;8LYYBYH</dogTo[GSaZ
9W2/KiaX=ebHCN=0FSUH=i8g53Bc9PH<]>Gb^WZF@h;KP_jD@:lVai?Fo]dJhP[W
k>aKl2_^3^OeglkN;>I7lk7oJ`EI0P?i/njJj=7YdO;I0G`C9b?Z:m@YVQ^U0kCW
dLi[__fgXkPJ^bBk<KW9]/ViNL?ccaCH:=HTbWJjW[35/kg4lMdLmaP:WaF7788R
1bV>;WD`^Rec:>@TnbH=<4ln6DkDFceURFW_J81TGek1FMiIaen7J1m]EFDJC1PS
mO:cabN[ZZ29Y3B_mKT@`Yo8fLlSf4KO=^;fgbGKh]RMg@?Z8?YC1ml;g`D8n1KX
9]a/f3kN?N`5oo0Amaoj93POBa39o6SZH]fTe_7Cfm59c/k9i<JXal7;5m2Md23;
1L7K]]^a1[FQ_`C>oM/TikW_WoMX0?D9OQ;n5m/IZQV>6Y<O1b[4>:Y8nUGLGF]O
m5]dEXeB<e>5FB=TGVmJM[mdGfPKDXle^aM7oB?Y2Mc[e<[AQm1:cj3<TlL5`2Rg
/ZmR[J6ca/>mf`_fK@^M5OTA`P8hk_?Kb=6_dJOIGnFBl;WhE_d;og[n_O_HmXS`
WNYFi`kX8>c@l7ObDNkDhncD0<F1]lB^WJ^B[DFce;X_`ZK7Tl[6bcS=jM2;enCO
V^L2kMC`D?I_0@`DjR/O@o5BReLjD[I8jT4i@YA9FE@_GZETnVN_JE]ZRfROHOAC
Zd2S:h@I9@d81/H02OVoje?H/l2AZ9fDdHUYS4bNF;g6h[L4eQUY7H@Ae_fFjnWP
Mmj;h:CRf>:mhVCU:^cfm5Ck^_]dmPS`Q^j5mHH3LA;M6_PG]PTmm63Mo/To_X>i
VKYL_hK5]/[Vc5_;F<Nl`e33i<JUc7gA]m?oe?kIM>NMoVTK3SHcAa9<jdO3@@]0
1TDjCPAG>ea4GSMPmVAeK4ecegA?K/=PS52h@SdjR3HO=8/^@b;@3ACb;m8b/fZK
bI2KUXB[:lU?iXSjd@7IoE?dJN^9iWKUd^G0iHGUn^I/jkkaK_JkmHG^c>>KflgK
/>IgnG/=Ha]b7RdFi0FglVSQmM@ncVO<O<dPcd3?aLclafO2ikfZ^i2kMkaJ_FZn
D<52b6gDc^AJmWT5l@l@5TXJU1n:9iha]S_;@ei9_Td0DeAJfF;;JOE[YVOVGDeB
GDU=AU59BDomDUE?Rd5B:XX=]?3Zf3k98<;A`GK5>L[kcH_?VLjNbm773lF1aO3:
n=E_iF;f]`AL3:D:JommkAoJU//4afC>N=mWm?L5U`jb3283N?OokRS/ane[l<k`
^>daj1SRBmcWeBS=F<4g]<2Y<:JAZeFh0lQheFWMZmndg_GM8N1NiVc`A?fH2``J
HROE<XHlM4F_CReH360iHfIO<UGSB;m0[T4HC1]KffJ_J9UNlT_Z=ZHTUQJ:2Som
BNdhg43=U/:J^dbe^jbUXFjGUI>fV^j]3l[Zj9<3K1A46<@>S_XKhMK93k`W_579
R]e6l:[jkO[@m=K^2^hKlhkj^Olc03om=?Y5n@H1@?a?kjkICl3PZnJS;ZX0^V?;
ZMLLg<oIl]<[cY3;j/e`eB?QW^nAoiT?AAkE:Q8fg47aCPmKZf5lGlmETT[1A2=8
J5=UHOQ[gVibJM5Nhe?hBdE6_Ck[<F0PG@h30;geBNc5gk;>Z[YWYj:I2iIoWo2d
m]0Qk5X0R`[_2CWoHnf_f_k>G<mgf[3Yo?D6o7;lO?TomLWa6o7mlb_i^Oia1=H;
n1Bl6jhIM@]Vm6SLOlYT`FO0XLDoc/7EF=MjdKK7i;mH_E:onl>:bekGY>JRmDX1
S`[Z59DQTBdC=OXg^3TB?Fe1mD@=B>]<_U<OFI]I7UHPDbiCY5?kChi7S3kl>64f
@S?I;A/Wl1j`4K[kK=n=aH>f]k=G^7ZoTLO1cj?DJ]94bRg3Y<=mbeGEb=gji^kc
6@8?2]h62_]7kNWQT]VYeJWJLn/j0oDF=1iX6K4>2`8Rli?Ro]FTdfcJ0^5JgP[B
gl:3]PF]fJ@RX0fSQ:gN^G;3S/`3fnc^`oo01=cnK?RmnRh64aFl8i`b<D7JBZ9;
_TJlA1M:fU6SDmi=JDO7AYe:24fmC1M?n5LeHR9SD5Ed?BXTSPdAnIOW>=d1fn[I
@]3:_;VYYj:lZ0nc6k[g_mW;imm`m[48ZAAd6^<FN0Gdj7[>OlABcYGR0OHh1GdB
/A`Y7@/@`O^]k6KYnnhgm1cd]?1PjS?M[/OX/8jSLj9HYE^STYhFXVRd[/hQhdkZ
W>LBh^oLHmT3g0g[]PG=8>H_ZS5S<:Le0d3?ARm6Q4=AADI:_D_ZAj=5@DaKFUAW
@6fhKN=[DVG>E=8kh2AT6L@F^a3oo_SUSm2b``FkFk5jZ2bVmj_@]D;1cM6dj^L5
TQGS477ma^USglOLh=aDh=[[[ohh3h8CA@_KoS_eC^h9j5gU^N^inH84S@7BlE?P
FMDQc/g2G[8nYJ6SX:c3^1c39<c1d`?Ea<]R_E>gW<99f[G`V_eH154<P1Ji7K<O
HR5X:>/bZCWZ>MDigD3jCL9H05c8FaAO]VDhJ01RieM1DP1BIDlBA4/cWbGa7CPF
d`OMllGPI=6K`^>bXJSI[:^oPmG5hJORFn2bhAgU1NJdiM_Z@oR/1cX@3A1T38d8
]01Gl<[K;<nGd[SQ>o7^nWh1D@Rb2eL4RO7jfbc=RlIA`fO18/C2c=SCQ/k_^UZT
2iU1WAfZikNXaG_EmNCDkH?^1^iXm<009`Xn2lT9Oa2b8PTiNdY3EN9LgV4KH9YF
4TfmCIeI9VHfJ8mOGeFfD;Y?bTbZA^hoNSMa9[`8PNE3bf72WLEGbBW8dLG3aSC9
n<SBaeO=RmfWl_h2`0]o4WDKZR7O6c/8`^legD3C1licc8GCUNIAoc4A0QE?3>`1
/OOBjPCL<]=AedGTTn`Ei^oBkkbMZPNLCY5USlJJ3:mS`1?7GlMlbmcFOn9ViZWS
cN:MjF7fO`Gc5dD`?DYSF]UH<D]=@1i2JDdbF5]MD5o8H<UO9eX@E3eER5jMICMN
n4Jc:[hD]@H1nlS^=NFch0kMlm<fa[2lC;k9aaW@n=>_fAoX^?a<3OTBo`oK2@01
5_:og[C@>m4=gj;_RoZ?04D6W`[]1ZOhSnLRgo;R=^bnlPWeO?ESlWoU0lfk/IjP
EIkEXoNW`JWJ[Wji2/Cbac36Z<GjbLC?WM>ZfC?ZC`IF8ahd[CF;<4H^/c2U=<di
OD=hDD]LOeaKE?1>1U@mGceUIF2GEFi<=DH:?mheg2ic;58YAagK1jgb@NMSi3gP
M]A8aIFk`KY>_dC6Om5@hYKbjoO]k[;PM][2h?7/f?IcoBl4F0Zl2NKnONm?iNoS
GnJGibGZ<o@L1LDB3Q?[1Kgci>9Ud/noljk6Yj>/7KJS^Vfh:[FV]9^co:gQYa6/
PL3FgScjF`/X5>dH[ATQ5K0?Ma9m8G0eHT9`A2i3eDN>DY]KKedMFSAFce5IBP12
bd1gBcAK76:eF>m4Z38Z9dHNIa9a0ogc3^<acH>dV:>7Y6be/<S6d@c@6LbVc6?A
?MPihcgeH`[Z5c`F80U/nc3c2NgWhe?JamQHhgge9@@23/TES1/?6MT83>nPeac;
L<M5a@K2AL5ba5K54kb?ZJNHoI>jW<^/gkmBe_K^:@9f1mco4?Mln7P4?Q9C6nDQ
Bb^6=ha124NYBlaBPeSmE5]7k3Wd>2Y6QeL[H]MS_V0mFk9AGDCS>4TdVC:N:>0?
4nmEe:k7E<Gma7;3[<;L`R30nKSF/aBj7/e/h`ObF_M=nZCo[P<=02;eJ>ZmiK[U
K^HNjDOcK@E[5_4Jla0M0Jod/Nc>i6WLamPkgFoT/nACf/W:4Kg=/L2UR9Z1V<RU
NKgZd/CMQN21hTGVhNR;jI_]N?ZI3C8N>bOG;<<eCD59AfA2^COL<LPeGSnTB>=@
B5Z[HU1SL5TIC1i6<4Z_Cf9<@Cng;j<SRQUg3B`0l?G^k^;Thm:6_M2_Ljnb]Wnk
1;]/^m;2YloFfo;TUNfMmPGkcOG:jZKU@NkJokh=k@oT253o^ODCjhWQm]lmjXkj
]@Dg1ZL0d?/RmmW[7mNZ_fj_ZZWVZ@^/[[5N_B_;7]8^cQC6b<AGcXWMKnbknd4?
62EB=1DfWBgS94DRBRCA9k<^l3`nD:ANjeo?ERI>2DeJD<5@LD`EB0Y7QdIZ@SLl
IcUR>/0fLBG21gSYB=EFbc744k_n/Bj/RjRbY:RSkjcX`Y3L;nbMk=[UiN<@jlKf
Y06O2U4A716T18C^1MU3eEgP0?0lnf@2M`ZI4iDG_a7R11Gg^NTef@_5[K@>/ARj
RLDobJO4LKh0^jZhjkFI]aS5]=kinTD??1W57ChPMAk15_T><a428IPfQdKQC9=>
^50ED^a>R4PKAJM7Kd/<BYm4L4=nBn5FoUUSCaPlARR[5U05Jo@?j:oQ>]^Tc72f
[J=aWjBY1kQd`HC5c<PFcJC@A]A_gE__f`?>3Q0:lo]Al9S/gn`Gk8;[inn7nJl2
j@Ib2=@;M`mX2`kk]nC:e:CAS]KHfSCKd]TUea7?<KmV[EVT2:U7]]S3fLmdg_C`
i`291Tl2:?gZoRT7f12A6ZTWh3RbA`I<^TE`?O`jJceh?VHljCaTAO1Bde`;GW9I
be>eC9M0OC0591hQ_b?X84DBU?aijOcLUM>8bGK0^;_9^EJeLjedZJZa2LGOf:GS
2NKOil_]oO@;nHkj;Of`01H05OVllBScP_h22YX:9_mhl6GWUNE[j4O_n_ZE1ad;
nOgHhgK9c[Q9/GB/6jRMZ8Fa?[njb[OA=MPnhG[Y]^^PjFk/=_^:4]<W7c@U>F`k
hCY?=2dYoR6G9ZdeKTHbD/1I=f2MHd=NQdo??bLifcc5@^A22CgN=KH^kb>14j41
o?>NjCSKd/CA[<jNdYo`ZN:cOk[G`079]=0/eQ[MbNYio@0;S`ZooXocCo;>nZ<1
00?Mob?j0_7Vi9;LWn49mSd?;Ah/77X>b?dfkB[KN/Qm^^2dM;@M/cV`c[4F_2o:
7];Kcng97/ZMde[RQO;M110J_ba0=0H^b25D6WhK=R6l9b/ajD2YDmQO5elBEAa;
AdIAA1E2JT4;AQI>VU46BnDmTc;N:kTS<A=anj7T^]AWb[C1eKXW^CJl_kg_^?Ba
n[;d`7gEENF>je[//nfCl?3bWODSo086U0/P1J;dg>EOhnK/^oWY0VX8K0`/3Kd6
d?T6kJKU<>7df<7;o<1i`>;8Y=0;d2[8:;m]^8BcaK7N^;W<?>QnogP:f`/<30L?
aa5Q4D<AdAL09Wdegcm>AN19ldffC7m323Q2=00l74ViDTmFNULZF:EDdTPb=fXW
bQd15jH=n`4nnFOebO0gi4G@^keY];2cR;GS]S2jTl4BbSK?9]:EfC3YA_^M1Cl4
D?fGnD[k3oiloSkncOl90F_mEoG;kj_b^OXIoRcggnX0hmOS@>T>k@3]2nV_gW3:
3ZlOV0:B]9iN]4[7]=<4gMcUG^cDkZK`LoO30lP?]AIA6hPTec?G@Le55Sl]=Bl_
2Rk;;j<emD9GE^9V<6]ZHUIDIdPH?d8eVb]@9hdZ@Boj:gHM9`T1mTOU>M@?`kFf
QK;W/SJaXJa4[?^f]LX3g]WYJ>oNloKhH?bCoGP1[@UG40@>205KlJ_Y2Nghm5gi
@_P;mG3bFO2;kkoch?kV2^H;P?ZVflBlRZR;X>fP2jL[/Uboa<PWbhC:G<hVfG?U
^^b=ko[d6`9@5;@TGbl`=BhgZS?m:HdO[QdH:MPl0Do3FDUNKUmbG19CI4FB>U8h
7SeL@Y53DD4??I0d82C83:;eNNDUg>_C2lTH_Qbh>KP2^j>m:l6NahC?k=@Jen3J
MNF9mE/3<`RH18On_oYlnDKi=o[2o7kn9O/MlWgYJNWPlbH2/0[L28gne^m]gi;?
n/?h_gc2e<D6aNo0d;kE`Dg7o/U@b?[5n/MFd3SNL_2Y1@<J1bLV:;lOGQHW5?/J
1RO1<c4oXDQVC[1>DDX2AA92Pd5O@G51:T@[Bj]CUeN2D^i4cS;F7`T>5olHmKc`
GNmBk<OThmVmc^K4c;]G/nf]hJhG]nK3MM60gJ;Wa^nImIci/Oe10nd8k`ZV1Z;m
c_BGl>GaKoHIniWmY_`En8Wa?NcQj_G/XNkRjaGTL]X=dg7?fld9bhS41k[G[MJT
oJ@V//K:Q^Oco^`:[P^b1^828@Fm3XlM8Rfj><TmD3gL>Z<i@cXM>kTja3W3>Pe0
n4UJES]Q6FJ9H@5CbSd0:9lGP`m`3W4@:Q5S3G83DO>ngPc97KKbZ=bRWJ?iZAJd
]ko^bQKE5]m?j];f5_^d0iT7R0I70/SmQo/No?7mCoi:ncWeb>igjf[]g_=Jni?o
l?d@me_^_>Oei3cT9^5neeg6U;5QX>fISj7M];_<h^3]jk?]cNZSjMg^7_]52jHJ
cBD?;2X_NC4F=3dfCCJD<iT_f2gY<BhmMDeoGD]WifICG6];13Y7;IhW82Ql:k<]
Wb^l8alF10ARkjCJG/SN^W^c4k89]OBi`;jO`Sk64//edX;KQNE@kYkdP_P[nnGm
1@6F0oh3@P43o7Kf=O>[laSgioY3o>Cim?AJl<K^[o2Vlg[c]>c[gWG=0Kjc]HBf
BkhGb?7>P]07cS_;ll_idFWL_>R_m:7oO0YJ5^<Rb2g><o@b@b`59>lO>R@`<L=2
L59bFYUH94mK@kLj@cR<>gi1GTJVAk=4:ckE==LXjQU:28WeQ^A5f5oBjm6idm?C
O/nMa/2kfK9I[l>bE;bgbD3Hf>EHlDOjO@001245X0B00i82k07G05Cnn?VGm1c`
SNjil6gecoW@n^[f6^mRiPoP`=eTg]kNkm]6e6S9fKhQ^=>fm[TK_fO48/ZVdYCP
J_@W2`XOEbZ=:S@Ro1Mk4d4IKbP_>mA9gdjjBL4nYcCW<2de4Sl0B^QA85EXE6mA
0DdoAUlkJb^i5oT3ZoC2k>W[I^kFk/OXfmY/af>c5J@aWJnO2:Xl^AW:4M[ChG7/
/O@EncH0NPC?1iH9kPQJ1F?o^ORPlmCaO_?dmXoi:_UimE3`U^a_k<;_no=VmD?a
J>MTfP;>7LDR`4>m<kYA][fcL;Jl`KOE<nhh15LA2Q<h3=X3I`7n25`I]Rcc>eI2
/Cof=k<`4bhF<MhgR3lbA/i;GE54EaQLcEaUEPE88SC?7g<@9@TJ2@/<G@cC1FKg
K^<mcQnlcJonZONYLZhj]T;0Jl]Re^KOCNOAk6Sa5_H^n`H0G`=21<42403=oOSl
@odioCkk^?JVl2k[K>P^jGO/7_09lTkaJNj1jSkV;^4TfX7@J/D1_2^hM[aGb>;G
L>EMk77[RNDQh7oP5nV:n;D:21^f9Xh]:359<iTdXCC_<V<`RRmm<mXm64f8G39V
b6GnF]i9fcRE;ALZ52a/;QH/ZR984gD1g_1`hm_HW<n/aYZnD[W0^42m1/GTc0SB
Wm==dbkDomQoh_k^E?^?15T9F@YK2Ol7]0JU18H0YoV/l6cW<n3Cg0kNMN>fjnod
m_bH0@l1XoY5kjWQQMDSc]c<Fm0[eFWGb=C9cGS5ekoV_ek6cm7Xgo7^LojS3Q@O
a2ed=e`iAS>Z:<<Oe1kS:=/k=E4;HOIU/5obD[a6Od1M@OE5Y4SXA<HimRWU6N<<
E0?TnXc`m>:bdhW69[oI_Z33@lVjbh39L<BY`=^lf/Fde3OU8O<Qo9<0[P;71<L7
[PYC2lL7Sol?m0SXR]kdfE7K;^;>k8_hH@:W1n46GP11m/C[hn<5h5_OH]m:gGoG
R<j[a;2lNKQP^:VkWL5cbS?GV>RKoM@BJ2=2:gDYAB486CLG:1mB;`U2ME0GE_9B
<d^EA1i33DLACI1@KDj^AQHl5S:7:YXT/AeX4h85FoJFjN?Q>]o>g[GLE=HCc4C1
D[Y?^TG1CLa2eoWNa^9Yi:SVNN_VlROkb@481Hl4C`6fo>kgV?<Cl>O]c^e?l1Ke
Z_[GoZKoL?a2mUk_2>YFik;VDNI<i:KO/=RQd=C8=L92_GnjdkYW_n?8UMHTiT[d
E?jD0nP5b0QR3kLJhRP@=XPn^D3o?LLiTCL<>FlmDD9RAMa5_TBc@i13Ld<g@@Dk
ic0l9H`KH1Ia5F@EO15H1RKdmmkSc?G2V/86bMk@7]FPdn;=_/L1aFc79/kHeW?O
NNOMkl3ikPA43hXE>aD`3QD3@ORMlKo`COC_n4;kU_VRm<k^/^ZTjBC[DngnkJc[
5^H1g/KDd<]Ka5Fo?[d7_PG1;<FJbCW>om>;g2SY]oTm36PMoBUH<2la82ld;Dl]
KBlU<PPdkC@^=Zdi:T0]B5Q>=Dm/B@Do]SAU;cHahcMo?FDkcbdG5TcjCN;mdhg@
G=A;fB7J3=D1c?S2c;d[^eVkT;aY_Y32_L^Jfn[`A@Nm69LPWQfd4Ul55__;m_Gg
Lo^PoEClb?LFl/3]BNb7kOo_b?5olJk^]nUYhjCL9]Ifd=_;?LP]aB32m;iS_1Jl
6/3GbASI]n]>oXl=ZaO_740Oe23d8XPU/2O^:?hYYBal<WTkBDDOC;e<RTIb?;lc
JC59=ke2[DefDCM:/SS;8OT;8?bBlb?`4NiQjUCT:MfPeVGAUlbdaS^of[LJ]9bg
gl?Ve[S[Roac1AT6U@67o9_jeob=0L@5:0Lm1ET1M?gEnV7iloMZmH_a?>gEjBcX
nNOlim3VcN=LghgJ@mJ:dZS>dLTFa=:nAKam_S_6K]:Qh1C^foQb08P5E0W_31<A
A1H37J`UobnY>TM3?DL5AEhmKS>Y:m`YE2l_>S]6iTi0DOM<jd>m>5`]KB;05dl=
i@?Do=[h3_Nim8o^XN;ndL_0S;Ac/Ajh9LG?d_oK`=h<gEOKe]dIiTobSohl1`h;
L0/f2fh<i@he46h=<@G_n6k/g^>JhO?T^NXMklg_oNcJj=3Ua^Abi2WRY]^ad:C3
N[Sc/^2dHkf9bKgEF]n:iDCYT^bOlO7ioPD=5DhU<CCj?YU3QD4U>Xh`LRS=9</V
Tbga=WQ0LDPACPQAfE2/C=Q3dcK?9dLJP16/3]@?IA1H2o;mR^U3djg1QkVJ`NK7
//fQcQ?:D<=m_i726ldJg>3Zd_E6o6/0H0G334XEDa/N6cdC``EYmak]O^VOjnk_
M_8glB;]<nU=j2o[a>ldlP[_=nFle[g7R[bh]d6i0;l2a_S;olnJdR3E3MV=gdOY
?OJ_1@0FhRC^;g`eHcD/<HH[=RLA9WhX]Rej=;`kad;`B35=;Dk=BRY33SV9;h`Y
>bSk:O0ZfbI[6k09cOGei<cJW]M/f<gHOMDZcWS5Ckn=_X731/`CeJSLd>8_jF7a
K_]B1@l<Q`go2B`4^_lRobH2l`GA1WH2NoT[kj[W[NGlj:g^co:>lX;]S>EcgD7G
GM?:d4O>H/_4b9_7WLQQbj3>;m47di3ElMZli;cb``:>4E8L2R;@8aHTBRFW:>0]
WC=^>8<kg3c_?3Ll0S^J>HLhRCPX>QXmmSn:@=/l?cCU9f<JNPji1LCo`OZ;m0;/
Yn4]efC>=lQ]a4k2SL7A`TK7P<mbfUkUona/kgk]d>[njaGdT`8h4n/O]b=27F/?
/omSlag]3>`QkES]V^/Kj@kX^>TTkGc_^>fZi_WKJ=71bZW9Zl`Rd6o@=laAaMbo
1/3Dab7FF>MRmjL30Pa?4^XH:B6M:VhcNSUi>i8i<CEM<?T/Abbo;Q8d>C^F@T18
QDZ9B:U2G3Z9<IdYib:J77HE[0aV0Y[gC^gHhm;Pe=FHb]_0@k_i^aO3klgXejoL
XmXDe7S>a<m5fk7_N`MQ6lPU:BE8748@]`FVoS;j8oH=lIS[7>SGj03^4OGHnLgh
:O6>iJSJVMB^e:[H7]clf^GCk/Qm__:hOkYL`YW=o]Rch^KZ7o?Uo9<841EZ8>LX
bbf2;bP_mBgF;6l/ARgA;c/d3SXA@9Q4>DJ0A350g3X8=VHbSbmY;>DWTb6a6K@@
`0J;nm[^@N6;e4[;W<O<bK3?HmDPee?C/L^Ea>k2//UFf0g[X_c_28<>]`i638@9
>@O?17X1IOgnn@_i?O/fon@1802Qn1W]VN6<fTcJcmlViiG[2^ZHhROHZ/k_b6O7
L/SKbH?:4l]VcAgCFMb0ic3b/oX60K86Z`gH5U8QeRXM<DdcQS92<M<a2cG1>Ihm
Sch:?6/g9S=V<NLbXSIR>^0kZ3Ud<nHY3Qh;4@848?R3k]SWh^=EhD?N2mU?dEo8
_l02_I6n3/FRcPGIRn:HjU[a4ON>neCnA_m@oeX0E0C22lDDL1]i6i<B4P;?kR?O
n=McfX;SV^fGlcKc`NfkiVgQimjOgMSJcM@hc1o47/0S`S39j=6If8oK=maDg[SU
f_?01]hIJbSE;nP`32lV;V<`;CGD>F`k]CS_<S8]`RYL;Edd;Cf3A<57cdDJ?``e
FRV57JTBI`WH0G[k4?gNm1[[3>3=e>g:dL<U`;Nocl6ea@k;^]5RfA?QK>MMjaO]
LniDlQOke`RM62dUBBUH8_PAU_d?k8kRE^:=j27`W?A=m:3`Unb1jVKZ7n[mi]SO
8=HlcHC8:LUUcGcA5M9Xc_W8DLIob/3F^>R/noH:DABZ620KiAiC9DD]1S@L=mde
cC6k;CP/CBhd<`TihCfV@3=1j3lC?Kdhg3;3:clTDafC5jHBE@dW1T?l3_0Ehf;G
Tli>bCg7T<N5bJ7<OM1ie;OGTMTlfRcK[=jfiYKc=0>>4EhJ7a]C55D9__hgn>_f
F?V<o>[mN?cdn=[d9O6ZkGoY3n@5gT3I`mLcf_oNe>9BhPOLQM7?aV[02l5@b2WC
[meCiASZ9^h[m7cm>PWZ50`NXb>`9UdYJRgj<W8hVC/X>lLga3>j<OHbYcIM>XXk
4cWh<jL^IB_?:U@[1BXh90LIf0V`nKS[hN58g9;IimOKeNOBA/nGbh[8f<I<akO:
U]6PfhCW;o>5o4L2TPBh17`4<0DV1lP990al3Fl=`@_j1f@1VoMGjnWNa=DDd`3H
V^93kXkeaOBgjm?MIM3/aoS5a<R/c8k>^Ldac3o=@M<LgT7[D?Lc06<6L``k5K@Q
lbof>mM16d2]>?d_XbX0:b@`WcJ/>VPjb3KB<YLa>C@J>J/lDS]><hXU3QFB3:41
C_XkmFk`InZkh_kIB=6hbBk4CL5j`Lc4i/[PdWOKMn<_jYg_BoCKn:KmY0:L1fX<
1A4a5@dHoQL`4k88R?T1jLgK4MIOfJkSonnBn8CiSo;XiV?KgM=/dC[B4=>:dHo=
@LUiamo9g/lLebkMEN4XiIc[2?M<1fPIbBRQ<O0b1bli:W`XFR]S<Dhg6c[M>2Xe
oS7I<C/eI3YN?ZXnOc[k<SdZ7b9A6dlE4`oX1m_oO?MCkf_WK=lKenc>9/QQa:c4
g<QocgoF8Mc4g`SR@nBii`C]n??bncD40@ae4UlFLQKK4@49h_fVleo]X>bEl4gf
4oXenDSc<^X<hHCJY=NZemgH_=W1fDCI`]POf8cF@==hc_g9YlSoc;3Gg>K3mXl3
>`^83V@@6AAO6fDUIRmP=]hh^SM`=GhdfSEk>3HjDCW4=E8aJBin;PDaY3>@<c@_
7RN@7@PEYPik2C83/_Vck3[N`M5RbS?9//bLdK;DFmADdAc>PLdmdDWI7NBMkoki
?P8>27/;[@cb2nD9O0O41E`51`JQ1Yh5aP7GnZkajNM9gb;I:mJ:e_3IS]oViM3Z
iN]fihcMLm0[a>^l?kgBa8o@<Maei;WX8n/jkkGgd@@T5?XQM2/;<:4a53=5=]@j
JCiF?Y<i`S6=:ZTW[2X9<]TinceA?<LeR2gV9_TW]RIO8nHJY@`5necZ[=jJfJkI
Cm_8fTGFWLjba/o12l9maho@0]/6iKC]lOC/n[SoA0>O1C07[PRh2Uh=i`l74F/?
EP[e0EWg7n`?h/gJV=L3fIkN]^IfkZGbd?22j<7KN<kRa;C1i<CLbn_B@MMUf4;H
i=VJgj7Y7?I>0T4<fA>D6SXRE2]l=0Pk[C`M>HHbTRah:ST]73?7>3PkPcTg=Cda
g2l]<NTb^34g:g8O0A6S0dGjQoFPlhgafNcRi?OJLm5RbZC6k/EialW:k/lTea[P
RnV;lGOfkoLiml;fgOR9o]`6HPlo5G4FRQ:R2[@0d?JBk_SXM>K_i[GYGNgkkkG_
TN/Ai2SKO=<hca7?1M;meNWH_=W2f3;GFMKheRSIc]`FhYWYho?30=@>cA]c9LDZ
Rbc_;3h^Qc41=Y4i<SYT=jPbabhS;S`a?3KV>G4i6SBD:`LS<1gF6VPJ1QTn574;
0@1?m2oZk>5^fW3BhLUi`_ZnT<4dbSWFEN6cio7WgN>AgeWOTnFGlBd0<Pee5N8G
MaE@47H:5@Ec06Gld?SDmIGcgO45l3S]l^Q_hk;M6mW8eQSGQmWVg<gO0N6ggl7K
[=GEcTG9@lNAbY_C6^5Ul8SnS0UA4FdG3aj19RL`ZcQ8?H8l@cNM<4L/Ub`k<F@g
HC^m>YTeSBh::D/WSBaf;i@_8b^f8Z`HQ`lg2881koRUk1[MJLd0`UNnkl;Kc1KG
oMbDg67GMm58cg[CcMfCjc_i00CI2U4>X`o33o@>oPc62K<5V`50o]3k/OWMmXSb
Z^`QiU;PQ]aUfkKLS=nIhX[TBnA3hH_K6mBmc:?7Y/InbUGB4maLiKg/JO8:n:go
HPYG5`dTT2d?<]Xa?bm0;Nd]EC6^=HdhLSR/=A0b^RnW;aLa53;4<:l/3bOe8L`N
;QgL6P4En0VBnP;ZH]b^e4;CcmFcf>oHZ=EKd<k;L<XWcB7CYMXihUCY@_1XmhKn
SP@n2?d8M`MR1H/4_@D]2=T9YPRQ0i[kao:Vjl;W4>LVj27YX>Q:iZoR]mhHfakH
emEQe0;Dl]@9ehoIQM/kg>SKc=^ngDOSbna8nKT60a?57;`SO2SK:fh^IC3><NLb
93CR=NlgFcWN>:4e1C3::EPUOBA49jl[T2hL;EdVYA_63gX5j_e1n6gb[>[@h87F
B<h:b^C99lancW7?G<l/d0[DaM/AiQG`1oOFnM_i5_YFoG04SPd<5G<GIQ=Y2Ql0
G?PfmA_fF_S0n5OeB>jBiM?MmmQhehGH`=X5gLCNfmlQh2oOQm`>f8GBT/e@bh_=
2=DkhGG`M00:3ihJN2;@9[XXdRW0:hl_8CD:>``o8SnI>[@bDRZa9>@S^bLC;/8b
5SB7<Fl/lbIk8[dNi1WB4K45cOHUj>WL_MKKe:7D=M=CcaG:BlJaaR_<6=DagW7T
j>I<io?X`>i1nAl6=Q705U@EV`iK1W00gokl01440`Gf0AKk<O:FjO3R`=jUg0;L
QM`Zg/gP/N=ciHWT5n2Hf>W?]/QgaHo7j<hUfSSW3o@CofX73`g04=@CdAOL7A/V
LBo0=lTl=CeK>C4cLReD:XTZ3RgV;dXaWS2A;VD/gbZH:B0Wk25/6I@>M@<InUoc
R^kHjL7S5=`je6S>?<b]cOg@a]=ne8CC1M>feBWM/>R6mBP040K]1Y04aP7>04T2
?@Gi1bd9SPRR1P04ZP3nne_eona_i0CNaM/ZgYKSjnSgjPCXYn1Yeh[?Ol/5c2C@
nmG?fkCPXN@8j5_[hNkJl[[g=_k[1]`A6QkS:ClcdCQN>]@haSF]<VL`7Bn7;U@^
F2il;X`^8bkA;6HZ8BNA8b<P/aa`64/B[`TOocCdj^Z9i=[P<MiSfR[D7lbda0;1
;<<PbhSFm^6AjVO_So4^lo[e?O[JoUH23`CE15`6l0T_3lPCOQ@03g`3m?@5j;GP
N>20iKW[j^k2k=?Uo]boeF7B2m<AeR3IV]Y0f__H3mQ:f;_I2m`Jgf[SonW1llP0
o`mK7h//cSEi>PXkcSQK=A0bbboA;]/^@Bm1;`8_gRcE:^PYZ2Z_;8T^<bhD:^XQ
6QLP35D3X_glnNWemNhji1cGcLZn`^K0dl@7c6OCg]Q5g0[OjN:?j1O_YOC=ml3h
KoUbo4d38@fd5^DKeaVA4303MOIik[o/]No0ld;eJO;Lj`GTUMdDfU_I3mZ^fW?J
S]V[f3_H4MR?ee3F`=@le8CFh=aTilKdhP:G3h`INB3f9?LWD2Yo;:P^^31k<Z0c
c3?1<Yh`obgM:a`[nR_3;@4_9RiT:RhToQb?5]8AG@jR2]D44?c]l5CUPm_ce;_A
am2dd;c@6=6Gd/oEK=XhgmWRe^@MiZcXG^jQmmD2f@b34T@B00fM1H_o1odOo^h0
e@;b0Ocm5oSSlGO/jNN]hf7OJ]_Pf<OH9m^Qg^kP5>2Qfb?ET<o@cDgA?mTWhbG/
J_;lmG7hho_00B4:m1>d7CDV1be7<RPfTcP^>KHgM3AC<9//ER[C:HdZOR^]:j@Z
ORRU9F`RdAj<6THEh0il1eoob_KdkB_U1MeFe^OAnLomckK@iM0Fd2;?i/m?e1oM
;nVZmDgolP>X0j401_i8o^`1K@M536@>APg[2Nh5@P:AoYOiB_8:jNWOc]WDf=kL
D^<hj4CXV>9BfGW@kL]^cLoC`M^]hIgS7>;0gj_Ol>>lk9KhIPF@4GLL@BHN;k0f
nS_Z?APl?CLB<J0[=BTi:A<[IBgX;_8^SRe7:l0XHRH]9;dQJQif6EXB3@TaoQ3c
<>VghMgL`]WLe]gBUleLb7c57lOocLgHV^@/kXOcdo@Rm3?dj_IPo0@3/`P23?T<
``bL3;X<m`^725812_M6k63T/>4bi5KYA^gJk4?WJ]kReOS@3M44eA;JGmf1gA3K
5=S:eXOHDMe5i6W/AOG`oX`9/Q@l7jLWdbbY;S<^6bgA;>@]f2nI<BXb=S4T;lP/
hR[1:CdYi2Pl:=LVD2A386LJaa;i2A41>_TXlj_^]^[eiI_O0=RRd7S;n<UMc8WA
YmLLgD7QONC2ilg[Yo2hmD[j7Oj<0C45?@T63Bd?G@hb2[<3n?`/n5cfiOK;mmKf
d?8bk=KTj=jhfbKKhm]Qg<CKB=[Qf7;H:=U[fW;K1mcYg7WOe>Cjk8SfF_nd1E49
W0_c3TPElQiA:X`dlcY7?3`imS?R;YX[IRZ3:^0ZeBYD:Z0YbbQ/9lXTFR0i6T<C
Z0a:1bh3K_nen_Kc1n_1h;?FO<i9bHO7klS2c0GB_]LKgJKQI^GXj?o/Eo;dn000
3`K62Id:@0U21dP640Od230:h`PX1:klIoB3kCoYD^M3iVgT8^4DgMoIiMQ<f/?L
A=iMgCcJ`=IgeAWHJmi0iZg/`No=kf7_2_9OnX/81aZn:^<fS3a7?6`h_S<^;jT]
l2a0;6H[dBXE:dT/[2gf;@H/VRN:8F@KWAK24bhBCa1S34P5mOYmkZ_QJ]Hkc]g9
<<UAbno>^];LeD?HX=[mgB;S1^Z`lI_hOod800h180:I1;d8L0fk4=H@;`g41Y[o
[?WKmIocR?5Bk/SYl>AIh@GPW^2<hNSP_mgCf5OD_]92e@cKQn72iASV<N?>gfOO
LN@_kjGmY`aG6CdRPRM;:/`[Wbc9;3@/=R^Z:Wd[02ia<C4dQ3B6<KT[f2@67klK
:A/D79hL4Q^I5Ud?@@IMo:;b]nT>h_oK^mLfe@cDY]>0dgSCjM=feIkHG=dFhnGX
4^iklY7fmO[hod45i0WJ38h=9@aQ2B@6o@;kon?lV_UVm/gc9?8LlK;_X^`ki`?P
`=RmdjgB/]D`fh_PKn?_h^_OO=cBfROLG>1ViR7]2OA:nd@3e@/A59`JQahF8=lP
2b<K:=T_<cPM?QPoQSX><]HX028l7bXPdR;H9;<T=b977_HI]aDP4Dl;/@>;n_o`
N^S`hF[M5m[^eUoC]<occ4C<D/k`dS_I4N2FiWW/j?4mmj_l30;V1Yh:ZPc13?/:
g@M;15H1g?lM06/1@@;=0<Ok<?>Cj8?NSMLMeM_Fjm[Tg_cP`^0CgdoMLmb;g>oL
1md7gB;NjN4mjH7cWokm1nH=VQ174^@ENagE:?db@cf5@@To/SL0;eDXK2GG9JHW
`BPL:1HVjR>L8RLRJB7=7U0I:Q6h1k_nHON]lIk/k^KbgaSH`]2Cbj39mLZdcY7C
P]PMgIWQOnHfk;cbU_Wgo`X5:`PX2E<8Q@KN16P4U`Gd1bL:J0Y?1hT0;?MAkD3U
Ln04gm;O<^7GhESQ9>3/gPON<MgIflSIX=O7e[GH1=kNiCO^d?Aen<Cim?ZcoZ86
H1:C7`D[:c96=8dbE2o5;>4[CRcc;=d/h2^<:YHY;BVb:1XWWB=G7U8Hla8O3j<<
?0Y<1/KoeoKEk9KSR]`Qf<WENMAVdgCB;=99dc;F_MY6h1;VYN_Il;geCOYJoZ01
10Bm1CX7fPRA2/T;W`]I2Ml4h?jDn3CcN>mLkDG/Gn/4j^7WknA@hDCM>]WZeCgD
nmABf8SM5n<nin;X:NR8iR7V_nSik_OgkP4B2f`B5ASL78DQ?2J0:ZD]JRm9<2Pa
ZC::=8`e73AB;lDWQQm36NdFWQQe770OiQk86@<Af`JMoGWf6O4Vk5GVEMl:f0[B
Ylhic_o?[=8leHWGBMYggYgTG>b7m;_k205I15H6h0N22B8;7`c02jH94`K:0Kom
ZoZmn9?gE?H7m>W_b^TnhYSJU=BldLSB:mLZgGWR<NFSi:OQ<]iSg8[M[>6fidO^
QOB2n_L0R`PT4LPIJA_j8>HTLBSo;?hbE3V^?K<mJCP7;jPTk1a76]0LAb949n4X
2BJd7a0H8Q6b2a<7e07FnQ[bc>RCh9_J0=OQe1KC1=4<ceW>9M3ce37LMn@ek6cb
0oNMnQ7nd`6j1AT9;P^>2eH:7@RY1Il3@P9U0GH0Z?hlnl_eT^j:iSWO=MYof0?J
R=dVhA;SKN:PgaKLOmT3fLoJ>=iBhXOVj>[Wkm_eRO`[0n/8P`fF4FPF51fZ9M8^
>SJX>B`h^S;>:dDV2B@k9DlX02]n:d4Y1RDT8:HK`aOb4h0?90Y1193nTOTCmDg`
HNXBhbWK<mC=cm3>hM2/e:GHe]]>g^cP/^@GjZk`I?LDoB01YP=:1K@6:0Q/2@<:
S0T42;05i0:jo`gl[oNhlZg]G^UmiS?UlnBii8GSi^0fgG7I`MKoeFcG[mXHgn;S
H>PCk;?^AO11lIGbLOGEnPX3C@gi5b<QI2Mg:T@[EB/5;=D]A30m</XbVS4B;nT[
VbPQ9AhQHQaH5`XCSa1844TASQ7B3[l7a?`4l6cTCMaFf6KGFmMOe_3C5=6/cdKA
=MITg@3UOn]Wl63dU_S>oLX3G`TK3B8>Z`cM2Al7D@EP16l3N`44oV;iS?B0l:g]
]>^QjHCVon6=g5SGa=?Id^7DD=W]gS_TkNM;jGOXLnKIi5_U8^UDl?oiM0A<28X?
<aDC6Q4OVRAH:VX_l3:C=:Pdhc?3<RdaO2h>:_TSIadm63@FaANQ6a@O=1m56Yl@
P0C_n3g`oN[fi`gUX>1jf^WCm<hYcLk>f=:VeooK^=nKhk7XJ>lQmfgnf0>a1VT7
>PMX1g`800[E2_09oPJP0P[nEo[bmf7fVoBPl@7]7>Obh;OKHMQQehoHAM^CgW[Q
:n=5h`KRB^1<gcCPXn=[jJS`;?P8onH44@XM3gTD91Zl7lLT1BV9;8H_nS5d<d4c
hC25;44W]29585/P329l8l@RjQiM6:l@^@VM13`1JojcnSGe8^j9i[SOQ]X6elGD
Cm>ZdUSClMF;fWCPJNHmjhG^hO2NlnOgo_g_1?L:J@j53]T;j0MK1342F`7c0>?o
P_gMnH[e<?4/kG?Yd^E6hR;Ol]`Jg8OLX=fAg/;N=Mj=gKkMS=lVhaKXOnf?l]Sf
KO[7oGd12@JR2c4BFaV:800W1R`S;eL`:31a;oL^0BlT;gD^4Bb/9mXQh1/I5dHD
;a?94/<A=@oh2XD5N?lGnC3bLN[hhJkI7]?4cc7@TM?aec3K9=a:fi_JP=anhUG/
noN@0[H9T``33>d9:0R>1m07jPOk1]P46@:Dok;m5oc8nMKe1O0EjGkR]menfh;K
Wmb5gFKME]`Yfo;JKMbSgo?SINPVk>;^go3JlY_a7oJ1o604iP`<5ODK?b4X9FDX
_2^5;elc@3Ka=Zld[RlL:JhRgAe86hLJQ1XV6]TH[QKl4m`@dP`31lknOoB:jAcP
7]Xif6GIG=_6fgGI6=G[d9[?i];4fVkUAO0?nMCno06j0bT5/0Kn1h<820Sb1PT6
i`E`1/86W@DI0S_l2?D>kZSXInGVhbOS:n9nh5SNI]aIfh?K_MbAgWoP>n;2hdcU
:NN]jB7]]?5Vmo;mcPA>2nD@KaE86B0MUB7;9SD/`S1K<fDc3c4k;A4YO2GN8QPQ
canf7Z/MS1`06f8HmQ=R3A45?ob?m4S_[Nc:jn7ZC^QJhj;Ld=G<d>[>L=2Xe6gJ
_n0@ic;]0_<Zn2cl]okoolh0;`;B18d8BPb43PT>Y`Y;1HSocoZgmloe2_AalL3]
Q^VoiC3SlN5UhJ[P<=lLgC7KGmXhfjCM0^6Ei?SWAn__kTGc;OPNoFh1d`BS1lD:
>0n35EPMVBG7;9`aPC>e<Qd`gbcj:OlW0RNR9S8VjB@U8Z@M]ALZ4B0;P`J]0bT2
h`2JoW3jAOB_k:cT;=g<e]kAW<iPcIo>Um;[f8;Pa^MBkIo`G_8Rm8SgA?fQ1;`;
LQ1g4@8?X`Y[1/d3j`:V0VD18Oknn3[cINifjcOZLnViid?TL]nQfV3GXMI7f53K
QmhbhFgSj>ECjL[]fNoXlh;f^oNPn<OjQ_m91e0Am1]A9O/[LBlR<28_ZBfQ;6H/
_2cg;4P/32XH9/dP2A_B5NlAUPmC3Sh=G`/C23`3:?e7m_3^DnNXggOHZM9=caS?
k=6de/_K^momhDOS9nDUjMG_H_SY05P7O`ZE2PP9XPN51j48e0Ve2F`7>P<oo]3i
[?JKm:obj^o/jc7WaN:Pga7NY=emgO[L9mbofkCLR=oVhkKXZnchk[o_2_14lI7d
B?[T0D/:DQ8V6G4NB2;i9>4VFBRY:@D[L2bZ;CL^SBeG:jdW8B>77YdJ^ANY5M/C
YA6>3W4:JPFaogoi5??6k0cWI>8Hg`[M]M]]f/KHl]K3eE7FJMT;geCVd^d^m<3h
`O/6oVh0GP>C1Ud950]k2lL:H@V51aP5aP5ZoF3hRO?Vk`?^TNe^kCO/2NTEi9SN
BMYkf7SIJmcNgh_Rn^>Vi93UW>L?jg__8?Acn6glP@0h1Kd:/11G5P/KXQj;8H0T
1bP=;=D_Cc:Q<Y/`d2a;:1DT`20l7_/KDAW95EXAG@aP1n829_lDo4?i4?KIlC_/
CnG1gKKFM=7`cWO?Sm8meg;LMn4Si[?ZMNmhm7CioOgF0Ad5<`QL2eX>EQ0c438=
R`NF05?jP_JomBGg/OPnn9Wd6Ni[i[?OP=/Vf/CJmm^eg=_L6]eQgRoQ;nDGj0g[
^^c2kF;_/?;hmhWn;0GH2TH?11<85a4L:b:N:3X^hc4<<o4aJbn8;08ZnBOj9EhS
^1lH6`<F;14[3D<:F0S[1Rh5<@8do@Cf=^d=i0KLAmHldiWBZ]>keEOHEM^agVcR
K^J<jZ7^]O8@ma[l109Q200>C14I4FP=X@On0G?n]_gloX80NP3[oOgh^o:6k7WW
0>CEhDSPc=iNgHKLjMb[gRgQI>>@i=CT:nG1iR_Z4>mem6ciUOdd0NL4@@V53X`D
c1Yf8<dTQBOd:><Y1B]];8D]Obga:aPYTRGJ8@dN61XP5YTBl`lP3VT<b0Uo1Gco
@_ROl6GYD^<4gl?L@mbUg>3LH=aFfh;JW][jfiGNP^8;j5C_cOL90506T0Wb2JL8
5@LJ1]T51PHm1Q/6<@D@0i[o=_^QmW?b`^i8jncW6nEohdGS[n=fhl7Qm=j4g?OK
f]emhIGU9nWljgW^;o6Am>[hC?iJ13@:d0jg4IHCkaDD6Q8PSRJi:hX^CRlC;id^
cBgc:j<X;bAd7c/Kf1Ll5BlCCA7N3^/:c`Cbo>[dYnh`jngY6^T8ibWS7]kmf9[D
L]4Cd4GAWmGKg:GU?Ni^m@[kQom00aD6^@M>27L8g0R82N49>0UX1mT4j@5koRkj
5oDZl<;/PN^Ijc[[g^Qci5oOO]__fJOJe]bGgg3Q=^>0i:oUXNM;jnk`QoLnoJL0
jP7<0Vl5d0XZ4[<Inand96dX/b]j;TD`Xc22;``]MbTL9KHPDAfP6cdKS1Z`5mhA
3@YI0YKl=OU3me[eSO:MkYkYY>?bg5gFB=46c`o@_]?Sf97NM^B4jVk`TOEfnDcl
fok?0B458`PQ2_`:50^]2WX9h@K00^_mcoUamjGf;oJYm7;aj^`2j:7SGN2;gT;N
==nJh8;QPN4ThJ[Q5^A@j2C]:o7GllkeB?PAo0/1M`Ja2iD@GQDg6_TNCb?^9Z4Y
:b]A:alZ<RRH9RHVa2I79bTVSB;G75LFHa2K2mL7X0BR0KSnZ_/7n5ocXne>iboQ
2MaHf67FBmH1f0SKLMi7hBCSRNB@iRgZRnl2mX[lE0;f1Sh:o0/738<:2`Qk1H83
A@9T0Dh0U_h=o;?h[OA>l1g/[nQJi_cT6nA2heGRSn4fhD_QSN7ChE[R_>>5i/3Z
fNo/m5;ilO`k0=<3;`QG3M/BoAL279<N0B0e8CdSWBKR:/@^cC0W<08]H2QX8mDN
`1[K5^0Bc`kZ2WD7N0BG0C?n[?W3lmk/0^I/h?cL]m^kfkcKa][7f9oF/MD`eioK
Z^9Fje[dP?cT0R<7E`T02/49:PV>2088KPNY1X<5c`=/0ESn/oZjm[Gbi^j9jmOX
nnKaiFWUdNBFhh3Q[Mhig73Kl=bAh6KU=>X7k[C`g_:BmJ7i6?le1LH:g`iU4B4C
FADB6GdNdBBZ:[T^Gc3F;nh]OR_^:1hV[b9b7[LI=1FO4C0?IPdd2hl70@;hnYkc
ANg4j1CVI>B=h[[Ocm]neo7CCm98dnGFW]bIhngZf?7BmiGl5`270SX4SPG<1PD8
4@VR2F/9@@P/1UX33P2:o0_ibOGil[K`l^iTkIc[>NTTi[gR`Ml3g_oMV]lVh[OT
X>KAimoX[N[/kJkbFOSdoJX2=`Kl2;T;6PmE4a`HeQck85TT3RM8:@8[jb^@:kHY
XBH=8n0O[AeH71lKm1PF5GL?cPPh0Z[lP_QYmI[bG>mQjn;VKn:EgZCKYmV9f4_H
5mTTfggNf>:VidW/Io0?m:_g[?/f0>d43@W32h`<MP/H2DL6_`?G0GP0?On]oGGk
OOSUm?S`5nfZj@SWH^FZi8oTTnA0i5oS7>;jh:;PUn49i<WWKNamlIofUO/a04H4
[@M]2]0<IPo94TlG^A`k8/4VLbTQ:V8YARRn9aDX`2RX:<@V[R;U78PFaA0l3<48
T`GO0DKm5OP4ll3^M>^bj<7U6N;?gIgIRMIHeBkFRMRLfmKN>>9:iZk[WO::nSh2
C`Rk2ed<m0[12?@6;`ID1[86J@KA1<41Q_g4n2_dCO1dkIo[S^[Ej@3Y]>MHii_T
[^4Gge;M^Mb8gMcO/>?8j:3^M?AdnA;mAon[044220F82HT?8QHM78HP6R=N954U
dbHS:J`[DRd>;H<Z=bI98M0LAAUE5RdC5`of2EL45ooBnXGgU_@flNK/anN3h_?M
[][:f>[GUMNAeb7HkMVTgHSS7>/dlegjM_l^0Q@3?P>g0`<5n@Kn25/:U@Yj2A<7
S`=3ok3jO_I8leGaLo07l5K_eneYjdOXgnBWhA7OS=ejg@oO:n9:iZ_ZTnjJlL[c
TOF=meGjAOiM0c0910l?5=DGJaYX790NDB5g94TW0RU@:H8X?ROn9K/TnB8k86TL
jaMO4bL?<0/G1h<2N?eEn9WcU>lmk4[YFnH[hk7O;]`]fFSGRMOBfN7MaN9^ic;[
7nk?l>_c[?O;nlWoG`>P1[D9L``/3_d=J0_>1Ud1QO`nnK3gA_LUmi7f7?FIlQC_
fNZ9i_?Rbn14h?kP?^9Whe3T=nEiiT;XRNXlkGg`RoB2nA;oT@AL2C@=HA1L4fdF
MATZ77XN]B1?8ehVDBTa:d4[SRWT9T4T4R;Z7mDL81SS4@P;_`CGof_lmoVcmn[d
:?5@k;GV6>5hg:SIf]QkfIKJN]/jg9OMG^2hi?oY=No;l`Sh__af0/P8F@jB4H`A
R`k72Kd4S`2moDOlf__VnjOkCOYJmoWb2>jZjHkXg>KDiLGTJn<=hRWQ0^5lhEgR
XN>LiK7Xl>c_l@[gcO//05X4J@PG30/?Aa5T4d`FRAZo7khT>RRN:FLY]BQd:;@X
YBPd9l8SRAiU65hB=0d`2Bd6/@<90GcmX?RUlUg/g>KMhUKPU=kEg>SJFmT;fFWJ
6]dih0gSX^G=j7o]o_><nkH25PSf2WX;E`YP24L6SPB60c`3G0<g0a82Q_o;nhkg
U?=>l;_]Y>_NjFOX@>LoiQCUSN?OhJkP^>1LhUcU3nWDk6o`1_C;mjkkF?n10TX5
@0P03;P@kAFl6UlNYb018Q`SKbCg9DXWibMg9nTUIR<j8;hLAaT25]LBJPm>2e86
/@3ln/KeBo5SkL3YAnHlh`KQd=m9glKNa=eLg5_KeM^7gUgSONVeka?e=_U>o=;n
<06J0`86<@SK2Kd:[0ZO2Jh7oPBe0OWm3OYLmW3c[_4:lN[`EO1fkQG[cNJohP_P
@Mlgh3oRUnC8i[oX[N[@k5K_F_;_mB3jg_kd0`/9``gI4CTEnaM?6VLLJ1iX86PR
E2@49TLWkBOA9mLVkB@:8S/N[aVb590?N0YW1D00o_[NmEKag>f=jocYDnRoiO?Q
K=e:fL_F]mH6fNgLE^5YiN[X=ncbki3d2?[=oa85:@W=2ah=L0gk3;0;DPW11DX1
^?`@nA;ga_ISmiog@?RYm8o_3NYSiFoRHN71hL3RYN<Ii3kTPnA[iDSW;n[ikFOb
=_L^o1/1bPD92[H=bQ1U4l@E:1S46Z@M/R2d8f0VIRQn:GPYB2P@9Q<SWAoR6nDG
PA>A3Ql9P@=7o__ic?ISm?oadniejRkUhmnbffSI9=UKfS7Ln=f8gd?Q_n=Vibc/
WO4NmcKl^`2]10X8U`[`2k`;nPTQ1`L4R@4^0>Co3@34odKn?o__mPgbN>gZjK?W
/^I/iU?VoNE=iGCTbn>_hekTl^E^j<K[fnmem3Ki[of50J<4A@OV2O/<]Q3Y51`I
dAbi7m<QCR=P91PUIBDZ9FDT:2>98H0Ogaag6D4ENa2H2od6c@;>oYkjmoG^l?K[
XNMFi1gR[^2/gn?NF=hbgY3NL=o2h9GR8nFoj8g]B?<knH3nH`:d1=05H@H01nP7
j`RI2HH9K`Q91SD3L?mBndOg_o<AlDo_@>ibkGC/0N/DjMcVVnBIhRGQXn1hhM[S
WNLNk7G`i_=4mQShF?[KoM/2a`RK3V@C_QK]69DJAA`[7QPP^b7a8]@SV2A:9JdU
DbGG8a@Q<af465HCfPde29D2?oe`n43dSO0LkL[Y]^HXi5KR9>4Nh;oNhMcofQWJ
<=^jgTWT_N[Bl;geM_V>o;Ko@P<01e`:`PcH3ID=7`bU2EP6O09fo/7j`OORmg?f
CoDEm7_bGO2]kG7Zd>H_hccP_Mhegh_QnNAMj<kZ6>cQk4W^A?4CmR3lF`;<1`4<
9`nm4CDD]AHS6EXKG1eG7gHQ]b?E9F0WmBMJ9hdUZb;N7UXJHQE945X;_0IK0_om
NoWVm9S`oNa4jRgX8NJ=hdWPdM`EfP?I3m[eg>cP3^G=j2;/INl1lb;gY?/V0484
Z@L[2ZD;o@/W2d49W`Jj0`T1fOheoNck[OXVnAGgF?Cal1K]>>W]iLKS4>>Yh`7U
G>HVid3W4NMAijgXN>^=kfWdLoTcoW<2;`In2G<<9Png4EHD<aMP6[PMgb1O8mdT
?BF^98`S<2;6844OJ1gn6]`G11BH3ld:f@GZ02ClX_M[lg[__^/aj>CT1^;Ggh_N
;=jEgXCO^>0Gh[7S/nE6j7[[@Nmnl`ohboa/0Hd5[@QX2ZP:`0UE20h7@`K81@h5
L@>J0;ClD_P]m<W`D^jSk7K[S>ZkjNCXiNNSiR3UWN>BhXWRgn>OiWcZn>jAlncg
fO]9oe429`DR2:4;g0nW56/IDaff7g8P4R277j/Oc2298PlTUBBo8k8Qe1ic6i4G
ma9n3Dh7j@3`n]?eZ?4bkR3[A>RWiF[SY^5Dh5_O[miQgY?NHmoHh?CRcnFMjHc^
PoCan^T0N0DQ21l9@`Ui2C@:;0^>2h4:/@N20g@0@O`>nM3f7?F6ln3a=o2PkP;]
7>^ij>OU5>?Uh?3OPN20hY?UA>TSkMC`6?CQmVOi8obYoe<4m0W@3mhDBQSW6DPJ
L1Y96b`Mb1mW8UlTIRF=9@LUg2?E8JPN?A[G50L?I0U;1;koQO]XmeOcK^oGjj_X
j>F3hgcQiMo=gSGN2]i=gRGOkN3ihe_X/Nddla3ha?]VoX@0a@9i1F88c`X63:D;
d`TO1bd4J@7`oZclP?Y`n93fh_@mle7ae>jljeOX>nD9hbSRYN8Zi33V=>STjC_[
Mn`2kTW`UO?/m`SmIP9b1k@;n@iN4CXCmACS5RHI/Q]G7]8PgR8e9:8T1bAd8RLP
NAg16R8HPaFB4_P>QPYI1LcoE_YCmNS`3>fPjIOVoN?ahHWP`]n6glCOOn3<hK[S
=^H8jNo[a^jSlL[dNORbo1d190Dh20/:/0Yc2ZH9K`S>1/04IP870>?mn?_anE;g
dO>XkiG[Q^PEibkW3NR]j5;XmNHgiOoS0^Aai@SXEN/;ka[cS_M@o101E`G?27D;
Z0gd3lHB=AKa6FlM9B2k8BLR[b7=80PPa1l?88`PR20l7bXLFAMF4N/:`P@Lom_i
`oC8kcC[O>Odi8[Scn8jhWcQ[>0Xh4[P9n6?hTKT@NK3j2[/Wo3SmEWkE@1Z18D7
cPUJ2`h<^@]E2SH8RPOX1H`4oP:70;Slg?OdlSO_H^e3kLk]_^e4k7OY<>Imha3R
o>7QhUOT?nK<j3c/Qo13mLWiUOf>00d3[0GZ2>d<LQ7X5K8IFac17B0N0Ah=7/TN
FB1S8RTTdbCB8aHQ1Adh62PC00ja22d3V_eDn<3c2_0=kFkZh>MLiB7SPN6Qh5kP
K>2Fh?CPh^77hlcV_>XQkh?cY?N1nb[oRP9L1E07C0R>28/8X`S=2988B@N?19D0
9_`on9Ge<OB0ljSb2?65kXO[ZnQZi^kT7nCJhbCT9ND2ijWY^nbekc;b:o@5mV7h
a?]<09D5i0Yh3mlB6QF=5/@G;AWf6PPM81oh85TR6B<H8c@RFb2G7AdJAQI_4]0>
H@_O1nl3E_lMnYgdHNo^jXgW?>FdhicR]N7kh9cPf>3GhHoSb>Dmj<?ZF>dOl3[c
[_IAn^;m:P4B1:<6g`RT2Z4;O@/=2X07GPA60J[nT_b_nY3hloGZl/__l>b:jY_X
4NOkiHOUh>G`iTKXAnV;jCSY4>TGjPG]eO70miomQ`8f1Q89a`_53P4B4aFH5h<I
:Q_o72TOEb7N8RPS4b8<8=HM5aci6QDJZQSk5JXAdP_h1=Km8_MUlMk/PNT6ia;U
I>?fhOGPWN01hO?Q5n<Qi0gU;nH2j=cZ/^hQljGgi__GoiD39PM42W4<=@f;32D;
8@T;1a/5:0?T02Kn2O_ImmCdoo4oki3/<nZIj1CXPNPajCkY7NP8iP;TCn?5i5OX
9Nd:lT7f_OT0oIX0/PCU29X<NPnc4MXCOQJg6@XM[Al38O`P720]7ldN6Qn^7mDO
hAiW75`H2A?`3:P6]@1^nnGfl_9Gknc[_>P2i_SS/>82hZGQJn5KhKSQaN:Hi0SW
b^Vak<c_F?>0ma_lY01_1?l6A`RU29P8M@Pf29l7M0Jg19`2G@01oUWk<oRRm1ca
B^jWk2G/9^cAji3ZM>PXiYCTDnA`iGKWcNTPk7o^=O5im37h0_b<okP2a@DI2O8<
9A4]5FPHNAYg6n8KF1a27J0N4R0=8AlQ620F7V8KCaPE5L8AA@j12V@6mP5BoI_h
kO=JkoWZn>JZhfWQM>2kh=GQ8^<Mi9_Tl^C5iJ[WeN[bkU7cAOMcn_Cl9OmO0KD3
l0Fm1n@8I`U^2@l9<`RE1_d3N@1ao8;h>OGAlQga]NlekWW/X>[aj:;W`^I1iPoV
=>KCiP_Xg>TOk:7^B_4gm:gghO_40?05`PZW3VLA?A>n58<FeaR<6aTNhan@83DP
@Qm07WlMmAa:70hK01TO5Y`BX0hT2_44e?kXmk_`>nYKiJSRo>6AhU[SQ^?Mh]7Q
;^6[hHSSOnKcjE;]F_0Uloke7_V4o?;o6@?81Kl6k0Rl2_H;@@aF2bT9o0E90Xon
;O]7n=7eZo>ilN[_=NjAk?KZJNT0j>GV@^HXiXWV?NLXj5CYo^YhkOW`JoEPnS;o
C@=e1]h85P^_3O<@]QA[66`KCadJ7SDN:QiH7/@N:1lZ7iHNMagb6a4JSaO]4k`>
m@L^07ch1_:3kN_ZRNURj<7VQ^@VhUOPX]lSh9CQR^>oiBcXk>X>kVSa[oBMmb[j
So`No`0230G81jP9C`Zm2D48BPH_10l2i_nRoDSkl_Rmm[Kdd?;gl27_GngBjiWZ
^nTSjKGXG^P_j5WX5^VEj]O/[No4l/CeL_SBnRSmf_lo0f/770c:4>@D3APm6ZlK
]ab=7ChN_QhB7eXO^1lH80lPl1hQ77PGLa4:2cX5RP3Bo6OiV_DZlF[/1NRAi3_R
c>3bgiKOo=n6hEKT2^SAjm[^a_3QlOCb`_BImb;kX?iR0Al32@BD11d5]0DO1P`6
BPGN0oP1con:oD7k0oWTm_Cd<o>ClOo_Knkak:7[UN[<jC[Yf>Rej?GX/NWMjTS/
`>e2ka3aX_=Kmd[l4P88284=41:K5ClH9AYa6e0L3adB7Z<O[B6K8i0Tc2<V8B<M
]aR[534Ac`g12I04I_h1n37bH>eTjLOUBN8kgfOMSmgIgiCSP^MkjP[/VN`MkG?^
j?0Mm5kg4oXFo:_mM?eYojP1g`>Y1L<66PNg1[@5;@A60Rl06_hRo4CjI_QamV[d
K_:Rl13_Y^e5k>CZX^Vdj43X>^QZj9CX]NPHjC_ZSn`ml0oeS_Xg0:@5TP[=3RXB
VaA;5[4GI1WA6n@Nob4g9=LT`R>48ODN^AcJ6]DHnQGX4M0<B0OU0MOliONflTC]
4nP4i=_Q`>4Lhn;T8nJ7iVWVSnJTimKYb>cGkh;bY?AfmU7hJoZgo?[nl@1n0ZX3
T0@g1HP5FPFB13X3P`6cooomMOchnUSiKOLamLcbPO2DkR[]>nbFjoWZ=NY8jEgX
_^NcifgXmnU7k4G_f_;RmRSkH_m60jT6X0Ui39/?AA=O5g0KcQk/89hQ:B4Q81@O
C1jb7NlLZ1^X6NhFSa>B3n`:U0FfolGiHo@Il0o]lNXRjAOW]^A]h_?Ph>1Ch^7T
e^NLjPG]A>nUlCcdb?KLn3Wj4?_^nf[m^omm0^H4=PHY1Qd5d`?d0ZD2N`;50@00
<_gQnLCfHOC:lZoaX?1@kkc]6>bPjWWYYnPRj>oW8NSCj1;Zf^/Gk[?`Xo?SmWOj
Hoj_0Ud7G@ag4D8F>Q[b74LNNahQ7]XM3Qk27Z8O=b0E8?/Nc1ao6AlEg0lK2VL4
?Oo8n/Of]o8`kSgYNNC6h=GNa=hJh1GR;^AEi]CXin]Nki;baOB[mKKeioG:mLKh
^Ob2014320CS0iL3jP?e11l6QPJC1E<3HP22oC3kKOWUmcgfDoA7lUO`ZNhlkNo[
[nZ5jIOX2^S_id7XlNSmjG7[H^gOko7bW_K/n]Co;@FL2Yl?^A>S5W8HRAU[6WlK
jabB7S0PMB4F8/`QGB2c7O8IRAD94NP<?@V_1J/1`_`0mo_`Rn]Pik3T>N>6hTgR
WN:ghkSUFNSdj]k/fne?kPg_fO3[ll3gIO/2oUCob?lW0141W`9K19L5fPDV1N83
R@9H0C<0b_kSo97j9oP5mUGdlo:6lLO_^>fXj`KZ8^Wkj4KYX^W@jN;Y;NXLjok/
gNn6ljGgi_/@00L4``M02g`>NQ565?<FTATK76lNBB1I8F4QDb1S7_LKRQU]5jPE
ja>d4HH>;@[C1?On;oWglhG_fn_Sj9CVmN@=i<KSj><ji:cTMNGhiX?Y3>dDlMGd
Z?MEnC3jh?[bnhgmI_l30Ad2c`9e0eT4H0D:1[d5<@Bd0@;oeoahnhCj?OT=moGc
VO3PkFK/6>a;k2S/=>^GjOcW8nMeimWXhNXNkFG_f?6hm2ch8OaN0:X4i`PJ3D@A
DAD56AHLAAig7kPO>am97S/MHQc[6l@KRA^R6W`HbQB^3j/9J`=joAghF?<Gkdo[
2>Q>iB7SN^5Yh2KP1n56hl?Vk^[ekRSbB_BWmBWe/?Ion4cj`O_Io>omP_o:0Fh4
WPJ:1nL69`Df0nD1G`4D0AL0boe?nW[fFo>BlOW`b_0Ql8S^=ncKjBGXJ>Mmi`7X
Y^QWjHGZAnc:k^gaKODHnNGlk`1?1OX9]@hQ4n0F/1Ul6elLX1bN7;HL8QgP7JTN
1Amk7[`L_aVm5@`A1@c]1_D1?_gLn<Sdjo0TkFgYn^Dghj7QPn76h_3TG^N@jF;[
2^gIk_S`AO=_mC_g]OPanP_lG?kA0=H2k@<618h3;0=H0`@4W0AR1><2A00aoG_j
X_REml[fXoG:lf?ai^k>k4k[@NYOjH?Xe>NbigGX9>YZk;c^]o1LlQgdU?H[n]Gn
30@A2Dl=UA0G4chEFAMi6G8K1QdB7YhNa1jA7^dMY1bB6[lGJ1CT478=7@Zd1^l2
WOk:nKgdi>n[jeKXnnF2i<3SR>?4hg;TXNEQik7YNnb@kkOb^?EWn:CjF?akoB3n
OOkYo[go9`410m44o@DF1QL5IP>M0Bh08?lJoZWlU_XCn93eK_>`lOc_j^eYjo3X
A^L9icSX7>ZZjbC/U>_@jP3[knbPl5oe=oZ<oU/24`HT2YL>oA:h5V4I1A/>7?0L
g1fU7_0NOAiE7KdK1AY765dFo1?S4?`<G`Pl0lOm>?SCl^O]`>V8iSOTXN:OhBoQ
PN7ChT?UZ>RIk8o`NO9@mD[gO?PKnG[iooT;nmKlA_oW0A/4H`FT1Bl5Q0Ck0hh3
iP:[0M;o/OfoncGjd_P1mdOd]?05kD?Z;>V_jNoZ_^]Fjl[Ym^OkiXoW[NVfk?;_
2o<bm]_iC_iM0fl8g@aC4?8B:aEP5jHI]a/c7N<MhAeo7A8M/a`d73dKPAWL5V<C
B@o72P`6?P5oo>ogYo>ekag/iNPTiP;T]^9^hT3S7>G6in;ZoNfZl9kbe?>@m57e
U?JLn4gk<ojl07`2H@>V0jD3V`>:0dd3b@8>0U<1a`1H0:Oo=?jbndchY?B8lH__
/NiakPg^0>e<jfgY3NRHi`cX4>U4jXg[9nebkjGbSoJ`nWkn_`6X1;<7@P]>3e/C
_QH36C<Jd1Yk6hXLd1fc7XhN5Af26V/GJ1Bn4D<?U0aI2H@5C042oM7h/OB2l4C/
?NSai>ORH^92h`[U8NLCjKKZ;^c3kKo_A?91mG[hVO]2oR`0>`660E@10@7O01d1
_`6S0YH3E@BK12T4eP:X0>CmmoYAn2_fL?CDlPWao^k/k33[2>YWj@7YT>PBj>CW
PnPdj/?/VnlTlSSdAoHHnCcmV09J26L=0Q4h4m0D^QIZ6HHL7Am68:lOdAfF6lTI
XaRo5gXFI1B24BX>[PX?1oh27oiRn37bBnagiboTO>8EhY7RUn?_i7kV?nR<j<WZ
S^gFl7;doOOin_oln?dToP3n2?j:oY;oo02D0R44J@DZ1RH6@@FF0gL1AOlnoE[k
H_TTmjOd;O8<l6G^3nf^j`_ZC>S_iX;V=NNcj4gZM>/[k1;]3nnal/SgK?f60V`6
?@Vh2jd>IQ9g5_hI=ac_79LLka^46fPK>Q^76QdI<1LS5C0C=16d3S4;N`KO00[k
^OEZlCK^h^/CjXKX:NLGiWgUQ>E3i[[Wf>Uek5c_B?;cm2Oga_SOnJ;jG_]Qo=om
eol:0Q04NPD61[/5hPCP0o`2@@9n0FX0f_kBo8Gj8oS3mE?c^o08kWS[K^Tbj<SW
i>LFj1KXn>L^j4;YQn_Ok/CbV?KhnNolgolb0`/79P_n3QdBHA@75W<Gi1Po6R<K
=Q]/6R8IiQLN5k<F6QJO5=dA0@k02N/5m`:k08kn]o_Rme3c]>k7j^gW5^Kdi4WT
7nBhi4oVe>SHjl;^8_7[lWWdC_Jnn;gkgojE0G@3H@B=15L47P@Q1704m@Af1JP5
>`Gh0m81k?j@na3h/?BLlNS^W>bmjTGY9NQ8ij?VB^IYiS;W]^SDjTC]anm;l_Sd
3ORTni;oN@?o1Q@:l0cY3aPC;AJ=6;HIWaWH63LHDaPG6LHIMaV]5k/DTa4c3o/=
J@eU3>`9X`D600kjVo@5l1o/SNPkiH7Rn>07hE7RF^BPiYWX?n[djcO^AO7cm<Gh
<OcFoYT0VP4K0VT2d@:@0kl4>`J/1iL8U@Qi1f05U`9focgl3OWhmA7cL_0XkRc/
J>[Aj7WWUNIJi]OViNLkjJ;Z6NcHkA_`l_8WmV?iJOa=of42l@Gc2Nh=<Q544c`D
^1B65A@G9QW_6YHK_A[669<FnaA750TDIQ>R4HT>M`X?1/T1]OfCnB[eUO1Bk0KY
6nN3i[_V6nLhiaSW:>Ocil[YW>cike;c>OJ4n5?jjO^1oCSo207F0XT43PID1d88
[@QR24<7F@GN0Rl0XOeLnd_i;?Nlm>_akNhYk0[Zb>QHj7SXg>QEjN?YX^ZZjo[/
ONhSl?Sa9_CFmPgjU_dA0B44Y@K;2?/:V0g443hDPAOo6FHK`1]O6jDJb1Vo65XG
MADM4iH@9PkX2jP90`N/0jgoMo^cmm[dk_9`lJS_8>gdjMCVYNCnhmcTZ^JUj5WZ
fN^RkC7`WO>1mc;k;?iN02<2l@?i1OT7H`Vj2N`8G0N[1E84G@=^0_`0Yoi`njog
j?>;l=k]m^_=jTOZ?>Y_jYgZVNYRjRcZAn[ijUg/ENjTl13cM_GFmdGjhoc?ob@3
lPH/2il?lQ>o5k4JX1b<7HhM_1`]6`LIVQI@58HBCA5>4>/>W@a>2GT5iP4/od_m
VO/_nGce/o2mjkWWm>J/iC7U`^@Ji:CS9n@hi/SY8^iEl/OeOOSkn/[m2P5>1>86
@@Q/2>D7F@Ld1fX7R0On1WH5k@:Xo`ClF?SYm??aZnl[kV3]1Nfgk2?/=>/KjS?Y
e>PZjB_ZYN]LkBK_jo2^lXGdV?HGnC3lm?m81>X8PPg24FlEHQQh6XlKVa^o6U`I
maOi5W4F1QHO5DHCMA0[3Ah:d@Li1/<4ZP9joeKkj?Khl_G_`^gPjmOYVNNEiG3T
U^CiiASXF^Ybk8S^2o5@m43hCObko`d2A`?[0il4bPEE1l<8N`TL2J`7OPGh0Ud0
_odJngWh3_HCm:Wb[_76l8__bnf_jjoYG>PEj=_XE>[ljfC]I>hNknK_4?7@lS3e
7OQlnc;o9`<g1bh;c0kK4D4D3AI]5i<HVaU_6]LJRaYR6FXGk1A@4^X?e@g_2o49
XPOg11d2EOo4o5SjeOL5mN?a[Nk4jg3Y^nMfiVgU[^BHi:oU@nPOk8_`VOBUmjgi
BO]3oA80P@?C1Rh97P[B2N@8k0LI1b<6T@@a0TWoO_aSnQ;i4ORNmR[d`O0;kOOY
>nSlim7X2^XDjk?[on/hk9W/@>dokZW_U_4Hm2CgToX`o]T1PPDd2O8<Y10N52XG
WQUT6fhL[a`M7<0J_AQL5^PCTa5V3dT=8P_^2;l6X`B:0T<0V_f4nR[geO<Zlo[_
ZN`TjJkUjN:JhCWRWNClidg[g>f/kfKah?>5m`;lM`3k0bD6>`OU1jP8Q@Wi2F`9
[0LU1JD2fP3Loako`?dWne[g2O<YkgG/8>_EjPC[=N/gjaW[o>[ijQC[D^_9jjG/
3>h6l7[b>ODMn1[k?ojS0E<5@0U23B0AW1Ak5hlI`QXL6l@JkAW3660GaaGg4oTA
j@oO3N@;hPVd1dD5XP;hofomo_YZn67e`_79kACZFnL@iRCV2^L@j<OX@nT5jZG[
Inh>lP?f[OW7o6kok`5a1<06H`Sc26X8>@LB1WT5K@EQ1Hh4K@8=oa?kG_NHm>3b
f?7`l<O_FNk_k=g[?N_UjYCZ;N[Nj@gZ4n_kk6k_hO7Rlf7e^oJ1n2_kd?hN0hP7
S0_[3Z`Ao1<35/4G6AWU6A@J/AWD69<GmaGm4jXA60md3>d9Y0NI1JX3Y@5KokGl
`?VXmZGcjO25kVc/OnZ/j0GWbNE4iKGU:>MhjFS/`nm]leOgE_/EobD2<PA61Ld5
I`J01`89CPZ>2SH9IPKQ0ZGoF?gdnm_jD_WomRCdJO5MkaC^8^gajdSZPnQ[ijoW
JnWojf_^g^l]l>c_1O0mlL_cFOMAnc[oj`9n1QT:_@e14F/D4aL_6L0J^1_i6f8K
kaW;5d8EXA8G4;0=I@/b2A/780Db0b`1i_i:o;ck]?R@mFGb?NlQk2oYX^K2i<GS
a>>ji9oVI^Wkk1caE_DLn@Wl8?kDolP1H@Ac1d8:hP_52aD:W@MA1L03b@;60A00
N?eVnXcgH?G:lc_b8?1OkHCZNnSji`kY1N_Ek:o]L>fRk1c/R>`AkVk`;??lmMSh
jO]?o`43aPIT2[/=d12g4fdFa1Qa6S0Kja[46@LH2AH:52HBEa263Y`<R`YF20X6
]`=S0@KoS_cVn@_g3_@ClD7^]^]ojJcWG^K<iBkVW>OWjJO/G^nnlMCcoOF/n1Gl
o?o60kh6MPSh2;48:0R]1c87K`HT1E<3A@5Aoi[mkO_SnC;gl_>cl2o^k>cOk7C]
eneckCo/`nZljK;Y/NYEk1O^[Nl`lOWbE?Don6CkE_kU04<3k0E<2FH=_A645@dH
81TB6HPH51SO5jLGm1I`5A`CCA1f3N@:XPR71V447P;?ohgmGo//nL[f7_@klEW^
_n^WjBKX=>O1i/GVCNMcj5?Zmna@l3?dG?Qeo2X0?@>@1BP78PRM2;H8O`P;26`7
[0Jc1D`4=P9EomkkF_QemIocb_9RlYkan^n9kO?Z5>Ugj0OY:^X_jlW[?N`PkN7^
Ho46m1KfD?L/n:7iT?`_0MT6IPc849/C?1E^5/lGKaWL6W@KdaX>6I<Fi1=;4Ll>
E`cG2FX7>0ED0j41b@7<oekmUOZQmjWd]_71k]K[7nWQiUcU/NCSi>GU/nM>jZo]
Zo7`mAOja_g<02T3m`AF1V<7=PSU27@9`@Uo2E882@KD0TWo:o`2n/_hmONfmY;d
Yo6QkU7/8n_ZjPS[inY^jP_ZGnZijl[]c>l3lDSa=?7?lO7c`_NNo7d1R`FF20P;
Q@ea4:XCZAKJ6?<I3QYo6I0HEQNj5JHC<Q6V3UD<JP[=23P7G@DH0g@0YOgOnSoh
aoERlok`U>hbk?[Y8>SNiV_Vh^Hjj4cZh>c3km3bk?Gin=?kG?j>08`2RPBT1[D8
D`[h2U4:M0SX1Ed3E07KoiGn0OgInT3hZOF3lo3a^?1ikoo]LN`njlgZ9n_[jhG/
U^`mk0c/]NbHkXCae?CCmbSj0?cYoFl0`P>R1hH;n0k94ALD6QKS5clIfAU]6@PH
2AKf4c<Bc11d3kH=@@/K2:L4M@7hoTcm9_`1ne_in?Khlkk`_^e9jgCY;NQJi`3W
A>M>j2SZYnb1kfobF?EEn9Wk=Ooh0W066`VO2_T:K`YZ2CH8jPI^1JX3X05iofGm
Mo^GnIGgEoGhl/C`2^oVkBK]JnaWjakZn>R:j4KY:n^jkCW`4_8UlmKcc?BEmUWi
e_bD03L4[PLZ2md>]Q9>5PXILQYh6X@I?QP`5gLF]QEE5=hAEPi52WT6W`>I0mH2
?P8X0CcoTob8nGKfR_>kl?3];n^ej=_VknD1i^CVCNP3jPC/O>jNlG?e__T?o^X1
o`@i1kH8WPT:2_P9H0U92=T6@0FO0nh12@3=oCgkToPTmS;d_O9nlA7`>>h@k17Z
fNS?j>kY^>]nkKC^>NmQkkS_/_1el]3dMoLmnSCmV@2B1?H8A`gS45/C/QAJ5O@E
jQH_63dIGaTM680E5A:T3]4;d0UU21/7SPFO0g41>Ol<oLgjAOQImC7b<>o6k2o[
En[YjHSY4>Vgj>[X5>YLk8[_9_>cm^[ib?agoaD2V0C51UX8<PUI2@<9GPQh1cD6
LP@^0Yco6OggnTkijoM`mXod@O;Dkl;]L^`0k2o/T^c<k;k/Snb5k=W/U^fSk^o_
R_6Xlgkf2_[ioL41g`@T1m48N`Zc3;<?;a=l5]dHiAVL6FdHfAHb5GPCO14J3f/<
a0V41m45M@Ch0^@05_kKn/OgHoGIlmSbaO4El:G]eNYIj=gV[^JXieOYBN]?kH__
B?:dmK?ih?fk0N@4?POW20L:/0[72R8:/@RP1TT4508j0;7n=?efne7ig_ITm33b
Jo0?koc]4Ne8k:o[D^/Zjak[7>/ljlK[4neJkgkb1oI@nMgkWOgjoZD0>0?Q1T/;
aPnT4h<FIQR>6C8JD1ZZ6@8HFaDK4^T>G0bX2R8;i0Wj1d85608Roo?lZO_Ln]?i
jOOZm2oaL>ePjUcXDnOYi/kVmNJOibgYen]okkWc0oSnnhgoaP:k1ED8A`Xo2aD;
m@U=29L67PGN0iL2007loZSlAoXDn27fGOB^lQ;aYNn:k/C]:nemk8k[NNZSjI3Y
U^ZYk5?_l?43m7KeYoH_n93jk_d;0VL6RPX`3U4Aoa<g5]0GRAPh6?<F7ADk4kXA
]13U3m@>7@f_2]l7?@E30``2@@5408OneO]bn>Kd]_4Nk`;]7N]9jJ_WY^JMi[?W
[>TJk:7^=?4Bm8SgWo__olL3OPKC1``8``N41gh7L@OZ1Yd5WP=F0D?oYoe^o4_k
n_Ucn>WfVOF>m93cA_9cl2k^hN/HjSCY@NWgjO3Zhn_:k=W]GNn?lGkd3oP<o3P0
DP@R278;6`h=458A419m4]8B=a>d4bTDEAC`4m8B3Q7j3PX=UP^V2^L9f0P?1g`4
K05CoWgkgoP[mQOc/>mTk=7YGNSbi`cX5^SRimOW_nQ2jf__ROB1nFSmm_nJ0A03
f@CQ1Y@8A0VU2?d6mP@i0a<2G`710?3oiokFoNGl1ocenU[i3_Ldm2_aF>kmjbcZ
dnSOie3W<^NFihKX3>Xjk2K_f?8_mmCkD@0d13T7H0WV2Q`<D0fc3U8@5Q;44`XE
U1Dh5A4DPa8@4A0@ba1W484?dPeg2mX8I@Hd1?`1AOo9nkkgao>Fl7O^7NgAjo_Y
V^MNiE3T<nD=j1[/AO2lle[fVoPVndcna@7Q1?46[PMK1hL6]`DK1IP4m0<K0bd2
I07P07d0i_nno]OlB_YUmh?dh_6FkiG]cN/gj]WXb>LOi`3WS^O[j2K[<>kElLOe
ZoTdoC40V@:?1586<0QM2]`<L0n^4BdC^Q=j4mPBBQ8G4RTB:Q:g4JP@8@me3N4;
F`ZH2406?0?Aoh7l_?V@mj7eH_=jl1?]e>V<ilGVM^LBjN3ZJ^bfkBg_B?4dm:og
;o/^oWX0=`:a0a@5APKd1]H6l@FU1843l@;e0R@3gP:b0I[oo?a`nVOhm?K;mGkd
a?:Ql5[^AnbPjV[YTNP?j0WX_^QRj_7/8O21ljgfP?TKo<Cn]@7^13<8:@^33BD?
9a3242dARA7P4BTBFQ9]4UPB319`4F/@lPhB3OD:d0S91^84l0:Z0=;mG?Z4m/?b
V>mAkNK[0n]2jVkYZNQGj>3XJNZnk7?_;o;Ym>7gGO]AocL3?@Jh1h`7E0H=1H`4
0PGU1Dl6T@FP0aP1doiVoL_lMobnndGj9_S=mIScUo6;kb_]L>Zkij_Uc>ACi@[W
OnU:k3G_A?:BmB?igOb@00h4?0L72Uh<;0iU3aX@P13K46<A81;X4W@CQA=;4e0B
617I3jX>R0eO30<;=@Vl1X`3gOlGo:;h]_E;lbKa0Nnik7KZWnRPii[WBnQ3jDoZ
]>/2kZ?aJoJ<no7o``;F0kl3P0?d0d`5m0Kf1jh7<`Hk1942T@4:0H00TOlWoW[l
g?YjnC;hUOHcm?[`H>dXj^_Wc^JDi_3V_^Omj;GZiNb:kj?b5_JZnBSmM02>0f`6
h0S62Rh<G`fL3^X?6A7o4IDBg1;14RhB?A5449@?<@o83_4=L@a02W87>@C]0?Wm
R?]HnOOf=_ASl@;_C^d:k=7ZRNUij1[Xc>S2j^K]_O5bmCKheoW`nVkla?jH0BD4
g@Fe1^l6bPI/1_<5I0F?12l3C05[oc3n`Of8oJclb_X`n7Ceno;Ml23_aNfSk67[
d>U9j8KW2NRZjMG[9>jQl7gcZ?KLnOcl;P220jd6@@TW2lL<P`hn46hA^a5Q4NT@
Xa2<49P@ha1V4JTA0Q4_3jX<:P[d1k`5;`=a0>cm`?^Hn@kg9o@^lES^Y>]2jLWW
`^L9jKkZ3ncgk2?^:_05ld7fS_WIo?WoT`9_1=@5>0NC23D9LPQ`1RT4TP;G0Gh1
2@5A04Ko_?fYnhGi0_QCmkcf:oDjlXW^7>^:j=cV0^HLiR_Wb>QejS;/UNhHlVof
_?YToY<1a`@F218;D`gU3PD@[12O404@Q`oY3``AM18K4odBRa;/4LD@c0iE30T:
<0Qf1Vh46`:moccm6OXKm]gaMNick73[X^Zhj@7YenPjjA3ZSn/FkXKa7ODJn8Oj
6Oe609h3;@IX1h/77`MZ1X85[`AG17<4B`@C0mD0R_h_oM[l`?`Do9cjMoRamDob
^nk8j`?Z:nUhj9GW0>Mnic7YQn_ZkES`:O=^m]_i>_fk08D4:`SC2P/<E@b_39d=
f0kO3ih@H14_4Z<BGQ:;4J@@c`n]3_@<mPYO2EX8?PLe1A@2MOkon^;g0_EhlXk`
>NoakCk/HnXljF3YS>[ojf7]1>mFlCod@oLDn/KlGon90Md2RP=B1;/5I0MA2>@7
I`JQ10/3Z@5c09Co6_nDoUKm>?_An=cfH_G0lg[afNjOk3W[N^X8j]GY0^Y`j/oZ
;N]5k>G^3_?7mo3k9oo>0E@4^0KB2;@:WPah3/<?:Q0942L@fA2S4LDA5A4M46h?
1@mn3Yl=O@`D2`D910IX0Q?oV_bfnYohl_D4lf3`9nhPk4_Z4^WJj8;YSn[Bji;]
4?3elXoeW_NSnEKlb?m?0bT65@PZ2FH9X`P<1dh54PAE0gP2305SocCn_OefoJ3l
oO[Cn77fj?=LlD3_nNe5kCo/@>ZVijKUANFYiTgY[>b6l9?dFoRIniSnkP6f1Cl9
YP_133l=k0g`3^/?2Q2Y42TAI14U4JD@Ma3L44PAd10A3hT<0@[41i45:P>a05Cn
h__]n6[ej?4<ko3/<^^VjK?XgNP?jYO[g^cnkH?_`_6Fm<?gC_/ho`L3f`Db1fL7
C0M>1a`7@`KH1783P`;d0GD1k@1[0;;o=?j`nkKhCoH3mEGdBO=DlK7^k>]SjEGW
<^IaiP_XANYGk37^NO2olkogZ?_YoYX14PAQ1Ul85P[F2kP=BPoc3kP?H0ng3kX@
[Q7[4FTAPQ1L3md=5`ab2S`990Qe1]L3]@2moA[kH?Pmm@CbH^n^kJS/mn^Gjjo[
5NaMk6c/g^b7kY7aB?G6n;OkEok=0=T2:`CV17/55PI[1SL6]`Ec1H45?`Gc0j81
4_l5oIckPOYjnH_hUOLUm^Kc:O75kSg]A^`fjn3YdNRaj9GY3n_Ck?C^SO5Sm2;g
h_TWoBT1BPF124P:60_E2oD<BPj33i0@JQ734CdAo`oF3X0>i0hW3i0>;0f42m`9
l0Mf1I02U_nLo6ki5_HXldWaHo2Qkc_^@NabjW3YD>W[jES[cNdHlHCdLoO^nG?l
=?o:0KL330EG1]/79@Uo2K489PMI1FT3CP5Do`;nNodZoDcl`?XGnMGgb?I8m@;c
Bo2ekGS[Q^T5j5cW^NN[j9;YK>X2k27_/o?3n57m0@7b0d86nPMQ2@`;B@fU3Sd@
I12/3ah??`o93cX@L12=48@@o0oE3VD=5@bj2Z88I@En0O?mG?]fnJ7gSoEMlaSa
UNkDjfoY?>R8j=3YH>/?kC__4_8XmNCg<OZ7o4;o:@:`19X630P=2CT9<PQ41UL4
8@>00/`1Z`1Vof[nZ_fio5ckaOTVn4Kfc_?Vl5;^]>cOj`G[Z^T/j5kW_nLljI[[
a>j9lTkfDOUZne7mjOmC0lh6Q0U;2hT<S`e@3[d>6@ne3fd@]A1448T??Pn93kD?
j@kj37H:mPNP1FL3I`7=oeSnD_`knG7eko5/kl_]QNa_jn;Z:^/Bk2W]DNkCkmOa
4?@KmQShW?[]oGd1D0CO1GL6Z`Jc1Vd6gPEM1B@5h@@717P2]P17oa3nQ?aVnRgh
OoIimI[dI??FlB_`KNidk77Z4nWhj?_YC>]9k2O]VNkol1KdIOO6nT_nb@7>1287
7PU32gl=80nB3aT?W`k@3Y4?Da2e4:h@;13j3RD=B`/d2_h9c`VC2>l5L`;VoY[k
P?RRmDCcM?7IkaO^H>aLjf;[1Nb1k9[/j>`]kYc`d_=Qma_kbokW0N@3e0Ab1Fd6
/PND29D8i0O`1/d5;@C`0HOoS?dWo0_kn_TLnJ3h;OP:mmOd2_9okio]8NbIjQWY
5>SAicGX9NWSj[c]NO5EmKKhaO/Voa/350Lc2Tl:T`]T3?4<G0go3Bl?[a2R4DhA
i`mf3]h=7`j;3X4>cPeX32T:2`N70fD00Ok[nfWiDoI=la3aZ^n?kU3]1>cjjUGZ
5nZ9jSk/K^mglcgg5?Xjo5GnY@3M0Zd4;@JB1k<840U]2247]PE;19@2O028oVOm
:OdIoG?l3o]=nG?gK?DPlm[`1>nRkCc/Q^[Uj2GXX>SVjDo[^^bFkT;aU?@Pn:kk
@OnU0Th5j0KL1aX99`^F3GH?@A0d4=L?K@oj3ZT>aPi63hP?e@hT3B<;O0TI25T6
h0?m04Gnj_^dnGogKOFEljSa?Nn4k6KZc>W4jXC/@^kBkgkaI?=FmCkgI_TEo13o
/06A0oP4I`KI1jL8@`SQ1T@5o0<70bH2E06X0>OoPohho8KiC_OjmAke2OB=lPWa
bnnVkTW]bN^MjQGZ2>Xjj^?ZS>aKkkCb`OE5n;oj_Odb0IT4U`Lb2WH<7@kE3]4>
a0hZ3l8?i@mF3i4>>0i@3T`>/0f430d;E0Th1md4a08g0KooL?gNnJCeh?57kl?]
knbJk;G/nn`4kLk/nna1kZ;`Io?SmBShbOX<oXH1Q`Bn1SL8m`S?2<l7U@KT1M`5
a0Fl1:<25`34oLkk3OZ>n9Wg<_O@m]Oe<_AHlYc`cNjBk1oZ?nRHiaGX8>UVjQk/
U^jflAWeV_Q_o:H0A`:R1O07]PV:2f@=[@h:3l`>T0jO3/h>n0hk3j<?a0oo3T0=
@@_Z2Ed9e@Q]1n84T@7YoBGjU_K9lb3bBo5Xl=k^o>bRje?[cN^7k67]/^jil4oc
=?I^nAOmeP3B0f45`@GQ1G`6M0LW22l8X0NO1Q05f`9N053n5?eEo7?k@OXOnEKh
T_LWm]_c:O6jk/_/=^_fjESYR>Tcj]GZIn^6k<c^6_:_mOKhoO/LoeH2A0FI1gT9
:`^L37D=]0gV3J<>cPnL46@@C@l>3R`=W0`K39H;3@//2V@8Q`Da0Too??ennfKi
gOIMm4gbW?08kik][>a=k3c/C^cTk:C^Y_4UmACh2oYjn`?mg?kO0?D2:@E91k<8
g0SZ1jT6^PGo1>D3<P9B0=CnbOg<o9Gk=_[8n1Sgh_ARlUg`KNmAkb[_ENkhk:o[
fNYejXSZHn];k@;`k?:]mHShhO^Io`P3[`Fn1l@9m`_c3D4?f`l@404@P`nF3Zl=
H0f[3N8=FPdL3;/:V@Uh2>46^PAB0^GoEOennZ;g>OEElgCa7>n>k;OZFNYJjoo/
Y^hUl8;a/?;0lbceYoMHngoomP8_1H46S@N42189l`Q42407i@DC10L2FP1Tokcn
P_e:ni?hB?KTm33d^o=;ll3b`_7Zkd_]/>X2jHgXhnRDjK[ZaNc;ke?cdoH@n8Wk
>_o30/X5H@S>2P4=O@kY3Y0>=0i<3Z@>a@j>3TH>90kj3GX=X0bY2i`:60W51^43
7P7_oPOm]OZXmckd6_6Uk__/=na`k6S]Hnj`kUg^@^i6kiGaXOC2mkWjROdM04<2
n`>91@d7;`QV29X7JPJJ1E/5:PEQ1=42^@1UoPClfOU;n9;gB_NUmQ?e`_9Nl5o^
`NaBjbWZV^WDjJcZjN^;kKW_FO85mG3ga_Ulo;_o5@?R1MT7;`Tl2RD;j`^Y39L=
/@jN3`0@g0nC3f8?50lf3Z@</P[B22P7Q@F]0h/15Ol`o=ohROGNlUKab?2@l2G`
O^oZk[3^g^i`kfk`e?5^lokdOoHfn67je?`?ok40dP7V0TX4oPFf1aP9d@VG2DP8
8@Jj0j/17@2bo^clX?X<n8keHo>ElBG`2^l^kW;]enbHk?;/f>gRkYW_hnlDl;3`
3?8/m=[f`_V8o=cn/@1<0R44M0HV2M8;7`k/3clA6A9[4R/BKa5J40l?[0eA31H;
j0Ul27l6e@>m0:Cmh?Z@n:Kf3OFilj?bb_4alMW`[o26l3O`d>nKko?_o_2@lT[d
i?EEmmWhcOYkoNT0_PA?2>H:7``F34P;=`XM2MP76PJX0hT03?fYnM3f]O@floka
b_2KkkK^INjbkUG_enoFkc[_B>j2kGC]L>iQl6_aV_>6mCWgo?PRnmWm4`6B10T8
=`_b3B8@/a6C4[hBC19f4H8@Z0od3Sl>A0g82kP9<`Me1;`1:_o5o8cjR?SBmXKe
Yo@Am7kc[o:DlE[`F^oXkR3_e^n`l67aiO6:l/kc4_IPnE?m@`6A1>l6L0Q[2C8:
f@XY2lL:LPTd1f<4L`6loU?l4o[=mg_eEO>elMk`b?0GlD7af_3?kfk^A>g<k3C]
Dnk0ka_a=o8/lckd[OFDmnKiP_a>od82E`Ed25h;a`e]3d4@La1M45<@N12[49h@
0a2f3/l<S`Xj2?T5d0>`0IGoSoflnbojgORKmc[fZ?@7li_aYo12l4W`L?1dl4O`
8_1Rl5ca9?>4mA[hSOZho;;n/@3I0Q/5=@OJ2=D9:0[f2F49J@SV1Z`4^05Ao__j
?_QVmU_e[_CJlhkbfO0RknK]N>gBkIg^KNofkcK`H?2el5Ga<o8Ylb[dF_D4mg7i
[_ac03P4LPOD2G0;X`cH3DT?fQ0^4]dBZA:S4AH@F`j]31D;M`V`1kH5W@>00G;o
K?eJncGi4OLLmH_cM_;<lE[akO1]l?7_Z^o7ke?`=o58lVWcXO@Dm^_g<_[@o97o
@`;A13l7T0VM2a4=N0em31h:`@HG0l_o?OeNnlCimoNlmCWch_0ckfc^K^kGkS__
H>mFkeS_VnlKl:;`O?1<l17`A_1ZlK[c2?O4nTSn;@5j0hX5a@MF2QD=X0n=4IDB
]a8a4V4AQa2/3jT>E0fZ2lP9cPO31IT3@P75oSklf?W4mbKfo_@Sm5CcJo9flJ_`
=_0Jl3O`K_2nl3SamO47lg[dB_IOn9oj1?f_ol026`I92J@;[@a>3=@:``RJ1Zd4
2`=d0HKo0_d<nQog^?@5lmcam?0Yl8;_7>l:kdc_bNm4l6c`4o1`ka?_S^l9lC?c
R?F^miCiH?]9oHcoD0:21Kd8O0]b3Kd>/Pn441PA=Q7F41d@>0la3P0=Y@/L2T@8
k@DR0dL0j?e4o23k1OZWn0kgJ?GClf?b@O6Gl6C`IO1Ol63`/_1mlHkbT_=im9Ce
A_NUnG[lN?mW0PH5o0H?26X8RPS<20X9b0Rc1nL5_@=S0M7n2_a4nL7fT?BOlPCa
3o3Xkd3`L_0Hl6O_l^hBkk3_P?1AlA;bX?;PlP?cXo=BmA;hB_]FoQ01`0>I1Vd9
h`_F3EP?J13W4=T@Wa2X4>X@`1223b<=@@ZA1eh5T@<>0/H0POo>oFGkS_SkmBWd
mo;_lNO`9_3gkc_`S?2dl=c`>_74lEGb4o=cm;cfW?U[o<cnm`190kh5j`Mn2H@:
;@]M2kd::0WZ1V04U05=oZ3j;ON]m4WcO_:alKc`h>m@k`?_n>iLkdc`IO7alD7a
n>l4k`S_m^mTlAkc?OGAmjkjYog903D4ZPN62U8<D0e33[8?Ia6f4RHCZA9R4F@?
gPaK2X<8PPO51WX5E0>k03on2OcPnJcg[OD^m2KcD_:GlB;a3O4>lKO`n^mGkfS_
EO3>lHGcO?G@mf?jjoa<ok/1H@Cl1P<9<0Zj2_`:hP[`2M<7e`B]0M[nK?`nnU;h
`_I`m@odP?8MlGW`__1jlO_ah_5=lHS`b^lik`S_H^lal37aAo:ol`Gf7OV1o8Wo
oP4X16H6dPQ92k@=0A3T4LdBE1:h4</>DPec3;d;^0YA2L47<`JR1?P2=`5[ohkm
VO^_nAOhn?HQmROe`_?llAk`MNi9kNO/Q>d2kn?`Wo8Im;3edoMonTCm]_oB0Md3
m@GI1b89W`UW2JL8KPO71N030`9N0=On:odbn`ci1oMcmG;dk_>QlcScQo:ZlN_`
M_0Rl9k_c>kokKc]D>jJkd3a2_?km2KgROTRo1KoV`:W1[@:kPfo3c8@g`ma3cD?
1@n=3ZD=K``m2e4:Z`T@2C08h0H_1E43N@77odSnk_aoniWii?IdlnS_:^gGjmW[
U>aYkB_^7>n1l5_bJoB0mYkhj?YXoOKoF`9g14L6``O621d9^`SA1kX6]@F_15X3
LP4=oiClN_[Sn9WgCoKfm<kc6o??lXSbgO6gl:K_KNjBkB3]4>ePk@c^n^h;l4Ga
mo:FmEcinofV0XL6>@Wa2SL<I@ec3Q<?5@nC3^4=C0gZ3:<<C`c;2o<:Z`Wh1ah6
RPB30n02108m04;mL_VLmG_bEo00kb3^Rne:kGG]2NkZkP3`Bo7IlZ_d/OKPn47k
h?fQ03039@E:1/T61PM@1j47YPL>1ld58@AM0Z/0ooi4oGkke?U/n4ggFOIZmFSd
CO<Jl]_`[No5kU3^CNj1kY[^NNiJk[o^7_2Al/We@OV;o7go8`:G1=h6i@R@2]8;
]0a@3Ld=B0k03P@?b0kA3Bd<@@ZI29/7@`LX1kL6Q`F80od0B?jfnfGiC?M?mFCc
W?4Sl2?_Z>jBkZ?^^NkYkX?_g_0HloKeoORdnmkmR?o^0502bP=81I@6K0NR1cX7
H`IV1G44PP=Z0_l0AOm]oK;k:?Zcn2[gQoGglk[bk_60lC?ac_0gl7C_XNk/kHk]
`NfVkRo`9?9?m9cf7?WNnlKnT0461386G0S42UP=X`l=4CTA@Q2Q3^/<S@^b2T`:
9@[b2FH9E`SM1Sl5_0=90YH0COi[nech/_G0lecb3o5kkk;]:Na]jlS[;neEkmca
JoBmm[7hGoXHo2kn[`0o0e05Q0K]1_P63`M41dd7e0K21DX4[`860CCo7ogSn/Ch
0ONZmJOdf_<lllOb7_=ZlTSaeNm`kWK]2>d;kES]n^dYk`caQ?<ZmZ3hgoY4oD40
l0?Z1g`;4Pil3m/?MPnI3YP=dPal37/<H`cB2lD:WPW72488W`MB1RP4L`72oWWl
U_[6n;7f>OB?lA?_;^dYk1c/jna@k^C_C_5blY?c9oEmmf[jFOfjofT1^@8;16d5
T@HZ1cL7m`JM1R46E@DU1:<2j`06ooKlhoXEnLkg3ON<m^oenoB_lc[bgO35ko7^
AnjjkGK]aNg8kT?`a?48ld3dgoDdn2gkNOkC0@d5jPLF2Ud;l`]N30D=f@e/3VH>
ePdH3G0<h0/g2dT:1@Ue1l459`CJ0/L1T035oTSlH_V:mQOd;O;Il1S`^^mPklC^
5nkakM?^Zo3WlP?enOHHnH_k6?iP02d2R@>01185D`F@1A<6b0Hb1lX6L`F40g81
R_oWoIOlTO^HnU;iXOO=mDSd=o=ClTKa8?15koO^3>lVkbO_?nnSkdK`2o4Il]Cc
JoJ9nISlBooC0Gh4A@OA2MT;I0fG3VP?[`mY3lh>30h:3IL;f0UL2:47T`N@1oT6
W`F`0eT1]?h2o:oinoNHm^7dPO;Nkl7]XnaMk8g/5>dKk[[_dO4fm>kfoOT:oFco
^00l0LH1l0:Z16h6bPN<29@8_@LH1R04M`9G0EX0lOh2oOcjBOWUmgofo_BQm8Kc
X?:/lJk`n>nckiO_;^m_k]_]ongUkSC`/O69l`3fo_POo2Go;09F1FX8kPZ]3>d=
0`oE3n@?kPiC3M0;g0Y/2Sh:<PXV2[d9N0Q41[<3RP480;SnnObUnQ;hToDfloO`
2nnokAS]b^bZk0_]NnhBlB[dgoK7n1kjEo^]o33n0P140[/4^PJV1hH7m`J41RL6
NPEA1>/2U`5D0>WnC?fnnfSj5_UfmiWe0O@Hlk?b?O9JlC[`C>njkV?^?>ikkUC_
W?3_lC3c^_Ccm/Si]?aDol<1F0@I1id9O0^/368=]0f;3@4=S0bN31/=F0fk34P;
P`WK1e<6aPA10o41a`1WohgmH_]?nFggJoGmlV[`J>j1kJG]GNiBkg7`Yo70lZ[c
_oB:mS?i>OcLo/d0DP;40ah54@Ih1Wl6F0Ke1C<5?@Ah0`/3S`9T0EgonOcRnUOi
7_Sam/SeZoAflocaIo11koC^D>nbkk3_Lnmekn__/?2RlNgbe?A:moWiYOa_oh42
Y@E9218:?0]@38`=[PiC3f/?9@n=3WH=c0_W2DX89PLh1S859`AQ0mT21@9<09Sm
I?XnmfWdo?4Ul1K_/>i^k^O]C^eCkGO^To0AlhGekoMZn]kl5?l80NL2[PCh1Eh6
o@F41Hd53PI^1R@68@FP0ld1^onZo@3li_[inKCiRoL^mE?c?_:UlBga`O1fl3;`
]NoikUo^E^kYk/;_]?05lR?d5?MFnV;m702m0Ud5b0O>2H`;?Pg>3/`?gPl/3cH>
@PdZ3;/:9`We1fh7D0LC1f46<0Eg0`d1l_fRn]Sgl?F?m1;c=o5CknO]9>gfk5W]
K^h_l3ob=_@DmSghjo[0o@/0KP4a0^<2b0?51;05OPHI1bT7D`Jf1?T2`@4D0F<0
;?mcoICkcoTKn7Sf6ODam9Wch_;HlLC`6o3[klc_HnoGkZk^@Nmgl0_bj_<OmXKh
_OZEo5[nT`1Y0fX6n`SX2VT<Z`f73[d>G@k43CH=WPcC2o4:A0[C2B@9[@MQ1Lh2
R`2hoQGmL?_EnDShU?J0m3ObA?0Bkh_^C>hfkZ3^j>oclCSdA_HGn=OiSo/WoK;n
OP2Y0//4;0I`1^d5D0Gg1;`4E`Bk0`D3:0;d06OofOfUo;CkQ?[1n;7fm_C[leOc
b_8?lSgaJO26kjc^@Nj_k^;_>_4LlXWb5_=Cm5KfhOS:n`_oN@:V1C@8;`[h2kX=
:`oN3ld?J0lA3kH>n0fY3?`:>0UU1fh5O@?f0@L1F01;oiCmK_/gnOcfRoCYlHW_
mneIkGC]2>hAkhk`=o:[lnKdIoJan;Skdoi@0Od240Bn10h540D91C45G`DO1CP4
1@<L0Z`1A`5I0;_ne?g@no7iBOP2mc[f[oG>m3_cBO6mka[_<nmhkhW_K>m<kc[_
CnoXkgWa4_@fmdCj2OgConD24PKP20l;a0`g3Ud?oPlE4=h?OPnm3TH=;@/12EX7
B@I]1G84F`=60Pd1E?odo3SjSOLPmN3bhO22ka3_F>nkklc_^NlAl37a1O=9mMSg
UoXeoCWoM@130B`2EP=K1</4[`Ag17T4W0BE13l4Z0?30Uh1MOmgo@;lAo_:n]gi
@?Q>mXOd7??nlBca^_2@l4o`Yno:kU3^ZNjdko;`9o:;lg?egOMjnQ7m[?mD0]L4
kPJU25l:I@a^3]0?71213h4>K`e<31D;n0TM2ET8@@NR1K/3j`4k05[n5_binLSg
N?IomGGd@?<9l^c`g^obkY;^=^oRl0oc9_D1mn?hm_X1oJgnk_l<0Ch2J@=G10X5
[@De1S`6I`GV0f42J07b08D0`onVoU3m`O_`n@ohQ_IomJcdS_<=lY_``Nn=ki[_
R>mMkeC_SNl0l<?`6o8Um8gf__QmnS;lP?jP0Bd5S0QS2iX=60nj3iH?80oC3[@>
DPi73Jd;n0U_2>`6;PDl0fH1g?mloQ3mWO]?nQKiSOMNmKgbD?2Tk/[]Qng>kL[^
T?3?lP[e2oOen?3jh?b?oQ40^P6^0hL5W0JO1^<5o@A31:h3;0?70WP2l@6g0AT0
I_hBoA;lioXdnBGg=oG1lkSbkO5AlMo`I_2Tkio^f>gRkM[^@O20lG7bIo?=m=7f
L_V^o6X0?0B41m/9J0^^3?X=7`nn3k/?D0nd3]X=W@`=2g49k`MR1Yd4`P8l0D<0
R?mfo[GlK?[jmiGeA_<[lI7__>jPk_[^X^nXl1Kb]o<imHcfo_O[nE;le_h=0LL2
n`>K1:04@`Cn0bT4WPCE16/4O@=l0ZP1g03=ofKndO`hniki2ORRmY[eg?@9m<cb
>?71km_^YNk/kV__kNmDl9k`o?3IlHWc0_K?n7Ckd_dP09825PE[1fd9:@^[3=D=
P`k13/l>bPij3Wd=^`^C2J07>`I:1G04EP?F0O;oaof7ng?i/?Lgm^GdYo><lZka
3_6Nl5k`JO3Hl:cafo9im:SfF?TRo7;nmOoJ09`1S@:N0h<44@EE1Fl5GPD01D84
=P<70/d0TomMoSkm@OaEndWjioPOmaGe8?>TlMK`V_28l3O`T^o]k[W^:nlFl2Ka
;o9:lj[dJ_J5n?7j[ofY09l3?`IY24`:>Pa93R@@>14M4N/?9Pic32h;B0Y/2Cl8
WPJQ18@2OP2aoRkmlo_On[Ki>_QMmUSdQO8Il@C`6>mKkR7^eNjLl2?cf?E7n5Wj
<_cgoJ7o6`5Q0XP3X@BF1C46A@KC1@H54@@?0jP2a@7l06D0joliongmk_^=nE_g
`oG4m03d5??YlKC`a^m2kaS_7^lmkg7_`^lll?S`:O;olgcfEOTLo8onc`130cH6
P`VD3<0>^0n`3b/?W0h]3/8=:@dm3>/:<@TY1``5:`>k0K40^Omio];llOXOnG[g
f?D1m?;a0_2dkUk^nNhcl:ga<O>em3kfb?MCnNoj]?bYoZH0J`;30jH4;@E[1EH5
g`@I14X3`P:K0Y@2=`8b0H_oW?g:nd[j3?WSmk3fL_Dfm0_cmo48lD_`a>mRka7_
f^kakYK_gO2AlTode?D]mkShe_ZMoLL0e`=/1VH8j0TY2dl<H@e;3^H>1@n;3Wd=
3`b<2RL9g@Mn1]h41`<i0KKoROiboA;l;_[Smi?e[O=bl^3a`?7>lM?a_O6PlKKa
@?9Ylb[eC?N;nKSkcOg@okD1B`=G1<84/0Ae15`4N`B]1:h4APAW0bT2^P15oncm
^_bWniWjM_Tan=3fH?G/lgKb2?6okm?^N>jhkVC_:o36l2OaQ?4alVgc@OF0mnWi
C?bPo_`0P0<e1_X8R0^?3M/>LPn63e/?40n>3Y`=3`cl2KP7/@Da12l3EP8j0I?o
JOd<nnGhA?LbmWGe/_BRlccb_o2=kog^<nlLl8KaB?=EmJogC_X3oH;oOP7@0XP3
i@</18X4oPAS1H85[0Gm1?L3cP:[0J80/?o8o]cmg?bgneKjZ?RbmYWdX?8BlB7`
b>oCko?_jnnakfo_JNoIklc`9O:flf?e=oMMnOOk0_m30V051`PI2Zl;00dg3TT?
n@oj3bH?V`fk2o/9Y@Rg1nL6d0Dc11/2e?o2oBKlnoX0n^3hJONQmLOc9O;^l2o`
enoDkbk`1?5alW7dc?H/nC_kdO`2oP_o;P280@43E`A61JX5RPD>1FP4^0<60dl2
S@750?[o9ol^o^clBO]BnCggFOGUloKbJo82lWgaaO3fkd__o>hQkjc_O_1mlJ_b
8?CbmAkhOo[Qo1co;`4h0el5[`L32P`<O0d/3S@>g0ec3B0=c0`i32L;Q@Ul1eh5
NP?_0J@0Goo]oD?lP_[Ln73g=oH=mLgcOo9GlJ?`W_18lF;bSO>4m3kenODCmloh
;O_NoFd0LP:o0f/4/`CC1>L4iPBf14h4^`<N0hX2n04n0Bh0/_kSo03kDOT0n0Kg
;oHlm@SdVo8UlNG_2^nWkZk^2nnZkh;`RO6bl^cc:OEdm^ogaoTKo>;ni@7D16P7
PPTd2jT<o`d[3oH?7a1o3bT>IPb>2^88J@Om1F`4XP:i0>knL?e4o3Okn_UKn6Gf
J?C<l]WaS_6QlJ_aKo40lL7`<O6VlQ_e<OQHna;n8`2H0JX2S@=C1>H4:0DG1O04
/@B416T4=@BY0ih28@5bomomVObKnk?jX?Tjn8;fXoCElTka;_1kkbg_<NmbkmW_
DO3;l4?abO69l[[cQOGYmkGjVoeG0<l26@EO1k@9n0_S3B`?[0me3l8>e@gF3<@;
QPX32Cl7H@FT0cH250440;7niobfnWShW?IWmLCdFOBjlkKbL?5@l<O_6o1>lB;c
?_EDmcoi0O^co6Kn2P1d0GX26@=m0n/3Q0@`1Ih5P0Fl1883:@;n01X0HOnKoYSm
@_bPn]?h2?M[mACd0_<RlV7a`o1Gl2K`7?0Fl07`o>m@l4?aio85mDKgHoU@nbkm
:omI0JX3o@Da22P:a`_n3<L=;0hi3^/=>0dN3<8:I0Tf23473`Ik15H2g_n5oJok
L_ZEnL;h_?MmmRKehO?DlQKb/?6MlLOa7o:blZSc9_DOmdGi<O^]o=_m6_nh0:L2
P0C41C06gPDY1F`4f`=i0bL3^`850^00D_n<oMokP?YXnEOh3oN>mA?di_8GlWCa
]_37kn;^INjBkVG_Y?0BlXScmoAGmZSgo_R<nX[l3?oZ0MH4S0O_2O`;Y0fm3R@?
j0iH3/T=F0g73;8;h`V01oD4ZP;;047oh_fDo57k6_[Xn;CgROIdmFkdFO<Ll]O`
l>oJklG`K_97m=[e7_M]n3GjToa2ol81Y`?817@4S`An17h4/0@51CX5n0@D1;82
>07noa?o<oh;oH7kc?Tmn?cfioFjm4[c[o4/l0K_H^i9k[C^SNnWl<3aXO99lo3c
k?AdmXChmOZQoG`0N`=b1PX9m0XL3;d<>0g73ET>X`iM3W8=0Pa32VD8RPK41203
V04I08on0ofCneSj@oTEn97f]?C>lU[a/_3Dl6ga6O:YlSSc3_AUmDWgSOWQno;m
QOn=03<1`05h0VP3GP@81C05g@A=1;`3>P>T0/L1U00^om;m[ObjnlWjV_T2n0Cf
eo?@lDK`K>lkkgO_d^lIl4[`RO05lM7aio8hm<;eUOO0nCKlb?hd0C`3c0Cj1@87
9@R62A4;R@bP3Ah>00i[3Hh<Q0];2]H88@M51F43SP7;o`Kn;O`onU7hRoHKmAcd
SO=5l`oca?9alUCb/o:Xl`ceROKCmm_hboWTnTKlgoekonX060890lh3M0Cm15D5
GPGe11H4l0;J0BD1g02Z00H0PohOo4OiToIam?Kbl_4UlF_``nlokoK^nniJk`o`
0O4>lRKcH_C`mNCg4?XDo9_mX?ilojT0M@;@16H7g0Wk2k4=lPjZ3lX?F`mo3UH=
j0/V2PP8Z@Dg0mD0S?iHo4SjR_Q9mg_fgODKmAcd5_=ZlUKba?9TlnccE?C9m8Oe
Y?H@n:WiDo_jo8Snj_i=0:h17P=m17X5_0Di1E<4YP>N0b44X0Ac14H3>@6joSWl
loWjmdSfcOAclb?bg_39kag_n>hlkj3_kNlel<g`1?;ClmOeS_Ndn73i:_Y3nn;l
moiN0OD3U`HD2C8;c`cc3K`>>@mH3oH>1`jZ314;D@UG1`T5N@;dom;m?O`9nn3i
Q_P8mjOeXO@3m:gcMo=BldGcGo>Wlb7dfOCImA?gH_RNnLKj1obEoG7oB`6a0U/3
J0=90g@350Cd1:T5ePEE1CL4ZP;S01KoH_gAndcj^?P;mfSe0OC`lQ[b@O4ol3O_
RnjJkW__io1VlYScIOClm:SeY?H9n<kieo_ho@X0mP6o0h05BPL;2IP:aP^C32D=
XPd:3R<>X0eH36T:9PSV1MP3n@4^05onQ_bbn_WhLOL`mSoeV?@Wm=CcV?>1lj3c
m?=Wm>?dJ?DJmRGgUOQ3n^Ok@oe<oRoo:P1U0M<2>`AI1OX540Jb1@`5A@Aa0hD2
J@4A08on4Og3nj?jNoWkmoKeSO<_lF?_P^j;kRW_i^mZl:?``o0PlOgaJo<mmBGg
goQDnZCk2Of]oXX0MP8n1=H5G0L42NX:l`c:3PP@IA3@3gH>Y0bT2Z<8Y`JO17T2
<P3QoJok`?TUn=gffoDCmGod6oCHljKcN?=Dlecc]O=hm9Keh?HRn3ci??YIn[7k
IoeModT1gP;e0iL4k`@W1Dd5CPD71El4H@=40TX1TP3iob;oZ_e[ni[h/oE0li[a
bO26l6C`4?1lkn_^_nhjkeC`bo5?lk3dkoD/mh_h6_[8nfgmj?ho0:/1L`>l1F88
0@/[3IL>=PlU3i/>c@gI3;d;GPZR2946E@@L0_gol_gknbWjW?QSmg?f]_DEmH3d
l_=flbgc@O?2li3dJODMm[KfJ?MUn;_iDo/4oJSn7@1>0DD280?e0jd440Gg17h4
l0>@0f03:`>T0YD1ionboD7k0_U=mbgfD_EGm1?c[o5gl9o_<^lTkfS_k^nQl7_a
U?89m<GeN_O>n;KiPOZRne[mV_lP0Z44ePJ92:P9IPXK2o`;j0b43H`=2@dd32l;
k0UB2606;@C<0E;okocanXSiTOR/miCfFoEDm;_cSo>XlnocF?C@m3OeROGlmM3f
3?QenLcj3_a[oOOnPP380K42G`?i0gl4h@@R1Dd5A`G81:03nP5<0?CnjOgKo8kk
1?YNn:[fio@_lk;aPo20khS^a>fSkG?^1_39lCGc9oCCm7keIoK9mm3iG_choPP1
G09>0g0420KZ1l89G0^b3;T=F0j;3W8>70i@3J`;50W_1NL2K`21o]Cl>_^`nCGh
_?IBmCcd`??Hlb;d?O@Qm1OdFoCPm7_e;?HRmkKg<_V[nPglM?g/oTX0H`570SX3
F0AM1Mh5/0D?1E44V`?J0P02604U0?gnLOfFnkci7_RGm/gdWo9Ul:k^dngAkF_^
INmgl4ga/_7FlDObR?>ImOOg4oZinaCmHok6od/12P<41@H7`0PD2S`;Q`c_3@H?
A`n:3PX=9@/J2@h78`E[0l@1honToD?k>_WAmnof@?JFmOkdT_A;m1;dkO?olekd
lOBHmEofM?OSn6oj`?^go8[mQ?jmoa81EP9d0e/4jP@61L@4I@@G1<839@<Q0^40
Yon6oU?meo/7n_cgg_GJlb[b4?6Pl9W`S?0cl:c_G>nBke[`S?7hlW_dnoETmlCh
AOX7o?;m__lj0Gh2e`>31G87F`W`2P@<SPbQ36l<=@`G3?0;G@/62^D7D@Fj0Vd0
Mok3o3Ok`?UCn?Wfe_DAmJOdJ_@Tm=;cZ_?^lkGde_D>mb3hlOR5n@;jZ?ZdncOm
0?no03@2C`<Q1;P440DN1NT4P`Cm0e`3X0;50K`0L_oIo@Sl<_Z?n2cgjOFHm27c
V_4el2K_S^iak[S^>noKkik`Z?4MloOdo?KLn6OjZO_Po53n7@0f0UH4:PIm1e`8
6`TK2X/;?0ff3W8?80o73KD;F0T:1n`4j`;J0:;nG?a8nZ7hLON@m/?ei?CnldSc
0O=?lbCd?_E4m_;fa_K:m__fVoNon4oj6?cUoI?o4P5J0V@39`BP1=X4i`CI1;@4
J0CL0od2d@5d00go]?eRo?SjEOU_mf?eKO?8lI?`aNlkkm7^R>j0k^S^fnm3lN3b
IoB^mLCfj?MOnDKkMofLof01W`:60gL4e0G41aX:H@`I3_0>h0hS3PL=`@]I2[H8
a0JA1502?`21oP[mY?/JnU_hTOH?mBKdn?=Rm0keWoGNmM3eZ?FWmOSeX_J>mj?h
d_TPni3l6_jOooH01@;=0VT3n`>B11/5JPEC1L@4dP>Y0WH1BP0EokKm5_`mnU?h
S?H;mMKce_;`lAgaK_02l>c_9O2:l?K`G?7IlIobg?>DmISgUOU7niOl[?gCoU<0
A0:61<d6dPQ/2Yl;P0`N3Fd=BPfM374;oPV924D7;0Ko16l3BP6Xo^OkPoWKm`?g
a?JlmYOf=_JfmE7e;oE?mHce^oG@mNgeD?H]mh[h>O[_nfomZ_k1on`0C`;I0d`5
E`K31XX6f0G]1?X320<10/D0A_nDoMOk>?[=n9GgOoIlmH?dU_>dl]Oam_0El4k_
d>kBkW3_Wo0[l/kcD_F[m_KgH_T?nocl2OlC0@D3jPCJ1]X8b@YQ35d=V`dk3I8<
o@^W2fh;l0Zo2J47_0B60I?nC_c>n]Wi5_U2n5?gN?KYmK[eboGFmIoe7OE@m?;c
;?@:mESfa?L9nAcj;?]ko3CnB01^0TL4S0DZ1T<64@K21F85g@@C1?L2UP4B08on
9?gEni_jKOU:n37g6?Kam:Oc>o;8l8K_/Nick/c^TNn:l8SaP?:9ll7d>oK[mk?i
N_]1oB7o>`6B0o/5:0S:2L0::P]L2j`;@@cb35`=4PgL2m89EPOM1;`20`6;oagn
V_`Dnkci^OP>n8ogo_HgmTSeLOCllaCdYoAdmC3f]OHHmicgQ_SenLck`_f;ooX0
50;k0]83WPA51I`5R0D>1Dh4L@><0YH1N`0Yoj[m8ObgnWoiJoQCm`ofUo@>lk3a
]_0hl23`?o1Vl8?`Y_3fl97aPO:jlbWe`oJ?n9KjdO`Lod814@=l19h5]0Ka1fD9
j0X]3>`<0@ei38/;K`Y12Ol7T`Kc12h3J@77odoniOaOnj_ihOM8mS?ed?@:mI7e
o?D6mZke=oD1mDke9_ICmhkhZ?VWn[_k6_gAo[P0P0;M0k445`E91GH5XPFQ1C05
:@BK0/L01?n?oF_lJo]Bn_OhHoO9mFGdG_>[lR?bUO7Tl1_`GnoRk/[^9nohkcGa
c_:bm<;feoS;nXWl6OjLoch160<P1Bd71PV22Y@;BPbh3>D<`@`d33@;e@U72;h6
BPGC0ah2nom]oKcjG_S0mQ7f9?J7m[kfOoKCmB;eR_Abm<WdC_Fom@WfEoKfmRCh
j?T4o1WneolZ0CL2>`=N18d5P@KU1XX6P0DB19l2I05X07goIoh2oE_kY_TNn>?f
kODFmBod8??alL7`]No/kWS^INjkkXC_^_17l_oc/oE6mkOh9_Zkni?mZOoI0OH3
g@F41oL8?@YA2aD<K@a;3<P;4`]I2Z<9cPRI1m85NP?C04cnB_cjnSgj^oTLnC?h
5OL6mTce0_D;mBke>?DVmB?eKOD]mU[g_OPEnT3kCOaaoMcnT@1N0^P3h`@f1@P5
YPAG12l43@B]0mP2QP7Pob_nW_a;na_jj_RQmdWf0?GUlogb<_9WlHo`_nlZk`O_
K^m;l6WaS?:Fli3dYoD8mlOhd_[no1ko607Z0Yd4=@JX1n88dPUl2_8:C0^;2iP;
BP]n2S<9S0O71AP4TP8R0Ikoj_d=o3CjVOQTmiSf4oJ]mE7e2_Gjm3Ce[ODfmY[f
`OK;mPSgbOLfnBckBodTog<0@P7H0Hh2U0?C1?@5U0Ii1Z`5K`@C0lH1Q@0Xohgm
_O_^nFWhFoNhmS[fQoEWm>;b@_7Ykb3_mNhjkj__4o1]l>;`Z_7ZlZ3dY_K8n=kj
f_c2oZ40NP941?05M`OF20l:6P_V2eT<H``835l;Q@Z82F48m0HY1@<3Z@1FoTCl
SoX^n@Kh0?LSmY7ek?DGmW3fY?Ibm]Ce2oF:m;Od^_ETmdSimOX_o0gmh_d5oid0
QP9Q1<`5S@J_1VT6m0EW1JL4QP?[0OKom_e<o2okT?XLnV_i>OR7mYcdg?:AlLg`
IO0Nl<g_N>m:kg[_8o0mlJ3b8_BamE3g4OWjn_ol0OoZ0;@2J@@H1[d7?`Ud2Sh;
W`^d2j@;Q0]82lP:f`Ua2:@6YPBZ0/T00?m2oI3k1_[Cn1GhaoN_mh7g0?LVmRce
KoA4m<SdfODVmechC?T4n[KjW?_Co4gnf_m<0HP2TP=m1505l`Dd1^D5n`BQ0bX2
j003067o]Oj_oBclBoYOn;[fPoFQm=Ocl?;UlN?`;O3/kaO`M_3@l1?aHO7klACc
ZoB=mW7h;?[3nfGmAOmY0J@3Y`Db1cD8ePQE2NH9SPX/2hd;RP/G2d4:60VZ1oX5
5P@J0Rl0OOhFoN_kfOZjnGgh<_L4mQoeYOBKm>gdN_DOm/CfGOO/mgGh0_VKnDgj
;_]Bo<kmVonE0GH3j`Bl1N<5TPDL1L@4U0AE1:l3I`:806CnK?c]n^Ki3?T3n9_f
moAdlfcbmo7LlKCa<_5Gl7O_1>m9kd7`WO42lcgdJOG<mZWh2_^eoDH0K08512h5
8`HM1cH8I`VB2YH;DPbZ38D<eP^Q2PD9<@MD1Hh3h`5109OngO`NngGinoNImi?f
foE]mDKeG_FWm@kfN_KDmPkg9oLhmfcgoOLKnM;jn_a0od41^0:M0bP4Z@A@1@d6
S`Ie1X`5mP<K0Vd0;Om3oU[m7?acnYKhj?Jgm@CeROCRlmKbO?4^l5;_7Nmfk`k`
VO00lFga<o:AlhoemOM/nZOlQOhD07`1hP9F1=<5B@NX2>@9l@Zk2bP<7`bJ2jL:
J`T?2;86GPD619D2nP0gof?mXO/Dn/ohdOL@mh3f7?KVmMcem?DFmR_f:oH^mVGf
0_LJn9Si?O_2o?_ml_kFon40:P:A0ll4V0G91GD5e@@V1803c`;Z0K40;_n?o@Wl
^OZ=nEKhj?I3mIcc?o9ZlB7a;?4fl@3aQo09l>7_E?1ZlNobUO@SmY;g2OVfnZOl
_?jg06@2_@?X1286R`L=2El:<@]J2o<:A0ZO2BX9cPQ;25h7l0DN12H2B02OoRCm
_O]Gn_Sh^ONfm_[ePODkmAoe<?EemO7eUOI8mnogP_P<nJciPOZOn`7mTohe0<T1
>P=e16d54@IE1S46[@GK1=/3aP:W0G000?lhoACk`ORCm^?djO>Blh_cI??Al]3a
[?3@khS_e>mdl1KaU_4Kl_kbR?BlmTKiZ?^6oM[nlom40@h3>`ER1``9m@Tg2R`:
=PZ02^X:8@_H2_09Q@SG1Qd5LP?A0BD0HojCo?[k9?Z1n2;g5oI]mBWe?_F?mO;e
@oI`mXGfVoKAmSkgkOORn1cjV_]BoC7o507C0TH4D@GZ1Ad60`Jo1FP50PE_17`3
o07Uof[mk?[In7Og_oIOm^_e6OGVliObQO7Ul:S`S_1Gl?g_`^l5l0[a`_;@m;kf
@?QQnGGjhO_FoBh0QP9g1=85]0I[1cl8A0U>2Q@;F@/D2fX:TPVd2=@7ePJL1AX4
G@:90;[n0_eRnm_iMOQ;mgKf1OK]m@Wf;?HamQCfjOGKmA7fXOJ;mk[h5_Z9n`Gm
NokMoaD14P;D0V/3m`>>1345^@GZ1HP5O0CQ0_/06omioB;ln?[AnI3h>_O[mL3d
a??VlPkb<O5Yl>G_eNm6l1CaoO75lU_ci_>/m>_e[OO1nMOkZodaoi402`;60j/5
LPO82809/`V[2K@9kPTf2T<:d`WJ28H780KJ1:h3H`:l0:[nGoa0nZWh`?MPmc;g
i?IBmYSenOBfm>cdRoE/mVCgG_QDnDOj=O/Fo>cl`ofdo]Oo<P6c0S04M`EO1/l6
_PH_1Rh5d0<`0W40]_hHoIck=o[Dn6?gh?ENm?objo4olOk`3?4elDOa9_7Tl;_`
lo2ll@gc[?A;m[[g2?UhnU;l[OiA0L/3[@G>1Uh7b`Me27@9R0Y32eP;b0[R2@/9
MPSo1d87f`F_0`01Xom/oNGkjoXUnSki6?SDm[Ken?Bam=3d<_FimECfo_J^meWh
moR<nBgjmoX3o5Omj?jI04d2i`=:1EP6l`H51h/6V@EH1?<2R`4[0<SnD?fbnnki
6oQOm^Sdeo<`lmObU?8alYCado0]l>[_<O3el?Kako;0lhGdROD@mbOiU__hoOKo
N06/0^<3D`G`1W48O`W`2N@9]0Vd2O/9DPY@2Yd98`PP1P0490:_08?oGoh<oHGk
l?V6n6cgZ?HOm[OeJ?E2mF3ec_EimSWghoMXn=WhH_TbnUkkeOa]o_CoB05Q0TP3
30B]1205D@Dg1M84;`AL0eP2706Mon?m2oa2n[ChLOMZmW[eNoARld?bC?6Yl6c`
Q_3Al2caRO7elH_bGo=`m:[enoILn=oiWO^QoMKo0P;S0dT5=@KH1WT7BPQ:2D8:
hP[^2V8:K`US27D7Y@K41I@4n@8A0BCoO?ddo2[k5_[4n3cgb?G=m8_dmoBlmFkf
b_KJm^_fEOM4n9Wi0o/`o?olTOd^oQGoF03D0D`3QPAY1O<5;@HF1Z45`PAo0o41
@02:o]gl=o^>nNCgA_K;m8?cM?:Nl@7aY?2=l;_`6o6;lNSa8?90lWCbm_;kliWe
__LbnZ[lh_ja01h2DP>:1>X5K@OP2?`9SPZL2U/:4@[U2L49G@U_2>86k@@>18h2
L`5k03coKodTnl[hkOKWmK;ek?DJm_KeU?E>mH?eE?J=mlWh/?TWnV3j]?Y[ni[l
8ok;of<1d`8I12h50PIg1WD6o0DQ1@L4b@9c0OooJOjco>[j8?UVmlWeE?@GlbSb
Uo5SlGKaY?6mlJCaFO40lMC`5?7WlECc=OE<meGi8_^^o1KnRol/0O@2^`A71WD7
B0SV27X94@Z;2Zd:A@YD2AD8fPKO1B85H@A70j<1SomRoH?k;?Y?nJ;hgOOTm^?e
;?D3mG;e?oHAmjGglOLSn7oh<?TenV;kS?bRoKKnj?m30Jd2i`>d1?T4d0Ad12<4
m0?<0g43Y`9H0IOoV?fBnjcim_McmRCe4_A7lkobI?8ClZga:O6Pl4C`AO2nl:Oa
g?8`m83e`oH4n5Wid?Y[o23nh_nU0F433PFK1^d7j`R52L09]@V82EH98@WD24/8
K@Li1]84I@<B0]T0UOlHoTklE?Ycn?kf:?KWmO_e5_H=m^cekoE@mQcg9?PInLGi
;oZLnVKk^_acoR/0LP4E0S/2D@;20[/31`D_1[T6IPI81JH3d@7eoaSn:_`]nSgh
QoH]mC;dMO?8lPobBo6Il1_`j^l:l77`4O7MlL[bc_?Nm?Ke8_Mjn1cj4oa?oZ<0
e@:b12D6>@L<2;d8G0WS2C`:C0X12V49Q`RG1fl7a@H51_X4N@=l0C7ok?conYOi
Y_S`mcSgJ_J[mD7eH?GomMCfOoO8mlKgeoMWn:CiH?/RoFon4om3og[o;@290ED3
60EJ1]h6/0H<1RP55@C40Qh1;OlOoC;kUOU=n3Wg9_Kim;GcOO9klL_`L?1Hl73`
Z?3jl6;ah?5clRKc2o@lmLcf]oSRnQom??lI0Jh22`A:1Gl6Y@NW26<9`PW12GX9
4`V^2548i`M31d86g@@a0gL1h?n1oT[m5Oc9nVgi;OPmmkWfS?IomU[f3OJomKke
BoI_mnohI_Ynnb3lO?c_o<?m2_nC00L290?G0cd4Q0Bn1=@4T`CI0k02E@4F02?o
K?j]oIGln?[dn=gf5?GEla_c[_9;l/_a=?6[l5W`C_1ol=W`Eo4<lQScSoAVmW?h
O_YPo1?nZOm00N42P@@01Sh7;@S?2389H0UJ2Ah9/0PN27`7g0Hm1Xd5[@B;0bL2
U`3ooW_m5?bonVGin?N9mT3eFo@;m5kd=_E?mUkg=OSGn73i>oYGnjol2?hQomoo
G03J0941Q09h0a@47PBW0`@3W`:_0PT3=0>X0R41bOhTo<_i6OP6md7fJOE=m0Gc
d?7Zl5g`2o37kh7_FNn9kd7`R?4hlaKelOJgn7Cj??`HoP40iP6e0f<5h@HJ2?<8
F@UA2@89X@QO24X8[@Rd26L8[`NM1UX52`Bn0V<1f?l5o^_k/_VLmo3egoAem97d
n_AcmMkeA_KEm[?gioQ:nYKkTO`boJSm@ohfogH0]`6H0^02[@9U0WH25@<=1=d4
n`@O1702HP1eo_7lb?^gnWWio?MWm_Oddo?clRSbB?5@l6c_h>kPkVo_Io2>lKWb
ho<TmI[fD_PnnT;l@_hZ0?@1UP<31BP6nPJ01mL780Qb2<`84`TP2MP8>@QM1fL6
M@F818P3C`;40>cnj_cjnU7i3?PVmh?f1_JUmFoeO?GOmHkfI_Lln?[hZ_UanWKk
__`UoVSoB`2m0>@02P5a0BX23P?>0b@4n@=]0kd270:=0Nd01P2ooRgmRO/=n/gh
[OMgmPGeIO?HlK3`8?0Jl5[`T?2Al7K`R_0QlEgb8O@NmP?hZ?TNniGl=oh50=`1
Q`?V1?d5j@K51hh89`UX2Cd9^0P926@7i0J11Q@6MPF?15`3k05?09Cnb?`2nf7i
1OP1mdofe_EjmC7e2oD[mK?e[_H3n7oijOXIo0KmaOeioSko6P3h0;H1=`9f0Xl2
/@;o0Wd3o`<k1?@35@?70ED00?oGoJol@_]XnCog9_F<lj[bG_8kl/[af?2Hkh[^
<Nk:kRO`e_5Tlj7d[OGImV[hJoZ/o>?ng`2J0R`4[@DG1d880@Tn2@d9X0P=2=47
_`O21kh7V@Lm1iD6RPD@13L2:@0ToU_lhOZQnGGh?oL5m_?dA?@Tm9WdP_FRm/Cg
b_RhnJ?jYo_<o0;n9_l>0:<0kP0L0FH1m`7?0[/3K`B/1644]0?Y0Rl2P`6/06So
Wof0ng7if_ORmUOfb_G@m4OcKo74kkg^R^h3kl[_Ro0WlL;aV?;BlfWe<?Ofn:Wj
G?`doT00I09M1>H5fPI61f07J@N<1m478`QS27`8H`PA27h7XPIe1@D4K@;C05Oo
oofno7Wk7oZin6SgF?JXmF7eLOFgmAcfVOHmmaWh=?Ukn/Skl_cQoIWn=_oJoi@0
G@4I0Z/220<m0f@3S`>c0j`3C0=i0T@1i?nKoYGmbo`9o0KkU?Vjmk?eco=@lTKa
V?0Kl;S_Nnn9k`3`f?3PlM_bYO=Dm37eSoJDn1kkaodL0=81k`:g0h04OPFT1[H7
M`S=2=08/0RB2788:@R=1hl6CPD21=`2i@7m0??oY_hHoFSk`_U6n03gl_DSmJGd
SOCTm9WeRoJHmjkhd_T?nf;l/ogEoZOo901`0<<0C04E0_d2a`<k1404i@=I0l/2
F`810YT1k`3Noe_nPob9nZ;hjOIHmMScEo;Yl<C_9nlakl3_N?3dl?k`_?2Ql3;a
^_8LmN7gN_Z:o1GnJ?oK09@2K`@E1Sl7g`LU2>07E@SN23d9=@Vd2=d7m@Ha1Y/5
40EK15H3o@5T0:CndOcdnQgiKOL>mQoeYoBBm;kd5oFSmG_f[oLbnLgj?Oa=oOCm
F_k0oUco?`1=0E425@=o0iX3RP=h0gd3TP>F0e`3`@:o0Fl0noj4o@klPOZnn;gf
Z?C<lW[aeO2hl<W`Z?0Zl7G_knh1kn;_LO5ClbOe^oHSn9SiC?/ooCgo105Z0WX3
IPAP1GD6P`M?2;08Y`QS21`8m0OQ1kD7?@MP1R`5a@=A0]l0IooJoCKlSoX8nL?g
c_HPmZWeH_EDmIKe>oHlmgCh[_VknXOk9_c0o7omK_iloh00E07Y0Dd2W0;_0T/3
W@?;0lD3R`<]0kP2909G0C80Xojlo:cj[_S/mVoe8OCPlYoaKo1jko3^iniBk`C`
c_2ClEcbAo=am>7eNOL?nH7jc?/AoGcn8`3b0Jd34`D31Y@620NU1hD8O`Ti2UL:
]@Uh2007[0F[1>832P?Q0E@0Rok=o4kk5O[on=og[oJHmN7d`oA4mC?f@_Lcn?3h
T_U3nR3k:?a4oEKnCol^0?T0[04o0Zh20P=B0kP3=PBa1?H4d`@a11l3``540;;n
o_`Bnn;hQoHfm3Gb^_3Jkgo_NnnKkkk_i>lUl:?`L_6<l/_c0oDJmQkg?_RbnICk
`?gUoj/1i`:k0h44^PAl1W@880X42n`:2`[L2=X7?0OR1W@6Y@EQ1=L2C@7bokWn
K_gNn`[j;_RSm[7eJOFPm@ofOoKNmSog_oMbn5?iE?YTngglVOf]oZKoK@3m06T1
eP5X0RL3o0>e12<5;@GK14T4S0>[0Xl17011oP_lZ_ULmf3eeO>kl_7aC?6bl27`
]nnGkmS_KO0alOOaZ_9MlcodO_DRm`;id?Y<o6KmD_iTon80d`;d1=/6:`S72=P8
[@R:2888M@Pc2:07bPKJ1O<45`@N0mL1:P0eoT7lX?Z2nMghNoPJn9SgooInmTSf
MOKhmZkgM_Q5nBOj:O];o73mLohhokoo;@2`06H1B`8f0o<3G`Ae15043`Bn0dh3
W0:?0B@0NOjio0KkJ_WHmd;fZ?@Qlm7ae?0`l=?_YnnSkmC_E?0_lE[bZ_?Xm?3e
a?J<mgohbOU]nd[m;?oV06L2^@?b1246>PLP2;<8j`SN2;L8V`R=26D8gPO51Q@5
20<70G7oK?kAoD3mFocmnToi/ON5m_CehoD;mS?fDoJJmTSgM?SinGgkZ?aGoK;m
2_j/oZooj@0@0^L2H0>K0lH3o`<o16H4D`Cd0dh3I`8n0LGon?gUnkGiUoN_m@?d
PO8JlMW_inifkZC^H>m/l7SaC?;OlUOcl??Jm23fZOM:nMojGocIoF[o8P6U0H43
80EK1Rh7_`M62>`8[0U92VX:b@US28<6Y`@l0fX2nP5h0G`0h_kRo>SjE_U;n9kg
2OMQm[[eGOFCmFcf/_Oon?giT_[_nV;k:oa@oJ7nf_o;07<1k`5U0^@2I@?E0b@4
D`AT1504o`=A0c42ZP3Oo_kl9_]MnICg`oGdle7b3O5=l1;`>?26l<c`mo0IlEga
jO7=l_[cBOFEm/og0oU?n/kkOoe0on80?@9B0dD4B`F41]`740W62LP97@T<2?X6
;`Je1ET5c@CM0hP2oP1kob7njObcnf[j6oWjmd3g1_LbmhGg_?NlmikgXoL;n>gh
:_Z3nkOlZOeToPkoaonF06813@:30/d22`=H0kP32`@N1<L3n`;H0Hd0A?l6o[gl
A_^CnKGghOE<m1Cc<o:5lNW`F?3ZklS_3_2hl:GaZo:blk_deOD=meKhUoVkn/Wk
iOa0o_;oi@7I0h45Z`IG1kD7o0M?2:88cPR/22l8K@N>1Z`5`PB`0e@2Z@3CoQKm
]__@nTgjj_ULnGShCOLSmUSe=_G=mN_f>OQUnD[joOZhnjWle_d>o`d0Y`3Y01H1
O0510TP3?@C61;X4<PAk0m`2J0;d0C41iOl;o][kX?VGmm3e>OBklUOa:o1Mk`C_
5^mika;`fO3?lOCb;_ADmD?fn_JXmiGho?WRnl?li?j_01@2>0=E18l5g@H:2=d8
?0Th2@89a0R622L8LPLn1Y@4ZP;F06?oKOkEoDkmPoa1niOid_MKmXSeL_G]mJSf
E_OMmeWh0_WnnD3kROb?oBknPOkDoW?oM`2g0M/2V0?E0k`3U@>F0l03gP>Y0oD2
b05>0;Wn8_f3nlWik?L5mSodaO:XlN7`G_0El0k`Eo3al;oaT_8mlkOc8?Bfm;7e
8?OUn<7jN_cdoC_oL`2h0@l3GPB51Fh67`N`1cH8/@So2>l8F`Q41mT5I`@b0eX2
a@4c0F40:onQoOokQoYTnIOh1OR=mbOgjOKcmUKg0OS5n77ikOU?n/SjRO^Mo>?m
7_lE0;L07@5k0OP1U@8`0i@3X@=J0nH2LP8F0[h1?05M00SoCoeUnh?ic?M7m^Cd
Uo=UlV_ab_2Bl;;`o_19lGoa/o4Dl]7bno=kmAWgWoS`nA;k7o`goFKnZ_ol05`2
d@=J1Mh6;0P:2E@94`Uo2=X7D`OZ1W<6_0F_16<32@;=0;CoWOiHoMCk<OZin;Cg
?oLjmeSgEOLJmlkf__H/mbShQ?W^nQglm?b:oA_nfOkFoo00k06A0/`2^@:G0ZH2
1@>J0b44APC?0kL2:@5Voj7mi_/PnSGh:OHXm7ObCO6dl8?`MO1Gl2O`3_1;l0Ga
=O:YlbGeOOJWmk?hIOQSnGGjZ_/GoM;nfP030`P5WPJQ1bH8J0RR2>X880T82GX8
OPM?1S@5D@B>0jT2H06XokOmjo^En/OiEOW[n4WhJoN;m_ge0oJQmZCg^?RLnCgj
^OY<nb;l@of:o[OoU00>0Cl1HP6_0D4210?40d<4G0@>17<3Z`;10J@0>omjoG[k
L_VPmb[f3?DNm3Cc??9:lH_`;?0kl:O`CO4:l]?bZo>Hm9?eSoJ0mg3hOoWEnX;l
L?iW02<2OP=l14L540K[1/<7J0R/28@82`Qa1mL6@0J=1I`4HP?h0I80G_mXoY?m
[?bBnd[j2?T<n8CgKoNPmm_gnOOlm`ohH_P>n@Cj5o/Fo>_lY?eMoRco3@3L07D1
b@7[0@P2B@:h0S43M`=D0k@2]06<077oMOj2oF[l2?]FnG[g[_D[m0Wc?o:[lBoa
aO20l8;`ho2MlI;bTo>0m5Se=oI4miCh7OZgnc?mNojLokh03`:J0dD5e0H;2<L8
3@Wj2;88BPS51b<7I`JL1L/4j`?R0Y@1oOlmoY?l>_];nZ[i7_Uen:Sgh_IUmUgf
`_IOmoWgN_P0nLSioOZ<o2KnHOokooko_onaob404@4f0Rl3/@>c0fD330?B0[02
L0;;0ID0coj^o7cjO?S>mVWe:OC[lZKaNo2Ske7_UnmFl4[a<_;[lXSc>oAAm7Ke
aOH>n3;i>OYAnk?lOOjM0=@2f@Ae1YD7BPR]2=H8d`R`27`8@PSm1i07cPJH1O43
3`910<Sn/_gHo?OkhoZPnFShO?L0mmkfgoKAm[Gf`_I0meWhkOVLnoCl[OgCoKOm
a_e9oT?oMP2=0DX2Y0;40^4280=e0k03U`<10o81T00Aoikm@OcTnV[i`oL0mTkd
i?;XlEca9?4FlAWa:o5UlMgaV?9olf_d?oGmmL;f^OL2nIgjJ_`oo_WoQP7X0R44
;`D91Zd69@N;1o<7G`R_2;48>0Pl1ml5H@@30nH1004Z03co9Okbo<;k[OZinM[h
1oQ8ml;fWoKdmZogUoQWnO3i>?Y^n];jS_^Lo<_mg_j`odD0`0140M`1K@;<0]l2
[P9T0Rl2708;0[d1n@2bo`gnD?binUSi5?RlmSWeX?<`lRoa`_3Kl3caX_7Tl@[b
@O:mlY_cd_@jmZCgl_PPnT?kM?c3oB[oU`3c0C@3GPB51KD6i0O`2:<9c@UN2G<8
BPLZ1T@5VP@715H3H08M0J3o2Oigo?[jXOUnn:Kg9OOcm_7fn?Kcm_7f6_NKmgoh
YoWIn^;k^?aloEWnG_mZ03X1V@6<0EX1IP7_0NL2k`>;16P4R`=10^h0c?o7oYGm
jo^gnCGgd_Chl]KaEO4[l@kaeo2Cl7C`[?1ElNOa2?<Wm2GeooG;mZkgaOPHnYKk
8OfPoPh0P04D0m84W@Hc24/9]@Ul2Md8:0RJ1d07n0J?1]l5g@BE0ah2R03OoSKm
[_]XnWWie?QAn<Gg8_N6mRWf??K3mY?gKoP]nMGiUOZGnmSl7ohIoiCoX_nFomWo
X@3F0AP3n0<i1>/3F0?>0V`23`9/0DD0Soj0o6_jVoP]m`of5?DEm0[c4?9?lNc`
l?1;lMOaLo8;lj;cBo@JmACf;?M<n63iK?Z<nn;lQ?iS04/2nP<l1@P6OPKB1R`7
T@O[1aX82PS01d/7/`KZ1M`4O`?Y0Dl0kOkRoAkmK_bHnhGjCoT`n5ogloKKm_?f
8OMUmmSgS?QgnGGjE?_mngol2?g5oLCni?oZ0:81o@4J0RX2DP:C0/X2b09b0/l1
0P4^063oP_i]o@ClBOYWn9kf8OD5m3WcU_82lWca9?4RlHgaD?8dlo[cP?CEm3Se
l_DamnGhcOZBo?Wm0_oOomT070:S0cT5W@JR1dX8]@P32CP9>0WE2?P7/PI01NP3
e@840T@1F00HohKmc?/Sn[_hZoOamX;fCoIBmX?ff?I5mlGgGoPSnAojDO^No=Wm
e_j4oo7oAP2Y02`1_04h0X42U`:G0ZH2eP8;0`@3NP920FooA_dRndGi_OMVmPke
W?<^lPWaM?2<l2[alo59lT;b0_;TlDGbBo?Fm8Wf2?PRnNgi]?[4ndGm9OlU0@43
TPCL1O`62@Sj2:X9jPVR2ND8k@Oj1S@6VPD11C@430>50Kkoiod^o:ojMoV6n=Cg
F?L7mm;f[_JLmZcfn_JNmiWhcoTAnb_l0_fMoAonZ_i@o`@0YP0L0FT1Z`490YL2
?@>o0mL3F`=A0_<0Q?ldoP;mbO]KnZchh_I3mA;dJ_<Xl`ScaO99l[OaE?5SlOWa
m_8Em1SeioFHmUcgGORWnB3kY?`GoWcoj@1`0PH4Q0Fb1V`7/@N]1i/7Y`OE1ol7
k0Mc1hX6CPG[0h@2:@7GohOn@?dEo1[kEOZdnAKiH_RJmmofJOISm]SfZ_NQn8Wi
BO[YnXCk=_`5oN7m/OiVo`40T@0T0KH1=0:40YP2MP8h0_H1]@5S0Mh0303ZoY;m
:_c@nXSi@_SWmWKe2_CDl_oaV_6@lKCah?4:lTWb_o:3lhKdWoFPmWWg@oPinHoj
Coa<oS@0^`750WL37P@31D46[@Ob2;X9f`UV2IX8^0OR1Ph660GU0gX20P6_oikn
__gNo<?kEoZfn2Wg0_IhmHce3oJomVSgmoMmn1[iiOWSn_ok7_dVoPOo__m<0;D0
0@4n0Gd1c04`0YP2j`890n82M@;=0OD0j_nIo_Gl0O_Qn=?f5_G?loWbJO:Vl^Ca
<o76l<c`Bo4Il^obTo?kleGdko@8mZOgU_Uin`;m7?keo^?o<07a0_<4f0I621<9
D0Tj2@`9f`RD20`89POa1Ih4J`=e0ZX1cP2Qo`Kn6o`ZnX[hL?OSm[_f_oK9m]7f
jOH]mjggIOQ7nD7jA_]=o4Sm9okEoTkoW_oUod80aP1W0@/2S`;T0PL30`?K0X82
g07D06coa?dBo8Gj<oT@n?[fe_FRm7_cS_;mlLgahO4;lRcb@o9`l^?b^o?cm63f
aoOgn>Si_?Z]nnSlN?hm0?`1PP>j1;<5R0I=1o@7G@QY21H8R@Ok1Y<6C0Kc1D85
3`AW0X`0e?igoG_l]___nP_j5?Tdn9?g>oLHm`cg3OL^mi;gEOQZnJ?j_o^Eo27m
R?ggoHknC?lG0=40I`7H0Bd2J0:50WL2>`;G0E/1c`0a06koM_i3oN3kIo[bn8og
?_Kgm;_cV?:Zl@oagO0BlI[aDo8Hlm3cM_@KmM[ebOK`md3iW_[cncomUohG0<@1
OP<91BP6bPHE1eH7dPNB25X9_0UO2CD8PPK215/3K@;30@<1iomZo/GlAo/KnSGi
H_QhmgWfW_DcmF[e>oIWmighY?U]nQ3k]?]ao4Wm;_h?omkoTP0R0HD1^P7A0N<1
309C0Z42c0:U0QH2:`420;knKOd4o73jY?Ram^ce6OB_l/WaHO5ElGWaYo7=lO?a
=O:blWKcMOB9mHofO?M/n9?i7_/=oBGo3@5n0Vl37@C]1286/PLo2DL:L@Zm2H<8
@0M?1[P5?@F;17831P:402So0Ok]o;OkAoZjn5OgJOHBmSof]oHlmjcg2_Q^n?7h
W_U^nUCkB?a0oCCn4_o8od/0Y03[03`1Z@4Y0Z82l0;k0[d2?`:C0L<0dOncoV;m
g_/enX?hk_JHmIGdho=Zl`WcZ_9<lPKbmo4blZgbB??SlgGd5_GdmBog`OQenP[l
EOeOoV7oXP100Qd4iPE21ol7;PP>2>07``NV1el7d0H11Q/5APB;0l/2d`600>;n
>?g>nmSjD_X4nZWi5?U7n6ogb?ImmYGfn_J>mckh3?T2nR?kH?bFoJ7nJoofoed0
``0o0Lh1E0:^0/02QP8D0X`11@660?koD_m]oU7m4Oc7nXWiG?Pima[f0?GilaGc
H_;PlH_aHo5`lL7aG?8hlcKd<oDMmP7g1oQKn@kk2OdDoo00N@:d0lH4c`GD1[@7
@@QQ2288^PMW1d87<0O[1Rd6g`@]0gD16016on;nTOk_oLCl7?]2nIGgF_JRmDoe
=oE4mHGe7_H^mj[hG_[ondgm<Ok7oTKohon[08@1>P:N0Z42G0;l0K01R`620G41
=06a0>?oeOjIoCkl8_b]nSKiaoMRmPSe__>BlZ3a1O7Bl?_`G_7=lB_bOO;YlZKc
f?AlmVKhE_XJo:Km5?n=02H2c0=;1FP630M>1fh7Z@LC28H8]0QE2547f`EE1283
L@8Y0_41J`5L0<_nmo`_njSiKOQZmhKf`_DmmBCeT_EimZ?gcOS9nI7jA?/Ao1;m
?OiZofD0305P0G`1Q@6F0K@1eP7/0N/1d@6K0D<1^@3conon__eio3Wk1_[In:?g
GoHMmO_c7?>=lT;b6_;flLka^O7QlFcbH_>Zm1SfP_OGn2GjQ?/2oIKn7P1g0IL2
SP>018P5XPJQ1d/8L0P@25H7RPKX1H@5A@Gi1784W`>A0VL1=P00okSmEOcWnYGi
SOSYmikgOOMBm`GgZ?IfmZgfL?N[n23jQo^_o9;mCoh;omKoW`130J41_06`0J/1
b@420Rl27P:c0OP04`0gog_ne_dRoCGloOZ<n@[hY?IbmG;dT_?3lPKbK_4IlA[a
M?4Hl_3bjO?hm1Sf@oMcn:OiiOY0o<gmU?n30F/34PE;1P/7J`NK1l<7l@L?2?`7
X@L71e06W`D11El4R@=J0]H0;On[oH[lco]4ni?jN_WfmdcfkoA5m7GdG?FPm^Gg
o?S_nNcj7?b1oN_n5P3B01h1;0520Hh13`:E0]l2aP9=0Z@11P6H05<02`1l0;?o
Poh:oGCki?UZn0Kg[oETm37c:_9RlNW`a?3^l5ka1?;<lZ;cNOAAmCofIOOSn<7j
h_`?o`H1W0;<0k<4P@EC1R@7dPLd23L8l@NA1d872`O;1TL6EPGn0gd2904`09[o
7_mMoQ3m>_/WnDOgo?EYmFoeb?DgmZKf:oO^m`3iC_ZRnlKlWodko/GnJ?l]0?/0
XP7j0OX1_`5i0E81FP5n0ID1N`4J0GH0XOn]oZ;mNo``nl?i@_S9mW;eC_APlj;b
3o:[lH3aUO7YlFcb2_>glg_dLOFamSoh0_[5neSmWojYoiX0VP6h0^43l`C?1G@6
m@IY1ll72`Sd1gH7XPJa1N84E0Cb0gT3Y09@0ISo`?dAo;KjZ?W7n?Sg>oNamW_f
Y?HDmiSg2OQUn<khM_Unn]OkB?f5oUWo^ooAomKooomN0=l0FP6[0LD1^06P0IH1
U`650C01M01;om;m?oc4nWCi@OP5mjWe=OCFl/Wa=o4OlEWa/o4<lVkboO;NlaGe
OoKQma3i0O[Gn/3khOa0o/WoHP7g0Wh4jPDR1`88L0Qb23<8l0OB1mH7aPMM1g46
40Ee0nL1S@1Ioaon^?`YnjGiL?RameSg:?OMmUkfdOF8mMOeg_Ifn47jeO_^o8Gm
bod9oWGn7_oXoih05`5;0EL1K06e0C82^`870c83V@:L0GD0FOmEoT[m0oaLnV?h
EoJ:m3ScJ_;ilJoaKO4llD;aY_5]lW?cQ?AdmC_fl?JjmkKhk?UFnnclZOj406@2
6`Ai1F06g@HT1gD7lPN82?`81`V628d7F@HZ1A/460?g0IL01OmdoB3l9_]an/?i
hoS2mhgfVODimI?eR?K:moghi?Ugn]cjB__[nl3lZof1oRCoU?o]oe80fP1j0@l2
L0:50U82n06G0Cl1g01705go4_j2o=ojE_WlmlWfY_F4m77cSo85l^7a4o9cl]_b
>?>Fla3d_?BMmJ?f_OOUn2KjSo/OoKgn?01g0FD28P?R0lh4j`DD1`/8VPR^25/8
bPLO1fH6U`FU19D3O09c0HD0W_nGoTkma?/Tn[Ch/OLbmagg>_MEmekgI_NEm`Ch
/OQmnDSj1?^nni7lS_fSoZ7oE@2V0:L0T02M0?40O@4>0VL2H@;n0F41]@0A06Oo
TOiXoMkk3?X/n83f<_E8m:?c5_>4l_7aPO5PlJ_aF_93lcCd3_GHmK?f`oLBnHKj
kO/QoB7n5?ld0:P1I`<n1N4650S22?X8h0RD22L8X0L71fT6c@DZ1F84C0?E0@h0
;oino2Kk9_YDnH7hW?NomR;fk_DUmYcf6oN5mnggS_RInA?k_O`foROoMomGobKo
>onooiD0N04O0VP2BP8m0TT2MP:O0X<2j@6k01Co<oePnlSiLoQ1m`Wf]OAFlb3b
C_43lCCa/?4kl[?b7o>XlgGdT?GImQch<OTGn_Wj4Ob5oE?oCP4f0mX48`HB1k<7
40P_21h8m@O=1k87TPM21i46I`GL0b/2U00nob7n4og^nj[jI_UDn9Kg:oO^m[Of
NoIImXSf=_MPn<oi:_/Vo:_lfOcho4omnOgPo/koR@3k03@1GP6Q0@<2J@:O0W/2
k@4?0@X01_l=oPcmi?^2n_;hF_O_mLodoO=OlmSbGO80l^Ca9O:olY3cJ?@RmK_e
D_HCmachKoW`nW[llOe>oiT0fP4<0b441`Fl1Dl6f@IZ1oT7I@Qn22@8E@La1^l4
_@>c0/T1h`3Tol3nPOdko07kg?W?n>3g7oNWmXgfdOIGmo;gN?SMn3Gi[OUVnV7k
O?b3oE3nh_iEolooG`3b0601R`5k0E/1G@6J0OD1:@;]0B01g_m/oQ3miO_BnZ7i
9_QYmZGd;o=6l_;a2?92lVObK?9_lZGb=O<Vm5_eY?KGmnGhfoWJn_okF?gGoUh0
cP4I0dX4MPFZ1]/7g@Qg2H09n0P=20L78`Ih1O04F0B10eD2h@15oiom1ob<nSci
;_Qam`Cgd?JdmYSfP_JGmP;geoOln3OjD?/]o>7lV_eboU[o702107`0?`2jobd0
805=0T@3Z0=Q0j02_@7l0640/_nVoPom0__>n=;fD?ECm;7c;_>OlP7bN?4flF3a
nO7Ql^KcfOBWmEcf7OL@n4Ki/_Xbo:Sm1_mO0<l1I@<?1IT6a0MU27l8?@SN1i47
H0Le1nX6I0JH1H`4BP?I0D<0W?h8oJkkYO[UnDSiY?SUmb3gQ_I;mX;f5oOGmiOh
B?WlnLojbO_=o:Gm:OiGoUknR?h<oo3oo`3/0GL2T@9J0Ph2e@6b0G/1n`0A0<?n
@?g1nfojBoTkn1_gg_FGm7CcXo8klRobF_:Il][b:o>Xlf7dD_EJmUKg=OP9nOci
=?^mo7Wn<02Y0Ld2Y`=O11T5h`F]1UP7b`L12048f0N31o@65`KY188330:g09ko
^_k]o@gm0?c7nX3iE_QbmnKf/OK4mP_gM_OlmiOh@?W]nI;j<?_>ngglAodYoPgo
domQ0;L0j`0L0F01]07j0A42j@6?0B@1_@1A0;Co/OhboECkHOVYmeOfGoF9m:;c
YO;5lDkaLO4QlQ3cg_=Cm7gd[?@imEGfj?NSnC7kI?a>oBcn??nL03P2g`=N1IL6
R0Lo2<L87@T^2NP8@@Q61aD6f0Be0kl2kP4M0B40eohnoGSk`_UIn63ge_JOmYKf
XoK3mP7gIOOcmjGhM?UMnUgkJ?aUoC[ne?hlooSnJ_oloi/08P5e0Ih1aP4H0YX2
60<m0kX2OP70onKmB?cln]GiR?SZmQGeIo=5l^7a6_:@l]gbdo:AlVkb_O:Mln[d
E_JGmi3hF?TUnRkkQ_`Qo]KoPP4;0fh4/0GB1//7Q0ST2=`8LPS61`<7D0Jn1Ch5
Z@CC0j<28@5dol_mCO`;n`?j;?Unn?WgVoMLmc3g4OL:mcKg[_Mjn87iT_YknbOl
Y_`OoK?mIohNokGo601M0:l0<@7R0I42n0;U0UD2MP670;;olOhJo__lQO_InCSh
goKVmCSeXoCllcgcQo8AlPCbJ?8Kln_cZoA@mNceXOJ7mj3heoT@ncolKofkoSP0
f`5j0mT4b`E;1X46[0Km1WT7m0L/2>l7=`LZ1_l4gP?;0[81N`0Yom_m^OcFnb?k
LoZLnIKhQ_N[mSgfDOK@mXKgA?San9;i=O[WnZCkHO`EoL?mL_hYomooP`010E41
O@6J0KX1h07l0O@1/P4/0F/0OomhoU[m7ObenQkiJONhmCgd8o=nlSob@O9GlV[b
Qo;?lV;c@_A7mC[fm?Ioma[h5?VJnY7lXOiP0981C@;/0]<3;PGE1Uh8GPVP2D09
SPSI1c`7WPK;1JD4?`?B0IP0X?o<o]omZO`VngoinOO?mQkfhOD1mV7fjoJ<mcCh
f?QfnA[je_ZhnkWl7?d=o[on;_mcokOo6@2P03h1e0570XP2V`:90UP2109j0J80
Ioo7oMSkcOWUme?f;OENm;_c6o=il_Ca`_44lZgbNo<Um7odY?CVm:3en_K;n:kj
?Oa>o@WndOh00;81[`>A1O`6cPLW24L8G@QZ24P8d@Om1_45jP@B16P3`@;P0J40
2_m:oJ3k>_X[nF_hiON9me;g?_M9mf_gX?OWmdkhhoR/nJ3jY?^Do5Kmhoe:oZSn
6OnXod`0k`1g0ML14@8`0Sh2=@800X81ZP1noaon^?a/nd;j:oT;n=KfVoF1m;3c
>_<=loobj_;8l[ObjO:5lhWdaOGim_7g[?QDnBGjBo_4o6Sno_mS0ID2/@?=1>P5
g`J21kL7SPLo1`H700LA1oH6IPI11JP3i`5C01_o=_i_oI3lQ?]OnU7iPOSemiGg
?oOXmZ_f]_H^ma?h>?UJnT7kgo]=o;WlAogooL_nRol/0:`0505`0Kh1m0490_`1
e@6L0D/1dP0G00ko_oe5o<;jD?Wdmj?fDoD;m>Gb2_:KlJ?a3o:blU[cj?=Im<?d
C_DDmQ[gB_R1nJ_jc?/4oGKn;`0>0]03;PD81W/6dPII1b/85@Vc2Il9]`P/1g05
l`?Y0S@2PP6502SoU_dFo=ojl?TNnCSh<oLjmYSeRODGmQ;g;?PTnMkiKOX]n/_j
So]Xo47m3_k=oWco502;0>008@5V0LD1?P:d0_H2f`9C0Vd1C@0DolgmK_cUnRci
FONImB?d8?>JlW[bU?:gl/[bd?;UlRcc^o>;m7_eI?Hem`3hm?Pnn^ckeOf_oc41
A08=0m/3l@AJ1]P70`V22Ch9JPQW1hP6j@EY1L`4iP>i0Vl1=@0OoaOnm?bLnb7j
_?R_mbGg5OMAmicgd?O^m`ohEOS@n7[i?_X9nm;kVoaWoBoni?ifon;o=0260>h0
L07h0F<2S@9R0^/1?`5j0:Oo_OjZoF3lioYPnOWgd_KbmD?eYO@1m5gce?::lY7b
gO9AllocD_C/m;ced?HIn6ciW_ZLng_lJofLoQ/0b`5a0m<4dPEi1^H6?0N21j`7
X@MF1mD6>`JO1@85C0AE0`D2J02]oQcmj_/Vnjoj@oZ[nM;hfOL3mhcfTOKmmYcg
>oS8n5Oi3O[mnQOl:?ggoFcnXOkCoS[ojoo708l12@8W0PD2e06f0JX1R@4W0F/0
GolQo]3lNO/GnZGh:?NlmGkdPo?7lSkbgO6alM?aEo8eld3d>oGgmG;feOIUme?h
ZoU:noSlR?k_oc`1S@;]0dd5R0If1`@8?`Q924L8B@Pm2?@7?POo1Dd4J@:[05[o
Q?kioF;mL?`9neoicoNgmSkfBOJ?m/ofnOHdmeWg=OQTnI_jS?/Do5;lT?`BoN_m
mok`oj40004_0F81^04X0Xl2a0:_0U<2^@7W0=KoP?k_o3gkT_T:n:cfJODem1Wc
>O;1lLcaB?;llZ7c2?@cm53dWoA<mEgf/OLHnFoj/__eo5;nd_mX0Nd2?0A31@T6
[PIC1`88XPSo2=l89`S]1WH560@A0fP2jP5:0DP0g?hcoIOkAoYEnJWh6_RBmaog
ioH;mh[g>OSMn4oiT?W=nCgj0?/7o23m4_jooS3oS?ohoh005@6F0N/14@8H0Pl2
mP6h0CT1JP1Ao`gn`?b0ndcj5_WAmhKfD_EKm;[cJO=:lcKc5_?al^Ob8?>_lhgd
VOF^m[[g`?SBnO[j=_aaoIOnYonh0>P1B0?612h6@0OB1n@7W`Lo1o06^0Ij1Pl6
F`ET14<35`;/0;WoKOh8oIokG_YbnN[h[oR?n5ChiOMEmm_f^_HJmoKg8?U@nU3k
2_bDo1Wm_of8oUOo001X09H0]@3f07413`:D0/82N@;=0O@09@1_okOnaoejo=?j
0oU@mnSee?CjlcWcQ_;elJSa^O4Ul]3bV_=_m53e@?Hjmb[hnoR`nFcjJ__Do:[n
]@2R0R/4?0Gf1IH6A0Oj1hd8a@R82>d79PMR1Z/5h`CG0fP2Y@3:oRGmko/ankoj
DoZ/nKGhRoMgm/Oe_?D[mP7gmOO;n6cil_V9nUCkD?aBoB3nV_kAo_onJ?lY02H1
5`:b0]H2WP990Ph2m@7D0FH1O00GofGmY_/7nY3h;oOEmH_dK?>KlRKb0o8HlUCb
]O95l`?dfOBPmC[fZ_HLmm3gn?RCnW7lA?kCoa417P8/0eH4T@F^1W`7iPOm1nT7
b`NU1eT7^@J[1Cd4Y`8_0@/0@_naoQCn<ogknhWj7OWnmeKg9OM5mh?g_oOemcgh
/oQMnBKjj_Z:n`OlO?`CoN?mg_kFoiL01`4`0D01I06]0@P2A@8j0]@1:05G07ko
WojSoGGl3O^6n@Wh`?JkmNodA?BYlb?cbO:al^;bAo>mlb_dTO@9mK_e_OH7n77i
c?[inoWljogaoR40L@760P<46PD=1^86TPL321L8_@L91b/6FPFi13/4/`?Z0/D1
EP3=oVGm>oa7nfkjV?W5n1GhYoN9mjOgdoOXmnGgk?Lgn?3h5oYjnloldoe]o[Kn
hoh]ojooF`090Hd1d07L0M01d@7[0@D2k`5f0H@0:onQoB7lc_ZQnGGh9_N^mC?d
mO8[l^Ca0?96lX[bao8MlkCcX?C8mOcf2?SMn97iD?Y2ngGlh?e]o`h1^P9R1>P5
7POL1a/8oPO31ih7VPN=1cH7I@HN1IL35`;;0;3oVoiRoOkkVOYbnKGhG_SAn67h
/OOLmRgfnOEamXGgk_Q>nUgk1_aSo;3l8?g<oJ?nO?l/09h0g`0H0G81nP6I0Q<3
;P?;0_T1kP3PonSnm?gBo5ckUOV^mo7eVOBdlbGc_o9TlQgb3O9Cl_;bbO>Wm6Ke
0OJ?mS3gnOO]n0Gj@?^Xo4Kn3P3H0Fd3WPAR1M`5APK<1W071@Q>21h8M@Ml1VX5
IPA_0fd2A`7ook;nRofWo?_kG_^OnZKiQOQgml;fUoKemZkgP?P`nJWiooUKn^?j
X_^2o5om6Oj]oRko]omH00@1VP7h0A02m0770JD1T@5/0@`1D00kongmU_aEnbkj
2OW@mgof<_DHm5Wc0O?jlQ[c?_=HlgSc^o<fm>Wd`OFXmY7gQ?REnM7j=?bSoOSn
7@0A0O<1iP8414<5O0Ig1`P88PSG1dd7Y@Ka1C85H`B60j82`@7O0>Oo`oiYoNkk
Q?YRnJGhAoPKn?;g]oMjmfGgWOLTn=_hUOTkn]OjT?^5o;7mgok9ocl0A`0O01/0
L@0N0NL1O@:Y0VP2i05F0Md0KP3GonOnPofonmCi1oR;mW3eX?CeldkcY?8Al[ga
c_5<lQ[c1OCNm97e<?KWm]Sg1oUDnY?kYObGoISng_mo0F03?0G51/X7B0QN23L8
k@N;1`l7N`KG1BH5G0AO0aD2P036oRGmeO_UnSokPoZOnIgh[oLDmnOf4_MMmiWg
a?L?n;OhfoUGnm?lk?eaoWWnF_ico__niOo/0<81>09D0T82=@960V42E@;[0@<1
Y_l0oTol`OY/nCoh6oOVmJ7dK_>2lPGb0?9Cl/Wb>O>EloKcP?A6mCkf@OLXn>[h
Y?V9n/CkFod^o`<1Y`8311P5l@FH1PX7A`MG1dh7?`L]1oX6O@JF1DL4_@8l0O[o
0oljoW3mP_abnf;jN_W@n5Ohm?NEmdCg9_MYma[h7oThnR;k^?/6o3klW?a3oBWn
9?oloi80j@0O0EX1ZP7n0C@29`;=0CP1RP3OocWoOOj9oDcle?Y<nNKg_oKCm@Ke
?_Ailm?bN?:5l_3bS_<Wm9SdiO@fmKkeW_K@mc7iTo[Ln`cm=OiZoj`0k04A0`/4
h0BQ1F067@O01b4860RH1k46T0EZ16L3U@;Q0B/1D`18oa7n`oagnd7j<OUAn:gg
DOM0mfkg`OLKn6_h^OPPnL3iX?Z[nkKlV?e3o/gnE_ocoiL06@5C0D@15P4<0E41
fP5P0XH23`810J;oB?hWoBol7o^fnNWgl?Dbm0OcS?:Cl/Sbg_:mlXWbP_;PlZgc
b_CmmAWg3OSZn<oif_XEo7Gmi?i909/1gP8O16T5/PKJ1k481`W;21<85`LK1T`5
/P@/18P3W`9V0O7oM?oOoFCl4O_`n@ciJ_Somk?gK_L[m`;g6ON>mechFoUCnR3k
ao]_o3om>?h/om[o5`3holgom?nM0:P1/P9>0d43X`;:0@/1PP0403gojod=o>_i
k_MZmW3ee_AGm;kc2O=Ol_San_5TlQCcgO>Mm4cemoFdmYKgX?S7nO[j;?aNoIkn
oOn30Al3Z`Cb1L`6<@Lh1`l7h`K81[@6RPH`1YT5b@C90j02DP7Uog7n6_d4o3_k
[OX^nYGifOPJn8[gE_N3mo7gLOSVn5OiiOV[nZ7kW?aSoMSm3_i1oZonLOmX04d1
g@450^81/P6R0KD1_@5n0M80`on2oTOm<?`dnbkjnoRImbWfgoCXle;c1o?Ul]7b
b_;UlSkcgo>hm:CeO?H`mmCgTORGnOKjV_a<o/konP3C0H42=P<A10`50@K41ST7
I0MK1cD7l0If1Z`5RP@`0mD1/03HocSoVOk8oJklGo/>n^kh7?RGmdkg;oLhmfog
fOM/n1Gi_oUVnQKkhO_Bo=Smc_j?o`P0B`1l0<<0;06S0@429`8?0]D1V@5Z0C81
_03EofSnTobLn]3hF_LhmT7eB?A2ldob[?6=lOSa_O:=lbCdL?BLm?Wdc?DUmmSh
SO[gnoWl/oe[oVCo]P170]H3:PDY1]l6K@OW1d88F0P223<72`K61:@3a@8c0iX2
b`6Z03oo[?dLo;CjQoVIn>WgL_L]ma?g6?Lemfggc?MWn4KiGoZ?njSlQOdOoXgn
m?idoa00/00a0H01Y`7:0@X2KP;A0^l2R`:<0A<0IOk;o6_k>_X:nK;g<OJfm8Sc
h?;4lP;cBO=NlcGc0?<9lh_cRoCJmB[g?oP<nKGiMOYinl[lAok5ob@1HP:A0l44
j`G[1Y87`@Mo1o@6F`KL1Gl5:`Fd1?/3n`;;0HP0COlToPcm0o`AndCjXoT[nLOh
HoSemhkgD_MVmmcgY?RCnG[j?O_MngCl7_gToKWnO_lM09D0nP1S0M/1C`:H0Y<2
<P:90L00n_m4oh[nZofAo4?kj?V]n:ogj_HmmXCe[_CClb3c`_;7lQ_cTO<1m5od
`OA;mAKf7oM9n7;iS?ZYnnclL?h_0?D1O`>F12l5LPFS1OH5M@Kj1T@78@N61YL5
TPBX0nL2?0:70K00`?oBoP3nC_fQo=7k`?YhnBOh3oMXmTGfTOHLmk[gE?Sbn:Oi
Q_Z@nk?leOgQo/WoRP0R0Hh1b`7L0M01^`6^0JX1WP5_0@T1J02Nol;nhogho>Sk
VoXCnG3gk?Flm?GcPo<gln?bN_8Jl_Ga=o;Sl];cb_BRmF3f=OMQn0[j6?a1oRH0
RP5/0PL3/0>M1<X5m`K>1a48^@Oi1Q`6GPG=1>X4L0C90`43>0:;0O`0IP2Fof;n
c?`2nd_ik_L;micfOOJ8mZKffoHkmmOg]OS9nOgj?OacoHonOold0:L0h`010B01
E@6N0ND12@;h0KD1EP7b08l04P1Foc[na?`MnhGi<OPamf_f[OGFm>Gc0o=TlR[b
C?:Pl_?b;o=Ylm[c^_@Nm^Sgc_V2nmOleofdoZook01Q0]`37@Gh1FP6R@J21V`6
APKm1H@5h0@b1:43@@<20k@27@8K0K_o;_jfo8;kVO[SnCgiUOSdmg[g@?M=mi;g
m_M]n?oh`?Vjn^3k2Od7o/3n??nLo`H0QP0;0G81X@6I0G81C`4m0Bh1006B0=co
m?kjo@Sm7o``nbSj1_WPmmCfm_E1mIkdlO<dlh3b0o;ZlDWb4_<Km3Ke@?Hcmaoh
7OTmnX;kg_`noYSoj`0m0Xh3cPCJ1HP6`0J:1QH6Y@E^1GX5W`FF1B45<@Ca0Zd1
Y@3ZoeCoXojWoFKl5O_enBciZoPon;Wg5?N1mTWfXOJ9mlch7OY4nc?l1OgLoLGn
[?m_0?00;`530D/1F`5b0HD1RP5n0F@1<`7J03h0EOl_o_CldO_KnP;j7?Womicf
4oFRlhKbho6clMKa8O9ll^KbLO<]m1ke=OIJmg[hU?VonQ_la_fnom/1e0=H1CD6
L@I:1Q/6:PJ41_86B@L21cX6<0Dl19P3?0?Y0U42BP7[og[n??e:o8CkZ_Z<nC?h
hOK[mHoed_F4mVKgBoP[nAWj:o]Ko8gmVoi/oogoH02X0>00304/0DX1M06]0NH1
o`7B0Dd1OP2>ojcnk_e6oHWlSO/nn[7h5oNWmHOd^O<YlkcbI?8ZlR?bHo;^lZkc
P_A>m@kffoKOmd3i0_/0oOGnU`310G`200><0dL49@Gb1G<6Q`Ho1/h5KPDh1AP5
g`AO18l3SP:80J00d?oeo^CmTo`Nnl3i/oP?n<7gWoN3mfSgJ_NameGhBoUWnWKk
F_`?oJ_mAokWoWgom?m20700V`3K0301Q06b0J41D@7O06h04@2lodgoWOjLoEOl
loZCnD[h6?O_mLkdaO?blVgb?O9>lXGbco8all?cW?Bnm@kgGoR9nH7jG?]5o5cm
Yoh<05h1NP9E0ol3UP@^1LH5A`JE1Z06J`HA1Zd5B@GG13L4A`?o0G`0n?jaoLSl
;_bZnoWjnOVln8[g^?Ikm/ofO?Lhn=ChEoWYnKKjaO_]o>cmT?kKo_kn??nmogL0
=`720O`1m@7L0MP1k`430^P1O06l0;WoROhdoKKk3oYBn:Cf;?GolaKcG?;3lEWa
@O6MlFkbR_>[m93e9oJBmQ?gjOLXnKGjE_cEoA_o=P170FL2V@?31;d5J@I61Y46
b@H31cT7B`L81d`66@FK0al2l00_0<3oE_nHoUKmYo_PnFShP_L/mc3gB?M@megg
YOMAn5ciSOZEndGlY_c`o6Cm8?h?ooKoX`050CP1J06b0A<2J`:J0Y02D`;_0FD1
XP2AobgnS_cRnU;ik_NXmV_e<O@DldKbl?4IlY_b=?>ZlnWc3_A>m=cdb_D6mfCh
^_WcnQ?l;OeDoX_oa03X0N@2]@=X11<5a@Ef1PH7A0L=1eh6H@EH18D30@>`0U42
XP6501CoS_dco2;kD_ZQnOWhHOSkmnWg;ORUn1OiG_UmnJ7i1O[6n];kl?cQoHKn
kOi3ok?oAP3U06L1]07A0M`1l@4D0RX22@:B0L40/on>oVcmCo`UnmgiN_PCmlge
ao@;m8gc=O?_l[SbXO:olRKceo?3m=7ejOKkmoohn?WXn]?k_Ob/oJondolO0HL2
j0<G1N`5F@Ia1Ud6B0I51TT6;PKB1BD5>P@c0b/2:04G0>;nR_d_o0Ok@?[KnJgi
LOWbn33hI?OUm__f/oOHn1Gj7O_DneKlfOb:oF[nDol?07l0[@370081N@4L0[H2
3`<60j020@9@0Ih0hOogo/?m?_aon[;h1ONDmFKdLo>^lQGb/_6AlKoa>_;hl^Gc
joCdmNcfb?N4n2kih_W4n_;kL_d[onX0MP:[0gL3<0CS1:H5J`H91eH7@0OI1TP6
]0DT1Gl4VP=M0]P0Aooao@KmO?`Eo83kR_XjnMKg`_I8mW[f:?L3n<KhEoW>nEcj
8_/Lo1omn?f9o]kn9?n<obh0n`310E42T@:;0V<2>@8I0^/1RP7E0<;oHokMo53k
coUMn?WfY_Ecm7?c^O99lQkb;o9bl^;bN_</m>?dRoDLmZCfAOLTn5KicoYTo>?m
9_lX00@1h07C0]X3e@BL1A`6F0IY1V@6C@H;1X45X@B00dh2A@640?ooP?o<o/3m
J?cmn/?ijoQln5OhD?Q;n4ShG_RVn2GiaOUWn_CjL__knjolUofNoYCoC@2g0>H0
1@4o0J014@9W0WX2?`;80CP1Y`0A05[oHohNoIck2_ZGn5ggF_IhmJ7ddo<Tlk;b
T_;1lRCcV?<<m8Cd6_GZmO[f=oQhnIcjTO]Uo3Gm8?hfofl0^@7l0RP4<@D;1ZH6
lPKZ1YX68PJW1D45k@B<1?L34P?R0HP0<ol5oPCm7_`kne?jM_W5n5[h<oPcn3;h
7?P1n1ChT?R=nNojKOb_oGknfoh0ocKo/omd04P1l0540T/2=@8h0VX2/P;A0XP2
]`5c0?GnN?dNo=ojV?TZn9?fmoB@lhkb1?;PlO[a<?9fl]SbKO=1m4[eJoJ0mg7h
?_WjnL7j[__>o2?nN_hM0<41@P=m15`5gPDM1T46K@JX1]`6g@J31/45[@Af0dX2
?@54047o7okTo;;k/o[nnHCi6OV?n=Wg6ONJmZCfDoN8n>ci8o_bneolXO`0oJSm
Soj3odL0_P3g02D1MP7j0I@21`<P0l/27@980G80YOo8o[CmD_b[n^[hAOOUmM;d
oO=>lkWbB?8DlS3bW?90loWcZ_A7mMWeM?HYmokgloP4nSKkROcjoGGof@030^@2
Q@<718h4;`GM1Fl6^@JN1RD6J`FI1<T3o@8X0S`1?P10oe_nVOgXo2Ol>O/Pn_oh
5?RCmi;gloN0n?khE?V?nMOiD_X9nnSka_b7oBOn^_iMoaT0fP1j0MH1j@7>0K<1
^@7O0@02i@5X0HL0IoljoR;m7_`?nm3iFOS7mUCe>OBCle7c@o<klb7c1o<Alf?c
1_CUm=Se`_JMmgghNoVSn^Kk9?dnoRgo0`3V0?@1<0=m1:d5S`H:1b07i`In1_X5
JPGE13d4YP<80eH2N`5T01GoY_e3o1Sk>oZTnC?ibOQGn>gg[_Ngm`ohW_Q1nMki
MoXVn`_l;?eYoX?o@02:0840KP2I0281kP6g0S03<P??0Sl2_P5M0O/0DP0Xog;m
Ho]BnI?gC?I[mKOdn_<UleObbO6]l@gbbO:Ylgkd=oGXmK?f[OOAn0;j7O_Jn[Gk
Z_cKoE;onP2Y0Rh4I@Dl1[H6h@KB1Z<6J@Hb1_l5`0EF1J84UP<n0/80DolIoQgm
COb5nj[j_?WHn2Ch_ONRmk_gi_LCn5?hb?RCnKKj1O`joACnO?jEoZGnmOjToiL0
R04a0W@2I@910Sd2I0:=0W02dP6W01coNod6o=7j`?VTn63gnoFTm9?cjO:SlYcb
[o;:l_[bF_?klmGda_FVmV;g0oR]n8GiX?[ingGmm?iK09h1^@:Y0fP4mPAG1I/5
e@D@1TD6G0Ha1Zh5c`B^0g<2B`5<07So^OkeoASm8o`XncojNOWLn6?h2oSJmmog
:_Rmn83iB_[anV?k/o/=o9[lJoeUoU?o1P1]0:<0e@0U0I<1m`4U0P82X04Y0L<0
K`0905Wo?ok8o33k]oV3n8SgUoJ8mE_d?o=glSGbM?80li3cmO</m6?ddOBHmK;f
m_LgnE[jGo]Mo6[mTOk9ood07P8U0aH4n`CE1I/6<`Mo1fL7i0H91P85oP<R0gL2
iP540F/0COoioIKlBo/bnUGi/OQ2n0OhoOLJn4_hOOR`n?GhJ_TTnQ_k:o`SoNGm
Lok^oWGo402T00L1904E0A<1F07_0J@25P?a0Qd2c01Loa[n5_dNo>SjA_UBmf7e
eo?clZWb]o;=l[kbT_9nl[[bGo=Lm8;eWOJBmg;g:oP2n@cjAo^So0SnIonk00d2
I0>n10@64@Ni1n07SPOX1RX6Q@D;1JX4>0B:0h`2BP7Oofgn3ogDnlSjm?UOnOoh
`OR8n4Gh0_SNmoogNOPlnAgjlOZUndSlm_c2oISnC_niom;oaooPoeL0;@4X0^T2
:P?M0Rl2KP7;04D0ZOnioUGmV__>nCgh4_M2mZ3en_@im73cc_9nlY3bm?:4lakd
/?A2mNWe]oJ[mkCh_?Vhn[3k__ckoG;o3P6S0_h3n@B?1ML5mPD:1Qd69PHA1]@5
KPGU13T4I0=K0Ql1a?maoU7mOOc/ng[kooYPnZKiloQ^n2oh=?QZn;[h7_VLnCkj
0O_CniKl<_fVo@GnK_keoY[oA03E03P1K`6>0JT1a`7I0L01H@6f0=7oeokUo@?m
7o`InmoiM_P4mkKe[oCalfOcm_:JlVWbS?8Kl`Wd7?D9mZ;fkoH_mkKg_?Pmn_ck
YOgnoP<0g`390Md21`@H1N05DPJ71ZH6b@KT1/l6FPIe1CL4eP:<0Gh0[?oloTSn
M_eno6WkDOY>nGWhh_NBmhCgZoOimf?hiOR4nD;j6__knlolQ?d@oWcnf?hiojko
>P3E06l1l0520UX2?P800[H1J@490G<0Pol[oXKlbOX[nLOgS?IFm@cd`o;0lE;a
X_6?l[GcX?@:m@;e=oARm2SeM?KgmeWiLOYEndOlO_d6ok40>`9d0eP43@G01HD6
APO?1nd7S0Nn1[D5XPBX0ll22P930FH0IOm2oPKma_^MnZ3igoQHn07hcONfml;g
o?M]n1?ig_VenWkk:?b`o1omQogloH_n=oocojD0=@6F0Ld1k`4@0SD2B08T0ZT1
d@2eoh?nG_e8o2CkboTcn7kfm_CYlg[cS_?Hl`KdkO>Plf3cLo?glmKde_G1mXKg
@OPPnD?jXO/CoFKnP_me06L1NP:a0nL4i0Ej1Z46M`H/1^T5]0Eg1A45J`B70gl2
L@5`07coR_j>oHklVO_3nQKjSOTInJohD_PEn0ohCOS:n6_i5?Z^nSKk^?]4o>Cl
Toe7o_?nT?lM09l04@5]0JT1_`6d0I@1JP4g0O40P03@omSnX_e:o>ojZ_V1n6_g
G?I>mE3dP??ll]Gb0?=Kll3c7?Ahm?3dY?FHm[3g`?RVnFGj:?/Wo8Cm:?oB0382
7@>T0`X4W0Ag1GT6D0NY1fD7XPJ[1LL44@Ae0l82e`6h08coNojGoLcll___n/Si
YORimbgg2_Lmmj[g=OS@n6oi3?ZRnS;kbO]io4[m=?hJomGoD02?0;80h`0j0K<1
;@9o0X/2B`;=0BD1GP1gof3n3?efnjkie_LMm[;d]O<YloKbko;^l^Sbl_;olWOc
>?@DmM7eDoJamRgg3oQcnC7klOaJoT[ojonH0:<17`?C15D6C0NI1f87l`J91S<6
ePE:1Gd4Q@>90Z/1j00P02Wokof1o0[k_?Vln1;h]oNKmk3gjoLnn9Whl?Q6nJ_i
>?[jn^[kjOc@oH7nm_i6oiCoo?n702H1^P4Y0V82I`920_l1X04J0EL0AooVoDgl
YOXQnN?glOHcmXGed_@Nm8cc@_=AljKc4_AZm:3ddO@dmOKe6oMfn<Cid?ZDnc_l
1_dSoXoo7`6B0[X3S@@S1I/500I91U`6:`K21D@5e0An12d4/`?U0[H1A037oWOm
M?bgnb3kS?[[nDSi^oQHn2Kh6?PQn3khOoSin;Oi[?ZaniOl@Of`o@?nIOk^oYco
D`3^05P1T@6[0KL1]`6N0EX1h@0k07[o[OkCoN;lb_^;nSSikoO<m][e4_ERm<Gc
@o?hl__bE??dlkGdLODAmYWf8?O7mj7h[oWOnQWlB_eboYoogP0_0W/3VPAV1M<5
o0DC1TP6Z0H<1bT7_0Ja1CD4Y@9J0G/0k?mQoi7nIOd0o:SjUoWKn5?hd_M6mlgf
X_Khm];go?PVnQ3kY_/7o6Olk_bToG7n=OoLof00bP0N0E/1P@6D0J41]P7<0LX1
Q`7S0=_oROhHoJkkE_X3nJCg=oKGm;7ck_:RlQKcB_>=ll7ci?<9m4odboB2mFKf
GoMEn4;i=?Y:nigl<?kQogD1^0:C0bH4/@A^1FT6K`LS23D8T0M[1RX5:@B90b83
Y0;?0IH09_o1oI7lU?^SnY[iOOQjmm?f]_HOmmOgV?PanISijOU:n]CjR?]Ao1cm
g?f=oRko^OlV0780Z@3Q02d1SP7c0CD2<P;J0C81DP1CodKn9og_ni[j<oWEmj;f
]ODCmK3dKO@`m>kc/?>Aljcc3?BWm5oe6?K;mXGgI?QmnLcj;_afoHKnHOl`0241
D@:/0o`4oPF71Y`6I@HL1^85^0F11A/5NPBZ0lH2h@7h0??o_OiJoNgk[O[9nE3i
9oTGnO7hWoPin>ggjOLon>3hYOUYnQcka_]ko4;m3ok4oTOoT_o0ooOoF03R07D1
gP7k0LH1FP7L06<0jOmDohWnP?e=o17kioWBn<Og^?JVmJWdh?=OlbKc8O<nlgWc
hO>6m6WeKOIWmc;hb_QAnOkio?YDo>GmNOoP00T200?N0kL4QPDe1ZP6e0K31Xd6
CPH<1[P5;@E<10T3O@7QogSnL?g;o5_leo/6nm_iR?QOmjofU_KemX_g6_RAn0gi
__Vjn^Sk1_gDoC[nF_iio]SnQOmK01L1RP6/0J41U@6P0K@1Z`5R0Ll0o_l3onOm
YO`enj?i3?RKmV_eE_Emm;Sc2O>DlX?bjo:`li3d@_FSmLKek?ELmSogQoP4nWgk
d_`6oSCoLP360AX3B`@l1N@5D@JL1]l67`M81c87]@Jn1F84h0:50HT0l?n8oogn
2ojZo0ckSOUin>Og]oN/mikgSoNXmaGhg?SCnKSjEo^^nngkDo`3oO7mioj^obh0
M`2d00@1J@760O/1m`740GH1606L0>Ooi?jLoCClf?ZVnIchX_NRmZ3e^o@Lm=gc
m?<im7SdT_B:m8;dYo@JmMkegoKomb?i@_YPnhOl_OgnoS/0IP5c0VH3B0@R1O<5
Y0H?1a47W`KC1N842`Aa0`h3]P8a0V01A`0@onSmj?`<o3_kIOZFnNghRoQdn8Sh
UOQgn3Kh1OPYn<Whf_TPne3l>OgKoEgnkOjLoeP0m@1?0F41B@4b0C@1B@5;0A41
QP2gol[niOdKoF3lVO^]nYSiKOQ>meKfT_Gim7Odo_><lc;c2?<Qlh?c9_Cgm>7e
eoKCmmChgOWanQGlD_faoS80b05B0j84T@D>1RT62PKN1L85/PFD1DP5``@C15D3
XP;h0Cd1D00Tom?mT_bEnngjNo[mnCOi7OSRm^;eN_GBmLkf7_QWnG;j@_/2o>3l
jOd1onooQ02i0;<0[03A02L1R@730J`1@P6U00D0POlIoj_n2ohMoNCkOoXen^;h
/oNRmZ?e/OCDlaocYO9`lX?be?9Hlooc__B7mECf9_L=n1oiM?XCo>Smaomg0Ld2
^`=E1<D4<@FU1@h6B`I51_`5S@DN1L44J0C]0bT35@;B09oo/OhDoYkm0od5o9Oj
lOQamgGf9oI`mPgg]oM;n=7hL?U7nUKkM_aeoC7n[Oh>og_o2`2]03X1R`6A0E`1
5@7O0<L0_`2T05H0a_oloPon5?dFo1Ck1o[[n<Sg/?JfmN[dDOCVlj;cP?>2lj_c
oO=bm03eX_EKmScgEoRdnDCkh_aNoYWoSP1F0AL2j`;?0jT4EPG11Nh5mPG/1M05
SPD>1Dl4KP>K0_h1V@510KH0bOmjo_[lT?]cn[7i;?Vln4[hhONSmjcgoOMjn?_h
LOWYnH[jLo^Qo>cm4_oQodP0H`1V07h0^`0;0D`1GP4h0NL0Q`0]0=ooS?lHof_n
NoeHo2;ko?Wmn23hCOM/mWGeN_BXlbGc0_<]lgkcdO<Qm8Wd<oDgmXWgmoQ:nV;k
C?`doDSnVolI0I@2h0?V1:L5;0Ih1X<6B0KH1E@5j0BX1804@PBk0mL2[`5g063o
MOjKoJ[lS_]InSkiJoS[mj7gG?L1mjCfP_KQm^7gIoTPnk3le?f3o^;n;_nDoah0
/`0]0F`1J04h0Oh0g@3P0?@0k`2U0?oo1_oVoKkmjO`Uo4Ok9oZkn2KgZ_F8m=Wc
Q_=Klb[ck?;4l^SbM_=Sm7keSOIdmckh6OT_nY7k:ogJoWT0m@560f44>0Fj1NH5
e0Fa1JH5_@GL1M05L`Fm1=43h@8=0UD1U`2aoiSnIOe4o5GkU_[SnACi7?PKmeGf
3_IYmU?gS?S4nLCjO?/8o93l=od3o]knX_la08<0ZP340>T08@5G0Fd1BP7[06H0
g?mWo`3oRokNoN?lYO]:nPCil_LCmdofROFkm?ccM?=0lf?c_o<]m97dk_ANm@7f
ioH;n57iXo[endOmW_kbobd1=@;k0XT3o@=g10L5WPDG1T`69PJ`1@T5E0BY0`T3
JP:o0@D1@`1ookCndog;o9[kEoX/nD[hcON^mlcgnoLPn3ghKoSIn8SiKoY/nekl
=OgkoL?nTomH0>d0<`4S0Mh0VP250:P0i@060M/0F@2MomGn8oj:oNWl5_cinYoi
=oSgmPCfH_Gcm8od6oBKlbkcoO8UljccNOAXmE_fAOLen3oiLo[=nc;mP_jZok00
[`730_D3;0Dc1]L6o@Jb1R46P@Gi1904>PCP0g43i@8g0V41FP0SolomP?aMngKj
_oTHnFChXOOamXKfQ_K_mYkgIOP/nOoi0?]6o;km9_l^0:H0VP1@0280B@3305<1
[@6U0D41]P0o0?WoI00m0;[o`oiboOokYoZ9nJ;hd?O_m^_edOC8lokbUo:Hl^_b
JO?algGd1_FnmK?fhoLbnGkj/__Do0?nG_o]09825@@o1Nh5;0HM1^d5^PF=1F@5
=PGn1;P4E`C70oH2i06Z07GoJ_jDoM_l5O`Rn`Gjh_SameCg4?L9mb3gC?NUmdoh
FoVbnQ?l=Og[oCknI?jToRGogonP02X1G04o0@41e03?0>80h@2O00`0=om8oVKm
WocTnaKk7O[fn;_gT_JLmNKdI?@3m;KcP_=jlk7c;OCIm9WeDOKmm[7gSoR`nAKk
Y_`foZ7od`3A0JP2IP<=19D4n`A11G@5X@G71MD5[@Dg1G84M`=a0XX1f01?0<co
:_m?oSgm3ocUn]Win?Q3n;_gI?M<mg[gioMmn1gi/OTkn/ojRo]ko93mXOj1oaP0
K02N0</0004Z0B`1nP2P04L04P060040b?l^oc3no?c?nmOj3_Y8nE3h5_NnmI3d
dO>Glkccn_<Cm?WcdO?RleodEOFOmP;hCOUbnX7kVOc?oB7oN@2m0MT2b`>L15P5
0PJ>1^86i`J<1]/5m@@=1583f0:A0U82h`4O0@00Y?hfoMkk/?Z/nLgh4_R1makg
joKOm_Of>?Nemh;hWOW[nSclIOe@oP[o[om?0=/0<04`0N@0P01;0700hP2C0LP1
LP6U0:cofOi?o^WmE_e>o<KjoOQHmbSfO_DZmM_dF?BOlnWbOo:ClRKc2o@;mOge
g?Jmmkkhl?U<nkgl:OinokT0h`450b44:0Gm1H06W@IH1]45>PG117`4HPA>1144
S@>m0Zl1OP0oo`7ncOb]njkjeOTLnGGhdoLjmlCfU_K@mWKgJ?QfnGWjHo]0o27m
2?kIoVko/?n/oiKoZ_l809`0:`5b0E<1i01Q0080f?o0og[odOjooFkl8?/9nRoi
KoRKmiKfL?EMm9?c=?<glgWcd_<_m9[d;oD1mP[g;OQ5nCgj8?/<o2KmN?k/oe01
L`8h0j`3lP<g19@41`Ef1L@5g`G71HD58@FG1=d3kP;C0JH0ROnBo/;m0Odao3[k
7o[nn0?hEoL>mb;gO_L4n:3hA_WcnJ?jE?_mni[l;?floE7njoimooCo@P1S06T0
L02=0<<0o00H0O`0Y@0T09?oo?i?oV[m<ObZn_ohM?LlmVKed_AAm<Gc?o?blQ?c
/?>Nm8ce=oJBm]3fAOLcn9kiAo_Do07nb?iOoa003`5F0[D3k0CB1F46/PKP1_06
e0Ie1/P5g@CE0m@2l`4a0GT0[?n`oWWm4ObFnSGi6_QVmagg:oM[mkWg1?Q?n:oh
=_W]nLWj^?^To7_m<ok4oRgoLonWomko:@290</0:P5X0HX1X@6k0LX1Y@4G0@D0
P?k:o33khoWOn>ogg?JJmEGdH_<2lcgcdO=Nm9gdR_A[m9gdG?FMmQShLoUenRSk
a_^Fo;gm;_ni02P2G`=N13D5l0F81^L6mPJb1R`6Q0GO14h4dP=F0k/2iP7:073o
loelo33k:?Y[nN_hToQAn1_hl_ONmn[g7oR6n2;ik_WJn/KkTo`]oIGmhodgoZGn
;?neobP0N`2l0041F@6e0N/1cP570FP0HOmToXOm^_cBnjkjDOWYmk?ff_ENmAKe
c_AXm?;cWO>Ola3dgOC@mK;fI_OimhohCoU7nVSkU?bdoLCneoon03X2KP=^11D5
G0EQ1EP5K`F`1O/56PKI1BT57PC[0[l1/02jolSnc?g<o=ck4?][n][i@oVKn?;g
KoLomgWg4_SQn;GiJ_[inW;kjo]eo17m]?eBo^GnK?oXoeL0/P3c01T1:P4^0BT1
5P7X08d0n_l`ocWn9_d7o=oj[_U]n2;ggOFom>gcO_=clk3c2oATm:odooAbmAkf
nOKSmkOhJoTIn_Kj;_c0oGOo004K0/029`>V0g/4X@G@1ZH7f`MZ1hh6V0G311H4
J`>H0X/1FP0aoc3nEof4o97kK?XYnOgg7_Nam[Sf6ON^meGhmoR=nAOjW_XanmWk
W?a^oC[nioiSok?oOOnio`h0P@040GX1c07]0MX1V`4d0JD0j_ojo/kmIOc;nQki
R?LfmTCe/_AUm3?doo?:lk?cgo=Km13eb_EKm[gf6oNlmm3hE?X6o8om[_iXoogo
``3_0G43o@@h1^P62`OE1X46=0KX1Gl5h0@=12<3@P9l0L00j_oKoXkm7ObinY3i
_oQ5n0oh0oP>n2ChAoQin;oh7oVLnCSjkoZgnh7l>ogFoDgnZ?kgoToo_?lm0<@0
=`630I/1Q05=0@41W@0B04go@oh3oJkkK?YFnFohY?OLmQ3fC?F_m5;d>_A@m7Sd
W?C5m13eWoEmmYKg^_RknHKj;?_Jnkclhodnoj40h`7/0/83M`@G1Id5m@D=1^H5
V0E71@/5g0BC1?h3oP:P0AT0[ojEoM7l@_bbnocj8oY7nISh;OP2n?[gnoL4n2kh
VoQJnEGjFo/do<Gl6_eOoKkmCoh2okCoA02Q0=H0mP0D0Bl1?@4^0OT0WP0N07[o
[?j`oH_lC?/:n]Kh]_NYmZWe_?Cflg7cAO=elo7cUoA0mMCeCoK0mT;gk?O9n=7i
l?XBo2kmCoj3omH0>0:60i44?@FB1L0500I_1_P6D@LZ1eL6l`AG0nX1kP1H0>7o
=_lXo/clI_/jnVKie?QBn<3g:OO3m/SfDoM7n5oiEOX3ngGkdO]2o=_lTogCoH;n
4on9onco@@2;0<l0505Q0Jl1j`7b0JX12P4Q00coi?feo7Wk8_Z`n3Gge_Fmm0Od
^_?3lokcA_B1m:cdeO@HmHoe@?HNm`chloS@nK_je_/aoKgnA@2@0G/26P>V0el4
G@Ei1Uh7]0MH1g06E0EO1;/3D`?W0SX2>@420<Wn]?g4o=ckg?[3nKChj?N:micg
n_M/n<Sh0oT`nG?ii?V5nTCk2_c2o6Omnof2o_onKooAobL0M`3701P1H@6A0I@1
G07T03H0I?mnoX_mR?a[nc?jkoRmmkkf1OJ>mCgem?BSm5?d9?@cm8[d5oFlmF7f
1ONmmj?h^OWWnPClm?bioGWnI?nE0?`1I@>>1505[@G81Ll5f@GO1LL5N@Gd14d4
W@?`0ST2FP4k0>7nLOdQo2;kP_XZn^OiR_Wmn5?h_OM`mhcg2_S2n8Ci;OZnnTgk
n?_5o9omF_kDoP[o8?m=okGoE`050H81Y`5d0A<1]P1d03d0holjocCnk?b@ndSj
8_TBn0Sg0?H<mDSdb_>Bli;c^o<:m8Wd?ODIm__f_OM<n;Wh=OWfnAOkQo`EoXWo
a`3C0L`2b`??1;d5J`K11/@6U0II1RT6mPFL1Nd4d`=M0[l0?olEoTomc_aAo9Wk
R_XnnOcg5_Nmm^[fJ?Obmf3h^OP]nNWil_XJo7Gl1_dhoD?mLogmoMWnbon:0>d0
oP3c00<1@P6G0L/1[04Z0ED0C_l^o_gl]O]Fn^ohVoMamWke^o@Rm;GcQ_>VlaGd
]oANmMge9oIGmZ7f=OLWn67i]_[mnbGm>oiJoiD0i04X0cT400F21MP59@Ii1/P6
jPJa1P<6j`BJ0e@2D@6Q0280Uoo7oY_m<?c6nYoigOQfn43h4_SSmlWgk?MRn1_i
i?V8n^cj8o]PnmOkVOb9oFon6OmgojKod_lQ09@03@5S0G`1F@4?0KH0D03>oaOo
8?kdo;;kO?YVnFkhQ_NUm];e9OFdm8SdTOB`m<[dfOC`m33e]?F0mWkgR_R:nGGj
F_]<o5GmKoj7ohh0P@5_0VP3K0AS1B86P@Ie1Q@6S@D?1K04HPCo0f83OP9S0CD0
4ol9oPkm4_`AnacjDoW@n9OhSoR@n7[hBOPNn2ShSoQJnFOjNo]No?SlEOfQo@Sn
V_i6onGoC`1k0880T@3;02l1U@710HL1h@3eooOn4?hooF;lD__nnH7h4oO[mB3e
Y?A?m07d]o>;lj?c4_C;m:SePoI6moKgXoQMnBSj0O_]no_l?_jkoeX1iP8W1?h4
M0Ff1OH5BPJP1/X6W@H=1S@5@PAK0h42W@6;03ood_eeo5ckW_XYn/_iDOVUn=Wg
9_O<m_OfZ?Nan<ci?O[8nR?kP?/8o<SlY?eWo^Sn8Olhof[oi?nT07X17P9K0R/2
]`4h0Ll0L03Zo`Wo_?dTo7oj2?WJmnGf2_H`mF;d`?=^lgOcbo=8m=3dDoGGmF;f
m_J<mb7ha_RFnK3j7ObooF3oa`3I0J42B@?m0lX4W0E81Z@6Y@IN1_45M`Gb14h4
L`=J0Q/1h?oDoPWnKOgFo1Kl6O_anM;hoONLmk;g6oRMn0WiCoV5nM3iC_[ln[ok
KOcao5;m/_ddo^Cn[?mO0=P0304D0AH1;@5D0FX1@P740?[o1olAoRcmCOaJncoj
0OW1mjSfeOE=mO_d`oBEm7?dKOBEm>[dG_GOmF?fl_JSmhch[oWgnSclFoe5oPWo
bOnU0:`1cP;Z0m/4S@Gm1CD6?0HD1[H58`EX1:03iP950Zd1nP0>0>3nS?e2o2kk
I_[LnFoi1_VNn4ch;?Q7n8khh?PVnF?i]oU9nR[kAOaRoD?naokioP[o=?nHobd0
b@0k0FL1D`4Q0OH0h@3B09h06P0_on_mN_`@nm?iboSRmoSfo?Gkm1cdS?=Ulikc
3?B2m>?d>oF/mEgfE?Men8kiM_XTnk_kL?a^oKgnA03B0Cl3L`AW1A/6S0Je1YX6
CPK_1I<5?0G=12<49P?Q0H00=?lJoR[mA_aAndkjGOV/n5?h@_Q:n3Sh0?QmmfKg
d_O6n13jF?]@o=Wl3_d_oGSm1_k6oX[o901o0:`0c`0;0F`1g04[0RH2]07J0<7o
V?j3oH?lO_]Bn_?hM_L?m_WdDo@Am0_d4?@;m0Sd;_BMm5Se?OHLmlogEOS=n6Ki
@?YPnkCl8Oj?oo80@P9_0f@44`Ek1K<5fPD51S46?@H41Vl5RPAh0fL2K@6709ko
X?jAoH_l[O/8nh[j4?YinL?h3_RFmhWgm?Nfn8oiAo[0nP[kC_^gneKl6ogRoHOn
0?mJok;o7`2P01d1LP6:0FD16@7507D08@2/ooWno_g=o8[kG?YDnFchSoN/m/Ke
n?AVm2Kd>?B0m=Sd9_EUmJ[e3_JUmW3gGOQGnE;jD?]Jo7SmY?k<omP0_P610SP3
n0?819H5?0JB1X864PIS1I/4f@<U0gP2`@7g01`0=Om6oTcm@o`anb[jD?Vmn7[h
LOQnn8?hNoQnn:kh8_WAnIWjE__gnhSl:?gXoKknOOoioad01`3`oa<0P`0N0J01
b@630NT0<P2?o`CoL?jMoFWlg_X_nJ7gJoJKmAceaOAam1Kda_>RllOc@?Cnm=ge
^OIkmbGhc_RCnHKjWo_6o=omgOkAomd06P:70oP4;`Ka1RP7k0I`1^X5M@D=1I/4
1`A70e`2C`4T0>3nT?e=o3GkHO[<nEgikoQan3;h[oMnmj[g6?RLn1CiP?T6n/_j
eO_ko??mPojPoWonMok<oXSoNP1>0L81c06C0EH1?04n0BL1^03=ofondo`jnmKi
^?S>moSf7OHkmF[dc?>1li;clO=km0geToD=mY3f<_Ojmmkh`oVJnVCk?_a9oI[n
9@2o0Bl3B`@51Fl5Y`G91N05iPGC1J85C`GH13<4D`<h0_D0[on>oZcmooaXo<7k
n?XInT_i/?QIn3Sh=?Pkn5KhWOPXnOGih_Zhne3lX_cAo1?mTOe?oR[ok?m^0:X0
_@3@0?`0>@5V0EP1n`1F08[o^?kcoBomDoa;naWjeoR/mkSf0?Iem@7eV?A7m2Od
CoC0m63e1?J;m_3fC?O9mh[hU?WBnQ_lC_eMoU3o>P0Z0Ad21P?C0gl43@F61N/5
<@I11P<6K`FB18/3P`:I0ML0<`2?om;nj_gMo;kkZ_Zkn@3iO_Pbn1Sh:OQNn:_h
1?UPnL;i=O[:nXOkH_a1o@?nU_h0oeOo]_lR08`0e@3[0=T0`0380?P0<@4c0L<0
d_n6oROmlo_inQGj3OW0mdKfi_Cflj7cd_=1m9gd^_BYm:SdmoB`mKcfh_O^n<Oi
OOXdn`ol6oe>oXoob@3b0@/360@F1OX5[PHH1b@7b`HK1SH5APA`0l@2<P:G0L/0
^_m/oPCm[_^<nZgi_oTmnM_hS?Q<n1Who?L2n3_h]_Q^nDkj<O_ini[l8_f^oDgn
moj8omoom?o/o`80IP0I0Ml1HP9M0/P1f@3Ooa?oLOjnoKOl?O]enKOgG?J?mC[e
6?GSm83d2oBolm3cBo@@mN[e[?I9mm?gJOPUn@cj4?/Oo33mA_i]oj/0o05:0g<4
F@GV1AX620K<1H45>@Gb19l4;@B<0kH2/`6?05go<OhLoBolLO_OnV[jnOUmnOGh
M?PLn0[hB?S6n6Ci0_ZDnR3k^?]So1Gm]Od/oWSn]?h3oh?o;03K05`1R`5[0A`1
b`2C06T08`2FojonQ?e7o2Sk?OYdnJOh]oNWmYked?AQm57dO?Bfm>?d2oE?mLce
QoIRmc?hfoQTnOWic_[mngCmn_i>04/1m`5m0Pl3aP>E15@5f@D?1_`5]`EB1M44
:`AF0eH2@04f053oTok^oDOmPobIniGjUOVin23hfOOQmbOhT_P8nG[ij?UJn]_j
Lo/Po=SlT_e2o^3nIooCob40EP200:`0h`0L0D<1@0490JH0;@2/oacoGoiAoNOk
@OZNn4CgD_JhmD3e^o@Rm9ocM??9lh[dKoDSmW[fT?JfmT?gG?SLnF_k]ObGoC?n
d_jeoo40I@;A0oX4b@E61XP6X@J@1TP6_`Gf10<400<:0Rd1JP2`onSnnofloFCl
0o_7nM[hDOPUn3ChEOQ^n7chUOSDn4[im?W1nYSkJ_`ZoM7mG?k9oQkoK?o4ob`0
V`3j03D1B@5:0Dl1H05Q0B01JP0fojcm5?bcnZ3i_oSJmlcfY?FOm0Cdlo=?m<Wd
5ODCmNKdgO@mmAkfEONHn:GiIO[hnYGkJob9oM[n=`1n0J82Y0>:1505i@Dd1S86
i@ER1L/4?@C40eL3h@920VP1DP0DolkmXObRnmKj=oZjnESi3oWOn<?h]ORcn<Gh
noQWn@gjfoZanfclo?a[oM;mB_kGoVWoh_l`05/0N`2]0?L0A05]0Dh1gP0`06Ko
V_k?oOClmo_CnZ3iQ?RMmoCfL_KfmFWecOA3m?Kc1_Adm2?ej?FQmT;ge_Men2oi
1?[Vn/Wk[?bRoL7n4P200MX2i@>21;P4^0C21?`4GPFg1LL5J0FQ1:83XP;20OX0
:@0aoa3nj_c^ncSk`?YLn^7i>oV1n>KgWoO4mdChmoRcnEkjn_ZDncSlj?bHoCSn
_ohZogkoa?l404@0R`3J02/1K@6:0Fh1405f0;;oe_kbo@Om4?`4nm_iV_Q>m`kf
n_@]m;ScW??3la7dL_CNm63e1?K6mXog?OS0n2[i/_VIn_kkaOfLobH19`:_0PH3
QP=K16X5H@KX1]H6APJ21M04A`C90aX35P;505`0:_m2oYGmlO`To1ckl_WKn0_h
W?N;ml3g7_RAn13iW?Ten]kjUO]Do13m^_e1oZ7nh_hIof;ocomK0?80LP710M<1
Z`5H0NP0HP37oa3o=Oh`oOckXOXbnM3gVoJ[m@GeV?A?m1kd3o@cm9Wd<oGKmF7f
/?KNmROgc?O]n6oj2_a/oFcn7Onooi<0/P7n0S4430Eh1Hh5P`Eo1H<5K`DK1G84
R@>>0Z`1l`1A09ko^OjPoG;lFO]kn^7iNoT`nNgh/?R;n8ohb?P_nKCiA?[EnVGk
mo^;o1omYodPoX[nlOiRon?oK03V03/1FP560@l1bP2403X0fOm;ohCnR_eao4ok
=OXVnB7h9_LnmWcelOBPm87dP?B<m:7dco@YmL3eSoInmfghA_T6n/;jUO^Co;Wm
k_hC01@1kP6d0WD3<PCI14`5MPEL1A/5f0BX17X49@Am0g@2;07Uon3n=_k:oEcm
/?bdnh[jMOVan5?h@?Q9n4ghCoQdn>ChZ?VPnYCkDOc:o1[mM?gloKGnO_lZ09/0
c`3M0>@0m`0H0CL1A04^0Nd0N037omSn/OeTo0[k^OUkn53g=OH_mDod[O=NlfWc
_o=4m=WdIoGWmFCfk_JHmfkhK?V5nZCk]_bkoKkndOom03D2E@<b1;X4n`@S1F05
`0DN1S<6`@Fl15`3Y@;10E818`7F01h0j?iYoOKkd_X:nWSij?Q6n:_gDoM^m`;h
g_RmnFOjd_XQnhCk7oc_o=CmXoi3ok7oo_ln0800b@0F0F41XP7=0Ll1U`4J0EX0
IOm>oRKmlO^`nV7i3OS:m[;egoAOm33d@?Adm;3dho@=mCceR_D:m/7fXON@n7[i
GOY:neKlR_gCoPT01`740EX2n0;30kD4W0D^1SD6/@GF1?L3D`?h0[l2J`;A0Nl0
i_oVoPGn>oe^o8OkSoZ]n@gibOSEn0Si<OTfnBCi8?UBnLkiR?YNnbWlf?a/oO_m
UOhlon7oK@3?00P19`4n0E@1G`580OT0K`2ionon9?iLoHKlSo]bnT3i8?PfmiCf
<?KYmIke@oGRm9KdN_BHm>SdG?G^mIofMoMfn8_iW?ZAnfSl=_dMoSKoO`3J0AP3
4@Bc10T5:0DU1@T5d0Ad1?/3MP?k0YD2?@;H0DH1MP1^oe7nCOf3o?KkR_/?nfCj
Q?VEn=GgMoN=moggToPPnIWi6_[?n]Ck5oeMoV7on?l]03L0E02S01D1M@6B0F01
o@2L0680B00N0:kof?jYoE;l2o_en@oiAOQmmjgfg_DMmGKdko>=leocN??Vlj;d
S_F0mUOg3_Rln8_iUo[Unecmf?hm0801X`:/0i<4@@FO1Il5C0G914D4i0<>11D4
2@C20bX3B`9:0EP0V_l?oi;nkOgeo:[k>o[en1Oh]?NYmk[g_?NamlcgB_Q7nJGj
5?a1o@;nJ?jcoQko^om/0?@0;04H0ND0cP3]0341H`5<0M<01@0;o`_n6?d_o4?k
CoYHnFShP_NSm/?ejO@]m:kcQO>dlb3dYO@RmI?e2?JOmVggM?RUnN_j=OanoLKn
3@150E/2=`?:0aL4<0@a13H4C0A]17l4H`@516T3[@;j0G41406h03P0K_mJoR?m
0?`Ing;jl?U]nMWhB_S[mnGg?oSJn8?i5_ZAnQCka_^bo;gm/?iJok3od?o^oc80
X00G0FD1K04]0LL0GP050;3oAOn]o^Gm0_dNo4SkOOZYnK_h]?NYm[_e2OFLm6cd
H?ATm73dS_CBm4ce1OKdmPKh9?U0nU;kGoa/oGcnS?nF09<1N`9;0o/3P@CC1>T4
b@B613T4m`?40i83A`?@0RT2I06H0=Go6omHoW_mQ?b7njKjm_Uen@_iU_P?n97g
D_N:mdkhO_WBn_okf?aSoM3mE_h>on?oX`0J0CL14`7T0=X00`520F@1>`6n00H0
@?n@o_[mHOfLo8kk?_[Bn7ggJOJPmA7eW_@`m<_cQO=nll_cJ_A2mC7f6oOdmlCh
WoVIn[ok4?f1o_koJ`6]0ZX3E@Bb1=<4e@CB1;P4h0C[1<<4J0C/0fP3j`9b0^D1
;@56047o@_iVoK?l2oa2nc_joOS0mm;fN?K7mYWgY_ROnEojk_Yinbol7OdXoQ[o
`Ol@02@0<@1S0<@0=@650Hl1CP7P07408@3Zoj[o<_mWoT_m1?bnnY[iW?Remlgf
gOGdm37d/o>:ljkc1_Ahm?3dJoGcmI?fEOM0n5GiTO[_nekm`oh10001^04f0YL2
m@9N0lh3<@A_1804J@@i1?X3[0=50kX23@9<0I80k_mLokgnl?gMo9?k?_XMnF7h
6?P[n6_h[OSQn1GiI_WYnIcjIo/Wo<_lE_gLoG;n6OnkocD0K`1Z04L0;`1207d0
`P3U0<L0I@3EocSoWoh3oTSmDo`MnkgiGoP_mdCfVoDLmJodCO@2m>Cc1?AQm>kd
U?E6mPSgi_OZn0kj?O]Ho4Sm2_j/oTgo103K0<X1^@:A0d04^@Ck10D5g@BA1344
d@=j0bH3_`8Y0Tl1=@3eo[WmXoc4na7kM?[JnDKib?Qin6ChP_Rgn>gh8oU^nOKi
dO[enc3m?ok[oROo6_l7ob[oV?li0=D0>P5G0D<1:`4a0E41H@4V0G@0BOo>oDCl
g_Z`nJWhYoNDmWSeMOBhlegcH_>Yl`cdLoCLm5_e1_KXm_?g2OT<n^_jZo]So2km
8_i2oh80bP7l0_d38@B[1>h4oPCi1?P40PD91N/4R@CC0mL2^@6Q0:Wod?h1oR;m
;O`dneOj/_U9n@Gi`oQ/n0ohfOL2n:_ha_TCnd7l4OedoI3mZOgfoHSn@_o^of@0
W02f0=l0<`6Y0A82=`;b0D@1D017odWnEoeLo3gkl_V@n3og9oIMmMWdP_A3m1;d
oO<Hm73d0?FemG?f:?OAmgSh;_WnnN_jl?/8oBcnEOmg07h1EP;e0V43/0?m0eX4
`P@I1CX520F21;l3i08@0Th1UP3Fo`Co:OiDoIOll_]FnjgjlOTbnIOhCOQYn>3h
R?T[nZOjn?Xinhkk3obho6om5?jHoP7oI_oJoed0f@0c0EL1C04X0@L1l`3K09d0
6P19ockn7od@o1_k<OXhnB3hm?KJm@7eQ_AVm87d[_CBm>gd6oEjmA_floKTmm3h
YoU`nSok9O`QoB;n3ooNoiD0C@4N0Ph320CW1845_@FL1CD5Z@@C1883m`9^0]l1
@P6?0;coa?j[oHClKo^<n^kiT?UJnBoioOS;n;;hc_P[nKciIoX>njOk?_c[o;Wm
V_iWooKo<@0Y01809@2301h1_`4S0R02]`4D0F/0f_mCojOnXodco7Oj]?PembGf
PODJmKgdCOCFlhKcRO?clk?dVoEkmS[gg?Mon3gi8?XIna3lm?c8oJ7nVoo/odd1
ZP;H0kT4?PE`1F05:0GL18l4B0@51;H3@@>?0YD1G`0@omGmd_`Ao83knoYUn[Oi
1oUin33h<_Q`n<Wh9oV:n@Sj^_ZVnk?l[?eMo[3n^_jdo]knF_lL0>d0RP7<0KL1
M`4o0BD15`7N04D0=_o<oDGlh?ZonMOh0_PKma_f7_ECm>3cc_<3m5Wd]?@?mGce
3?K4mY3gEOP1nIOi<o[en_?k9oefo[goh`3I0J<2A@?10aP4B`AV17@4P0B717H4
<0BQ0lL2^@6P0:;oeOheoZ_m6Oe]o:KkeoXJnX;i5oWEn;Kh]oSOn3Oi`_U`nRKk
`o/go8Sle?a0oMgmXOiXo`L0J@2D0:`0d@0=0D`1I@4l0Ll0>`2Uob7oX?kjo@_m
co]ZnQ?in?LRmgKfc_DImFgdn_?]ldkdm?BRmB3fI_JFm^_fTON=n;oilO[knmKl
U_eJoSKo:@0R0@X2eP:80bH4]@@^1Gh5SPE<1K/4k@<60bX2M07X07<0l_m4oe[n
@?dGo0Ck9?Z1nACidoRcn;;hcOP1nDKiV?WjnG[j8o_dnmKlZ?e?o/Wn:On>o`L0
QP3[01P13@7_0>h09P630L@1W`7Z0;WoD_koo>Kkl_[[nJ7h5oN<mEOd^o>ilaWd
Q?Blm;[d[?CBm5_eA_IYmh_hP?U0n^?jS_]Mo57lM?fVo]?ol03o0@D3o`?P18h5
j`GU1H85g`@/19838`?@0WD2i`4A0OWo_oj7oFklP__1nRSj/OUInASii?Rhn9[h
WOSLn6;i9?[on/_kL?cdo7Cm2_jhoV;ogolG01/07P1F0=P0QP4J0Td20P9B0G/0
]?l?ofWnSOeCo<Sj9?Vfmk;f7?K<mHKe9?FWm3Kd1?@_m;?dKODam]ofLOOimi3h
AoTOnPSkmO_Qo=Gmh?h;04T1O09k0bD4M`B617H4J@A/1744H0@P1:P30@<j0V41
NP26ohgnW_gAo37l^O]BnmkjB_ZSn@WiZ?RJn=chE?WMnEojf?YCnmokNo`JoJKm
5oibo/gn?Oo5oeD0cP0F0BH1407^0=@0`P2Q0580`?o]o_;mlOcnnaWk;OXVn@7h
e?K;m@geZ?B=m9OdZ?Bim=kd=OG<mI;fGOL6n8?hl_R;nG_jb?]3oJSn^om`0>l0
M04a0RH3:`@11G`5T`ES1A05/@A31;83kP;n0@416P1PolonB?jVoM3lb?^[nZGi
gOQ/n5?hO_SBn37iR_WJnBgjToXInl3kO_`ooO?mSoh@ogSobol=04@0N`2f0?L0
=05M0F81?@7b08P0o_m5odKnmOaSnkoi@oPLmdgf]_DYmHodo?>SlkGc>O@4mLSe
AoIlmY[fm?K7ma7ib?TCnookUo`IoM?mloiZ0?X1FP=M1?h4FPFA1K45[`Ee1OD4
>`AU0iP2k05P0M/0>P1Rod_n1_fini7j]OTdn@?i1?TCnAWi5?TDnC;iOoWonJKj
I?/Wo>;lS_dQoYGnk?h_ofoo_?lK08<0h@0X0ED1KP5i0Fh1<@6T0;WoPOhYoNKk
f?[gnB3i;oPNm`gf=?Fnm:odgO@;mA7eloCQm1Ke]?F/m/Gg`OQkn@7jPOXcnc7l
L?g7oP/08P4?0^42Y@=D1=D440Gm1:h4BPCd0kd3UP=J0n425`850LooXojRoMWl
>obdncCk]oY4n^;iUOUHnBKi1oT9nDCi`?UfnTKk2ObRo0gmFofXo@WnQ?h:ohSo
lom:09D0f@0@0Bd17`7R08002@2:o`CoJ?jVoKKlX?]mnVCiI_R2mjgfh?DPmH?d
9o@Qm6gdloB:mA;fPOKVmUkg0OSBn<3i/_ZHng_lL_fBo]Wo9@520PP3L@>U0n03
C`Ca1945iPFg1Od4j`?:0]P18`6@0>oo9OlfoTGmMOcAndCkZ?[ZnAKiFoS_moCg
I?PFnMCiN?[fnU_k`?/fo<ClHOd3oYgn:?nLooSo?01_09d0d0090Cl1GP5D0A@1
W@3hobkoAOhlo@ol_OY?nM_gOoIOmICd:_@Fm3gdNoBim?;d=oFOmCOfm?HFmkGg
?_S?n9Gi/?XKo:;m0?l20:/0;`7H0MD25`AF1CH6N@HR1V`5YP@819<38`>:0[D1
^P34ooCnBojUoMSld_^WnXci^_QDn5GhV_Shn4oiUoWInBSjSoXAnj[kDOcko:7m
=ojeoQ[oJ_n`ooWoC@2/00P1DP5j0GD1@P7W06T0b?l0o`_niObGncSjj?S7mnWf
C?KNmHCe<OGXm;cd`o@0mFKee_DkmYGf0ONPmh[h/?WYnP7lf_aooAgnjOklodL1
U@:W0eT4[0C01;/4/@BO16d43@B40nX2F`;N0F81a03VolWnSOeXo8SknoZ]nWKj
<O[AnFWi6?Wln1_iIOW4nB[jV?XMnl;kOo`moM_mAoj9o[kn1_meo`40R`3`01h1
6`7l0=H0[P1e01D0O?n^o[_m^Obink_j^oVfn;Ggb?H0mVKenOB^m8CdO_BZm17e
[oE_mS;gg_M]n>chM_TVnPSk5O`goEOnJ?mW05X1A@8P0m/3HPB/1<84_0Bg1<04
a`BU12l4C`<J0/P0Woo>oU;nn_f4oL3l/_^<nY;il?RXn9ChR_Qhn7Gh[OQ0nBKj
:o/<o9glh_`9oDgmd?f;oUCon_mT09X0^`3T01d1F@610Gh1BP7S04X0O_mkoTGm
l?^EnT_i7?P6m`Cf6OEJm>Ccco<Gm:?dAOGFmN;e4oI=m[3fBoLFn?chioW@n[ck
_OcNoA_oG@240GD29P>U0a84S@@M1JP5nPGN1Ch5=0@40od1C@7^0:H0;01Fob[n
g_bcnm3j<?Z_nBWiWOP_n13hFoP0nLSiL?[EnP?k:_]nnaSlioc0oGOnnOiCoj3o
nOmP0<T08P5O0H41RP5h0C`1aP0<01KonogDo;CkV_Z2nFOhEOMUm[CeDODdmD;e
F_EVmFKeKOFFmO3eNoHXmn;gW_QQnCOj:_/ho4omEohkoogo/01`0Dh2@`<^1>04
<@DJ1KD4;`Bg0f439@?R0WL2e@460B00>omLoWcmT?bLnkSj1oZSnHWiVoVYnI7i
DOT>nOgh@_WSnKWjT_]4o<Sl=Of[oCcng?i]om?o2P0Z05P0Y`0;0Ed1K`4Y0IT0
i?lcoiGnn_e2oECl=?/1n^7hlOLbmi;fo_EbmOgd]OBYm=Gd:_FGmAOf[_IRmbkh
ooRmnE_jjOZ5neGlJ?f_oP<0=`4^0^L2L`?Z0eD4[`CV1?04b`B61384f0=a0nX2
:`8/0OWo]Oj?oJkl6obnnf?kf?X7nP[i8?RBmh_g0oS3n8Oi8OZCnPKkXo]fo5cm
7?j:oZWn[_kLoUgo903e08L1/`660C<1k`3<0;80K03AomSnW_e;o03kaoVMn7kg
M_JImOOdU_AXm63dROB[m07eS?Ddm]?fBoNHmm_gAOSon0ojF_^_o>OmlokSolh0
a06l0Y`3B@Bd1>H4n0@21@h54@G[17`4/P>J0Uh1=@1=ok;nA_k=o@omn?^WnV?i
M_P9n0ohEORRn=[h3_UVnOkicoZXne?l/OcEo?WlEod7o^gnc?m/0;H0a0340=h0
5`5@0F01:P6/0?_o;omDoVCmF?``nooih?SZmbCgQoH6mY_eCoD^mCoeNOG6m@kf
A_Ihm[of>OOcmnGhloT0noWkfobdoICnPOma05@16`;20U@3h0=[1>H4=@Df1Md4
>PAe0kd2<@;<0FX1g`0?0?cnbOfVo;;km?YNn]_iI?T5nMGhh?PNnG7i]oWPnOWi
:?ZDnT_k??`go@WnUOkSoQGoD_n`ob<0SP3>0=L0]`2=06l0H0150?KoF_mboV3m
CoaNni3jcoWon1Gh8OM7mZSeCoD[mB7e6_DJmCOeSoDZm_Wff_N/n6;i1_Z[nVGk
=O`Fo@?noohF04T1Q0:O0fh4fPC/1=04]0Bd1<@4_`Ai1>832P<E0RD1A`1/oggn
KoeAo4KkLo[XnIWiHOTJnKGh@_S^mnWgDoPWnCkjF?/oo=[l=_eloM[mI?h:oj7o
000K00h03`180;h0A06H0H81n`0W04;oN?k8o@gm6ocRnW[i7?SjmRcfX?F`mBSe
/?ASm5odZ_@`mLkeI_KamWKg0_RGn3CifOVEnX;k]?`Xo[So:0540_`2J0>k0b84
YP@^1HT5U0E:1L4480An0m`28`900Bh00ooSoO3l>?bYnbCkQOZonNCh8_R]mj_g
7oSTn;kiMo[gnTckWO/Co;SlM?dLoXcna?kToQcoROlQ0;/09@520A/1e02A05/0
7@2aoogn1OkWo<ckc?[Vn@Ki7?P/mdkfX_DnmAge;OEDmHCe__D;mVofiOITmnGg
M?PRn@Kj8_]So:Gm`OjToe@0jP280Ch22@??0g<4g@@71O/4b0Af10L4MP?10_81
805P0;Wo8?mioZSmY_b9nggj[oThn@oi4oTQnBGi9oU0nH?iloUknP;kN__/nfkl
4_gEoIWn=_nEokKo_?o=o`@0FP2a0>00dP2;0280]_m@onOnGojLoIWlI_/XnPCi
4oQHml;f?OJkmD?ej?C3m=od=OF`mCKf^_I4mnKg[oRNnIkjS_]Ko0Om[_eeoW;o
WP3J0Oh2j`>D1005=@Di1@d5]`A:1=d3O`<Y0k`24`8L0NCoV_iaoHSle_/hnh_j
b_T@nH_hEOQYn9ohc?STn?khCoWon@gkBOaWoB_nP_j=oXWn[Oh?oi_o:@2A0<80
b@2o0;l0cP3L0<@0H`2Uoi;nBognnm3jc_WXn=chboN]mZSej?B7m8;d^?@0mD3e
OoGCmEKf2oOKmjChCoWPnGOj=o/eo6gma?hK05`1O09b0c@4/`C[1>X4d@C11<T4
e0Bg14@4K`=B0R@16@12ohcnd?g`o?CkooXkn[giM?TgnNOhPOP[n1_hN_Q3nDWj
BO/:o7[l/_cNo2cm[?eAo_[nQooYobP0G02G0=h08P550Bh1d@0l08KobOh?oU7m
OOb5nfkjCOU4n6_gb?I>m^ceUoEGmCceE?FNm@OfL_K@mR3gN?OamichN?UgnXSk
X?booNGn2P0K0@42/08]0hh3k`=J1<H44@DH1LP4:0AH0h82`P4M0HT0lOm;oiSn
i?dfoHclfO/EndKjPoW`n:Sh[OSXn3CiL?VInL?i3oZDnU3k9ocho:gmAokIoW7o
2@290=80e@2T06D0?`1105<0B`0106WoWOk9o@omLocLnbGk>OXUn@oh9ON3mRWf
n?G>mICeCoDCm@;e<?FRmDcf5_O_ml[hZoVLnZKkbOchoAgo:00D0NT1^P:?0eh4
20EV1F45o0AJ1:d370>d0VT28P;40DD1Y03Rooono_gYo=Skj?X^nZOi>_W;n57h
h?NSml3g@OP8nNKi]OYancKl8_dgoT[o6`1h06803`3@omoo@02n01411@6L00H0
NolLomcnR_kdo@CmJ_`Uno_i3?UEn;og;_NBm^_eCoGJm:Kd`_@UmK[eHOH3mikg
@_P9n@Cj:o]Ro8SmSOigof40H05a0W@3=`BE18P4;0Ba0cl3jP:]0WX2@P;l0Il1
7`5`097oTOj@oK3l0OadnnOj?_YjnKoh?oPNn5[hd?Q@nLCi??[Ln/;khO`3o^7n
C?m:oa7ojOh2oegocOlL02H0l?nMoeSo<olTo`_o`ohloWcmWObono[jEo[?nECi
eOQ;n;ogAOOim^[f5oM]mlog;?R1n=ohG_T6n]3jX_]So0cmY_e8oP7oc?n@02d1
S@6]0IX1JP4^0O00/`1n0580<@0?0=goQol;ogKnh_eWo@_m_oa/o03lP?/5njcj
QOZ;nZSja?[Ln_ojAO^lne[lo_b1oL_mgogFoLomgod8oSWnGOiWoUSn??hRoQ;n
3?h5o_;mbOf9oCKmgOb9o4;l1ocCnigkH?/Onn;j^?ZYn[;jc?[YnP;k6O/fnf7k
WO_Tnb_lK?bTo=Wl4_eDoIcmhOdKoTGnGOiWoVCnEoi2oRWn4_h1o_Sml_gWoM7m
[_f4oEcm?OdVoA;mn_cJo;GlTOago6WlI?aRo5olF_aJo6KlP?bWo=7lm_`>oA[m
7_dPoBKm<?dloDOmC?e<oDWmA?e0oCom?odnoCWm;_dLo@KmlOcNo<kl_ocdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Cl
m?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo?Clm?cdo0\>"]},
  ImageCacheContents->"Sound"]
}, Open  ]],

Cell[BoxData[
    \(\(Orygina\[LSlash] = 
      Table[snd\[LeftDoubleBracket]j\[RightDoubleBracket], {j, Ramki*Skok}]; 
    \)\)], "Input",
  CellLabel->"In[58]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlay[Orygina\[LSlash], PlayRange -> All, SampleDepth -> 16, 
      SampleRate -> 22050]; \)\)], "Input",
  CellLabel->"In[59]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sampled sound
1 string
22050 25600 16
{ currentfile 1 index readhexstring pop }
 false 1 sampledsound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pop
% End of sampled sound
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[36]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oo`0002400000
00030000oooooooo0?oooolMoooo0@00000000<0003oooooool0GOooo`050000oooooooooooo0000
0;[oool1000000000`000?ooooooo`1Eoooo00<0003oooooool00P0000;oool010000?oooooooooo
o`80002joooo0@00000000<0003oooooool0EOooo`800002oooo00@0003oool0003oool2000000?o
ool000000000COooo`030000oooooooo06;oool00`000?ooooooo`05oooo0@00000000<0003ooooo
ool0E?ooo`<000001Oooo`000?ooo`000?ooo`06000000?oool0003oool0BOooo`<000000oooo`00
0?ooo`1Poooo0P000004oooo0000000000000_ooo`40000000030000oooooooo05;ooolB0000B?oo
o`L0000Soooo00<0003oool000000`0003?oool00`000?ooooooo`03oooo1P00007oool100000000
0`000?ooooooo`0moooo200000cooolG0000@oooo`T0000Qoooo0P000003oooo0000000000800000
0oooo`00000000020000:oooo`050000oooooooo0000oooo008000000oooo`000000000500000Ooo
o`40000000030000oooooooo01Koool01P000?ooo`0000000?ooo`0001Ooool2000000?oool0003o
ool01Oooo`<000000oooo`000000000500001ooooaX00007oooo00@0003oool0003oool2000000?o
ool0003oool0;oooo`d0000Ooooo3@000003oooo00000000008000000oooo`000000000:oooo00<0
003oool000000_ooo`030000oooo0000008000000oooo`000000000<oooo3`00007oool100000000
0`000?ooooooo`0=oooo0P0000Coool;00004?ooo`800002oooo?0000003oooo0000000000h00000
0oooo`0000000004000000Koool0003oool0003oool0000Loooo400001Ooool200000_oooaX00000
0oooo`000000000[00000Oooo`40000000030000oooo00000?l0000L00000Oooo`40000000030000
oooooooo00goool00`000?ooooooo`03oooo0P000003oooo0000oooo00@0000Boooo0P0000Coool4
00000oooo`d000000oooo`0000000003oooo7@0000Ooool00`000?ooo`0000020000<Oooo`h0000I
oooo00<0003oooooool00_oooaL000001_ooo`000?ooooooo`000?ooo`l00007oooo00<0003oool0
00004@00007oool1000000000`000?ooooooo`0Ioooo00<0003oooooool04_ooo`030000oooooooo
00coool2000000Goool00000003oool000003?oooaX0000noooo00<0003oool000002P00027oool0
0`000?ooo`000003000000Goool00000003oool00000:oooo`8000000oooo`000000000:00000Ooo
o`40000000030000oooooooo05;ooolE0000AOooo`P0001Ioooo00<0003oooooool00_ooo`030000
oooo000000H00001oooo0@00000000<0003oooooool0Dooooa400018oooo0P000003oooo00000000
05koool00`000?ooooooo`02oooo0P000003oooo0000000000?oool1000000000`000?ooooooo`1D
oooo0P0000;oool600000_ooo`8000000oooo`000?ooo`18oooo0`0005ooool00`000?ooooooo`05
oooo00<0003oool000000_ooo`40000000030000oooooooo05Goool2000000?oool0003oool00ooo
o`D000000oooo`000?ooo`2boooo00<0003oooooool00_ooo`40000000030000oooooooo0?oooolM
oooo0@00000000<0003oooooool0G?ooo`030000oooooooo0;goool1000000000`000?ooooooo`1M
oooo00<0003oooooool0_?ooo`40000000030000oooooooo0?oooolMoooo0@000000o`0002400000
00030000oooooooo0?oooolMoooo0@00000000<0003oooooool06?ooo`80003ooooo0oooo`400000
00030000oooooooo0?oooolMoooo0@00000000<0003oooooool0oooooagoool1000000000`000?oo
ooooo`0Hoooo0P000?ooool3oooo0@00000000<0003oooooool0oooooagoool1000000000`000?oo
ooooo`3ooooo7Oooo`40000000030000oooooooo01Woool00`000?ooooooo`3ooooo0Oooo`400000
00030000oooooooo0?oooolMoooo0@00000000<0003oooooool0oooooagoool1000000000`000?oo
ooooo`0Hoooo00<0003oooooool0__ooo`030000oooooooo043oool1000000000`000?ooooooo`3o
oooo7Oooo`40000000030000oooooooo0?oooolMoooo0@00000000<0003oooooool06?ooo`800000
0oooo`000?ooo`0Poooo00@0003oooooool0003Koooo0@00000000<0003oooooool0oooooagoool1
000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo01_oool00`000?ooooooo`0O
oooo1@0009_oool00`000?ooooooo`0loooo0@00000000<0003oooooool0oooooagoool100000000
0`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo01Koool010000?ooooooo`0002Coool0
0`000?ooooooo`2Goooo0`00047oool1000000000`000?ooooooo`3ooooo7Oooo`40000000030000
oooooooo0?oooolMoooo0@00000000<0003oooooool05_ooo`030000oooo000000;oool00`000?oo
ooooo`0Ooooo00@0003oooooool00002oooo00<0003oooooool0T?ooo`030000oooooooo00800002
oooo00<0003oooooool0??ooo`40000000030000oooooooo0?oooolMoooo0@00000000<0003ooooo
ool0oooooagoool1000000000`000?ooooooo`0Hoooo0P000003oooo0000oooo01Soool00`000?oo
ooooo`06oooo10000003oooo0000oooo09?oool2000000Coool0003oool00002oooo00<0003ooooo
ool0>Oooo`40000000030000oooooooo0?oooolMoooo0@00000000<0003oooooool0oooooagoool1
000000000`000?ooooooo`0Foooo00@0003oooooool0000Koooo00<0003oooooool01Oooo`800000
1Oooo`00000000000?ooo`0200005?ooo`040000oooooooo00000oooo`030000oooooooo07;oool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo03Woool1000000000`000?oo
ooooo`3ooooo7Oooo`40000000030000oooooooo0?oooolMoooo0@00000000<0003oooooool05_oo
o`030000oooo000000;oool00`000?ooooooo`0Foooo00<0003oooooool01_ooo`P0000Goooo00<0
003oooooool0N_ooo`050000oooooooooooo000003koool1000000000`000?ooooooo`3ooooo7Ooo
o`40000000030000oooooooo0?oooolMoooo0@00000000<0003oooooool06?ooo`030000oooooooo
01Woool200001oooo`050000oooooooo0000oooo00D0002>oooo0P000003oooo0000oooo00800000
0oooo`000?ooo`0Goooo00<0003oooooool08oooo`40000000030000oooooooo0?oooolMoooo0@00
000000<0003oooooool0oooooagoool1000000000`000?ooooooo`0Doooo00<0003oool000001?oo
o`030000oooooooo01Koool200001_ooo`800002oooo00<0003oooooool00P000003oooo0000oooo
01?oool00`000?ooo`00001joooo00<0003oooooool00P0000;oool00`000?ooooooo`02oooo00<0
003oooooool03oooo`030000oooooooo02?oool1000000000`000?ooooooo`3ooooo7Oooo`400000
00030000oooooooo0?oooolMoooo0@00000000<0003oooooool05?ooo`030000oooooooo00;oool0
0`000?ooo`00000Hoooo0`0000Goool2000000Coool00000003oool3000000?oool0003oool03Ooo
o`030000oooooooo00Soool010000?ooooooo`0004_oool00`000?ooooooo`0Soooo00<0003oool0
00000P000006oooo000000000000oooo00001?ooo`040000oooooooo00002_ooo`070000oooooooo
oooo0000oooo000002?oool1000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo
03?oool010000?ooo`00000000Soool200000_ooo`<0000Goooo00D0003oooooooooool00000Mooo
o`<00004oooo0P0001;oool00`000?ooooooo`02oooo00<0003oooooool08?ooo`40000000030000
oooooooo01?oool200000oooo`030000oooooooo01Soool2000000?oool0003oool02Oooo`060000
oooooooo0000oooo00003_ooo`050000oooooooooooo000005Goool00`000?ooooooo`0Soooo00D0
003oooooooooool000000_ooo`800002oooo00D0003oooooooooool000003Oooo`030000oooooooo
00?oool300008Oooo`40000000030000oooooooo0?oooolMoooo0@00000000<0003oooooool04ooo
o`8000000oooo`000?ooo`0Loooo0P0000Koool3000000?oool0003oool04oooo`030000oooooooo
00Soool20000L_ooo`800008oooo0P0000;oool00`000?ooooooo`05oooo00<0003oooooool01ooo
o`<00002oooo00H0003oool00000003oool0000Moooo0@00000000<0003oooooool04oooo`040000
oooooooo00007?ooo`030000oooo00000080000:oooo0P000003oooo0000000000koool01P000?oo
ooooo`000?ooo`0000Koool00`000?ooooooo`1`oooo00@0003oooooool00003oooo00L0003ooooo
ooooool0003oool000001Oooo`040000oooooooo00002Oooo`800002oooo00@0003oool0003oool3
00007Oooo`40000000030000oooooooo0?oooolMoooo0@00000000<0003oooooool04oooo`80000N
oooo0`000003oooo0000oooo00?oool200001Oooo`050000oooooooooooo000000goool00`000?oo
ooooo`08oooo00@0003oooooool0000=oooo00<0003oooooool00_ooo`030000oooooooo03Ooool0
0`000?ooooooo`0Soooo0P0000Goool300000_ooo`<0000=oooo00@0003oooooool00002oooo1P00
01koool1000000000`000?ooooooo`0Coooo0P0000?oool010000?ooooooo`0001Ooool3000000?o
ool0003oool01?ooo`050000oooo00000000oooo008000001?ooo`000?ooo`00017oool00`000?oo
ooooo`04oooo00<0003oooooool03_ooo`040000oooooooooooo0P0003Woool00`000?ooooooo`0R
oooo00D0003oool0003oool000001?ooo`<000001Oooo`00000000000?ooo`0200003Oooo`800002
oooo1P0001goool1000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo01?oool0
1P000?ooooooo`000?ooo`0000;oool00`000?ooooooo`0Foooo00<0003oooooool01Oooo`050000
oooo0000oooo000000Goool2000000?oool0003oool02_ooo`030000oooooooo01Ooool01@000?oo
o`0000000?ooo`040000=_ooo`<0000Soooo0P0000?oool00`000?ooooooo`02000000Coool0003o
ool00003oooo00<0003oool000000`0000Ooool200000oooo`060000oooo00000000oooo00000ooo
o`030000oooooooo01Woool1000000000`000?ooooooo`0Coooo00<0003oooooool00oooo`030000
oooooooo01[oool200001?ooo`800003oooo00<0003oooooool00_ooo`8000000oooo`000?ooo`09
oooo00<0003oooooool01Oooo`030000oooooooo00;oool00`000?ooooooo`0;oooo00H0003oool0
0000003oool00002oooo00<0003oool00000<oooo`040000oooooooo00009Oooo`040000oooo0000
oooo0`0000Goool700002oooo`040000oooooooooooo1`000003oooo0000oooo01[oool100000000
0`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo01Coool010000?ooooooooooo`<0000H
oooo00<0003oool000000P0000[oool3000000?oool0003oool00P0000Soool300000_ooo`800000
2?ooo`000?ooooooo`000?ooo`000?ooo`80000<oooo00@0003oool0003oool3000000Coool0003o
ool00004oooo00<0003oooooool0;?ooo`040000oooo000000008oooo`040000oooooooooooo0`00
00Coool00`000?ooooooo`06000000?oool0000000002?ooo`H00003oooo0`000003oooo0000oooo
01;oool00`000?ooooooo`05oooo0@00000000<0003oooooool04oooo`8000001?ooo`0000000000
02?oool00`000?ooooooo`06oooo0P000005oooo00000000oooo000000Soool00`000?ooooooo`02
oooo00<0003oool000001@00017oool6000000Ooool00000003oool0003oool00000;_ooo`800002
oooo00<0003oooooool08Oooo`D00002oooo00D0003oool00000003oool00P0000;oool3000000?o
ool0003oool02Oooo`L000000oooo`000?ooo`0400006_ooo`40000000030000oooooooo0?oooolM
oooo0@00000000<0003oooooool04oooo`040000oooooooooooo0P000005oooo0000oooooooo0000
01Ooool00`000?ooooooo`03oooo00@0003oooooooooool2000000?oool0003oool00_ooo`030000
oooo000000<00007oooo10000003oooo0000000000<000000oooo`0000000002oooo0P0000_oool0
10000?ooooooooooo`800004oooo0P000003oooo0000oooo02[oool00`000?ooooooo`03oooo0`00
02?oool5000000Coool0003oooooool7000000?oool0000000000`0000Ooool3000000?oool00000
00000`0000;oool600006_ooo`40000000030000oooooooo01Coool400001Oooo`030000oooooooo
01?oool200001_ooo`040000oooo0000oooo0P000003oooo00000000008000000oooo`0000000003
00004?ooo`H000001?ooo`0000000?ooo`800007oooo00P0003oool00000003oool0003oool00005
oooo00H0003oool0003oool0003oool200009?ooo`030000oooooooo00Goool200008_ooo`800000
0oooo`000?ooo`02000000?oool0000000000P000003oooo0000oooo008000001Oooo`000?oooooo
o`000007oooo1P000003oooo0000oooo00<000000oooo`0000000002000000?oool0003oool05ooo
o`40000000030000oooooooo0?oooolMoooo0@00000000<0003oooooool04oooo`050000oooo0000
oooo000000;oool00`000?ooooooo`0Hoooo00<0003oool000001?ooo`070000oooooooooooo0000
oooo000000;oool01`000?ooo`000?ooo`000?ooo`000006oooo00D0003oool0003oool000000_oo
o`050000oooo00000000oooo00<00002oooo00@0003oooooool0000:oooo00<0003oooooool00P00
0007oooo0000oooooooo0000oooo000000?oool01P000?ooo`0000000?ooo`0002Ooool4000000?o
ool0003oool08?ooo`/000001Oooo`00000000000?ooo`05000000?oool0003oool01Oooo`P00002
oooo1`0001[oool1000000000`000?ooooooo`0Coooo00@0003oool0003oool2000000Goool00000
003oool000005Oooo`<00005oooo0P0000;oool3000000Coool0003oooooool600001oooo`<00002
oooo00D0003oool00000003oool00P000003oooo000000000080000;oooo00<0003oool000000_oo
o`8000000oooo`000?ooo`02000000Ooool0003oool0003oool0003oool00P000003oooo0000oooo
027oool010000?ooooooooooo`8000001Oooo`000?ooooooo`00000Qoooo2P000003oooo00000000
00@000001_ooo`000?ooo`000?ooo`0000Ooool200000_ooo`030000oooo000000T000000oooo`00
0?ooo`0Boooo00<0003oooooool00_ooo`40000000030000oooooooo0?oooolMoooo0@00000000<0
003oooooool05?ooo`800002oooo1P0001Goool00`000?ooo`000005oooo0P0000?oool00`000?oo
o`000003oooo100000[oool2000000Coool00000003oool2000000?oool0000000000P0000;oool2
00000_ooo`030000oooooooo00Goool00`000?ooo`000003000000?oool0003oool00_ooo`030000
oooooooo00?oool01P000?ooooooo`000?ooo`0002Soool010000?ooo`00000002;oool600000_oo
o`030000oooo000000`00006oooo10000003oooo0000oooo00D000000oooo`0000000002000000?o
ool0003oool04?ooo`030000oooooooo00Coool1000000000`000?ooooooo`0Eoooo00P0003oool0
0000003oool0003oool0000Aoooo00<0003oooooool00_ooo`800006oooo00D0003oool0003oool0
00000_ooo`800002oooo00<0003oool000000`0000Goool00`000?ooooooo`05000000?oool00000
00000_ooo`@0000=oooo00<0003oool000000_ooo`070000oooo00000000oooo0000oooo00800003
oooo00<0003oool000000_ooo`030000oooooooo023oool01P000?ooooooooooo`000?ooo`D0000Q
oooo4@000003oooo0000000000800008oooo0P000003oooo0000000000H000001?ooo`0000000000
00;oool00`000?ooooooo`0>oooo0P000003oooo0000oooo00?oool1000000000`000?ooooooo`0C
oooo00H0003oooooool0003oool00003oooo00<0003oooooool03oooo`030000oooooooo00Coool3
00001Oooo`030000oooo000000Goool01`000?ooooooooooo`000?ooo`00000:oooo00@0003oool0
003oool2000000Koool000000000003oool0000?oooo00<0003oooooool01?ooo`@00006oooo00<0
003oooooool0:oooo`030000oooooooo027oool01@000?ooo`000?ooo`000002oooo10000003oooo
0000000000;oool01@000?ooo`0000000?ooo`0200001oooo`030000oooo000000Coool00`000?oo
ooooo`0200000_ooo`@0000;oooo00<0003oooooool01oooo`030000oooooooo0040000000030000
oooooooo01?oool01@000?ooooooooooo`000004oooo0P0001goool00`000?ooooooo`02oooo00<0
003oooooool01_ooo`030000oooooooo00Ooool2000000Koool000000000003oool00002oooo00<0
003oool000000_ooo`030000oooooooo00_oool01@000?ooo`000?ooo`000003oooo00<0003ooooo
ool00oooo`040000oooo0000oooo0P0002Soool00`000?ooooooo`0300008_ooo`8000000oooo`00
0000000200001Oooo`030000oooooooo00H000000oooo`000?ooo`06oooo00<0003oool000001000
0005oooo0000oooo0000oooo008000000oooo`000000000200005oooo`40000000030000oooooooo
01Goool01P000?ooo`0000000?ooo`0001Coool01@000?ooooooooooo`000002oooo00H0003ooooo
ooooool0003oool200001?ooo`800003oooo0P000003oooo0000oooo00Soool200000_ooo`030000
oooo000000D000001?ooo`000000000001?oool3000000Coool0003oool00004oooo0P0002Coool0
0`000?ooooooo`02oooo1P00027oool01@000?ooo`0000000?ooo`02000000?oool0000000001000
00;oool01@000?ooooooo`000?ooo`0300001Oooo`<000000oooo`0000000004000000Coool00000
00000003oooo00<0003oool000004?ooo`040000oooooooo00000oooo`40000000030000oooooooo
01?oool8000000?oool0003oool04?ooo`030000oooooooo00;oool00`000?ooo`000002oooo00<0
003oool000000_ooo`040000oooo000000000_ooo`040000oooo000000000_ooo`800005oooo00<0
003oool000001P000003oooo0000000000@000000oooo`0000000003000000?oool0003oool01_oo
o`L000000oooo`000000000500001?ooo`8000001?ooo`000?ooo`00023oool2000000?oool00000
00001P00027oool3000000?oool000000000100000;oool2000000?oool0000000001`0000Goool2
000000?oool0000000000P0000;oool3000000?oool0003oool01@00013oool00`000?ooo`000003
00000Oooo`40000000030000oooooooo01Goool010000?ooo`00000000Coool00`000?ooooooo`0>
oooo00<0003oooooool00oooo`8000001?ooo`0000000?ooo`8000001?ooo`000?ooo`0000;oool0
1P000?ooooooo`000?ooo`0000?oool200000oooo`L000000oooo`0000000002oooo00<0003oool0
00000P000003oooo0000000000<000000oooo`000?ooo`05oooo0P0000Goool300001?ooo`040000
oooooooo0000:oooo`030000oooooooo00;oool200008oooo`D000000oooo`000?ooo`0200000ooo
o`030000oooo000000?oool00`000?ooooooo`05oooo1@000003oooo0000000000D0000Foooo00H0
003oool00000003oool00002oooo0@00000000<0003oooooool05?ooo`8000001?ooo`0000000000
00;oool200004Oooo`040000oooooooo00000oooo`800006oooo00@0003oooooooooool200001?oo
o`030000oooooooo00800004oooo0P000004oooo0000oooo00000_ooo`D000001_ooo`0000000?oo
o`000?ooo`@00008oooo0P0000;oool00`000?ooooooo`04oooo00@0003oool000000003oooo00<0
003oooooool00_ooo`030000oooooooo02;oool00`000?ooo`000002000000?oool0003oool07ooo
o`080000oooooooooooo0000oooo0000oooo0P0000;oool020000?ooo`0000000?ooo`000?ooo`00
00;oool00`000?ooo`000004oooo0P0000;oool700000oooo`D000000oooo`000?ooo`0?oooo00<0
003oool000001?ooo`40000000030000oooooooo01?oool6000000Coool000000000000Aoooo0P00
00;oool2000000?oool0000000000P000003oooo0000oooo00@00003oooo00D0003oool00000003o
ool00P0000;oool01P000?ooooooooooo`000?ooo`8000000oooo`0000000007000000Goool0003o
ool0003oool01P0000Koool3000000Coool0003oooooool4000000Coool0003oool00002oooo1000
0004oooo0000oooo00008?ooo`8000000oooo`000000000700007?ooo`030000oooooooo00@00000
1?ooo`000?ooo`0000;oool6000000?oool0000000001P0000Coool00`000?ooo`000002000000?o
ool0003oool00`0000;oool300000_ooo`<00002oooo00<0003oooooool01Oooo`030000oooooooo
00Goool400000Oooo`40000000030000oooooooo01Coool010000?ooo`00000000;oool200005_oo
o`040000oooooooo00000_ooo`030000oooo000000Coool200000oooo`<00003oooo0`0000Goool0
1@000?ooo`0000000?ooo`03000000Coool0000000000002oooo00<0003oooooool00`000004oooo
0000oooo00002?ooo`030000oooooooo00800005oooo0`000005oooo0000oooooooo000000;oool0
0`000?ooooooo`0Ooooo1P0002Goool200000_ooo`H000000oooo`000000000200000_ooo`030000
oooo000000@00005oooo0P0000;oool02@000?ooo`000?ooo`000?ooo`000?ooo`000002oooo1`00
00goool01@000?ooo`000?ooo`000004oooo0@00000000<0003oooooool05Oooo`@0000Eoooo0P00
00;oool00`000?ooo`000005oooo00<0003oool000000`0000Koool00`000?ooo`000003oooo00<0
003oooooool00P0000;oool400000_ooo`@00009oooo00@0003oooooool00006oooo3@0000;oool0
1`000?ooooooo`000?ooo`000?ooo`0200008?ooo`030000oooo000000<00003oooo0`0001coool0
0`000?ooooooo`02000000?oool0003oool00P0000?oool00`000?ooo`000002oooo00<0003ooooo
ool01@0000Koool00`000?ooo`000003000000Goool0003oooooool000000_ooo`040000oooo0000
oooo1@0000ooool01`000?ooo`0000000?ooo`000?ooo`01000000000`000?ooooooo`0>oooo00<0
003oooooool00_ooo`<000000oooo`0000000002000000?oool0003oool04?ooo`800002oooo0P00
00?oool2000000Coool00000003oool300000_ooo`D000000oooo`0000000002oooo00@0003oool0
003oool8000000Coool0000000000002oooo0P000003oooo0000000000H00006oooo20000005oooo
00000000oooo000000;oool3000000?oool0003oool01000023oool01P000?ooo`000?ooo`000?oo
o`H0000Loooo00<0003oooooool00`000003oooo0000000001<00004oooo0`000004oooo00000000
oooo0P000003oooo0000000000<00002oooo200000?oool01@000?ooooooooooo`000002oooo00<0
003oool000000`000003oooo0000oooo0040000000030000oooooooo00koool00`000?ooooooo`02
oooo0P000003oooo0000000000<00002oooo00<0003oooooool03_ooo`800002oooo00<0003ooooo
ool00_ooo`8000001Oooo`0000000?ooo`000002oooo00D0003oool00000003oool010000004oooo
0000000000000oooo`D000000oooo`000000000200000_ooo`H000000oooo`000000000400001_oo
o`@000000oooo`000000000400000oooo`040000oooo000000000_ooo`800004oooo0P000003oooo
0000oooo01coool4000000?oool0000000000`0001_oool01P000?ooooooooooo`000?ooo`800000
1?ooo`000000000000;oool01P000?ooooooo`000?ooo`0000?oool01P000?ooooooo`000?ooo`00
00Coool01P000?ooooooooooo`000?ooo`D000001oooo`00000000000?ooo`000?ooo`02000000?o
ool0000000000`0000Goool2000000Goool00000003oool000000_ooo`<00001oooo0@00000000<0
003oooooool04oooo`030000oooo000000D000000oooo`000000000@oooo00L0003oooooooooool0
003oool000000_ooo`8000001?ooo`000?ooo`0000?oool4000000?oool0000000000`000003oooo
0000000000?oool3000000?oool0000000000`000004oooo00000000oooo10000003oooo00000000
00@00007oooo1P000003oooo0000oooo008000000oooo`000?ooo`0400000oooo`L0000Moooo00@0
003oool0003oool4000000?oool0000000000P0001[oool200000_ooo`040000oooooooooooo2000
00;oool2000000?oool0000000000`000003oooo0000oooo00Coool200000_ooo`@00007oooo00@0
003oool0003oool6000000?oool0003oool01@0000;oool800000Oooo`40000000030000oooooooo
01Coool00`000?ooo`000004000000?oool0003oool04?ooo`040000oooooooooooo0P000003oooo
00000000008000000oooo`000?ooo`0700000_ooo`D000001Oooo`0000000?ooo`000003oooo1@00
0005oooo000000000000oooo00H000000oooo`000000000600000oooo`<000000oooo`000000000A
000000?oool0000000001@000003oooo0000oooo01Soool7000000?oool0000000000P0001_oool0
10000?ooooooooooo`8000000oooo`000?ooo`04000000?oool0000000002@000004oooo00000000
00001?ooo`H00002oooo00<0003oool000000P0000GooolB000000?oool0000000001000007oool1
000000000`000?ooooooo`0>oooo00<0003oooooool00oooo`L000000oooo`000?ooo`0@oooo0P00
00;oool00`000?ooo`000004000000?oool0003oool00P0000;oool300000_ooo`030000oooooooo
00D000000oooo`000000000?000000?oool0000000000P000003oooo0000000000<00004oooo3P00
0003oooo0000000000H000000oooo`000000000700006Oooo``0000Koooo00@0003oooooooooool2
000000Coool0000000000003oooo0P0000?oool3000000Coool0003oooooool400001?ooo`<00002
oooo0P000004oooo00000000oooo2`000003oooo0000000000<000000oooo`0000000006000000?o
ool0000000000`00007oool1000000000`000?ooooooo`0Boooo00<0003oool000001P0000?oool0
0`000?ooooooo`0=oooo0P0000;oool300000_ooo`8000000oooo`0000000002000000?oool00000
00000`000003oooo0000000000`000000oooo`000000000200000_ooo`H000000oooo`0000000008
00000oooo`D000000oooo`000?ooo`06000000?oool0000000001P000003oooo0000oooo00L0000J
oooo1P000003oooo0000000000<0000Koooo00<0003oooooool00P000003oooo0000000000800000
1Oooo`00000000000?ooo`03000000Coool00000003oool3000000?oool0000000000oooo`800000
2Oooo`00000000000?ooo`000?ooo`000?ooo`0200000_ooo`D000000oooo`000000000C000000?o
ool0003oool00@00000000<0003oooooool03Oooo`030000oooooooo00;oool00`000?ooooooo`05
00000_ooo`030000oooo0000013oool2000000Coool0000000000003oooo00<0003oool000000P00
00Koool00`000?ooooooo`02000000?oool0000000003@000003oooo0000000000;oool010000?oo
ooooo`0000?oool700000oooo`@000000oooo`000000000I00006_ooo`L00002oooo0P000003oooo
0000oooo01Woool200000_ooo`030000oooooooo00<000001?ooo`0000000?ooo`8000001?ooo`00
0?ooo`0000;oool00`000?ooooooo`03oooo00<0003oooooool01`0000?oool00`000?ooo`000004
oooo0P000003oooo0000000000P000001?ooo`0000000?ooo`8000000oooo`000000000600000Ooo
o`40000000030000oooooooo00koool010000?ooooooooooo`8000000oooo`0000000002000000?o
ool0000000000`0000ooool3000000?oool0003oool00P0000;oool;000000?oool0000000001`00
0003oooo0000000000D000000oooo`0000000006000000?oool0000000002`0000;oool5000000?o
ool0000000004@000003oooo0000000000L0000Goooo1@000003oooo0000000000H0000Moooo0`00
0004oooo00000000oooo100000Goool4000000?oool0003oool00`000003oooo0000oooo00D00000
1Oooo`00000000000?ooo`04000000?oool0000000000_oooaP00001oooo0@00000000<0003ooooo
ool03Oooo`040000oooooooooooo2P000004oooo0000000000003oooo`<000001_ooo`0000000?oo
o`000?ooo`X000000oooo`0000000002000000?oool00000000020000005oooo000000000000oooo
008000000oooo`0000000002000000Coool00000003oool5000000?oool00000000010000003oooo
0000000000<000000oooo`0000000006000000?oool0000000004`0001Koool3000000?oool00000
00000P000003oooo0000000000<0000Ioooo0P0000;oool:000000?oool0003oool00P000005oooo
0000oooooooo000000;oool4000000?oool0000000000`000003oooo0000000000H000000oooo`00
00000003000000?oool0000000005P00007oool1000000000`000?ooooooo`0=oooo0P0000;oool3
000000Coool00000003oool6000000?oool0003oool03Oooo`<000000oooo`000?ooo`07000000Co
ool0003oooooool9000000?oool0000000002P000003oooo0000000000H000000oooo`000000000<
000000?oool0000000001`000003oooo00000000008000000oooo`000?ooo`0C00005oooo`T00000
1_ooo`00000000000?ooo`0001Soool00`000?ooooooo`05000000?oool0000000000P000004oooo
0000oooooooo0P0000?oool600000_ooo`L000001Oooo`00000000000?ooo`0E000000?oool00000
00002@00007oool1000000000`000?ooooooo`0=oooo0P0000;oool3000000?oool0003oool01000
0003oooo0000oooo0080000>oooo0`0000;oool2000000?oool0000000001`0000?oool6000000?o
ool0000000000P000005oooo000000000000oooo008000000oooo`0000000002oooo1`000004oooo
00000000oooo2`0000;oool7000000Goool000000000003oool03`000003oooo0000000000@0000E
oooo20000005oooo00000000oooo000001_oool4000000Goool00000003oool000000_ooo`040000
oooooooooooo0P000005oooo0000oooooooo000000?oool700000_ooo`X000001?ooo`0000000?oo
o`800003oooo5P00007oool1000000000`000?ooooooo`0=oooo0P000004oooo0000000000000_oo
o`H000000oooo`0000000002000000?oool0003oool00P0000Koool00`000?ooooooo`03000000?o
ool0000000003@0000;ooolN000000?oool0003oool040000003oooo0000000001d0000Doooo3P00
0003oooo0000oooo01Koool6000000?oool0000000002@0000?oool00`000?ooo`000002000000?o
ool0000000002@0000;oool200000_ooo`8000000oooo`000000000K00000Oooo`40000000030000
oooooooo00goool8000000?oool0000000000`000003oooo00000000008000000oooo`000?ooo`03
00001?ooo`800003oooo10000003oooo0000000000X00006oooo00<0003oool000003@000003oooo
0000oooo00@000000oooo`000000000?00000_ooo`P000000oooo`0000000007000000?oool00000
000020000003oooo0000000000<0000Foooo1@000003oooo0000000000H0000Goooo1P0000;oool0
0`000?ooo`000004000000Goool0003oool0003oool00P000004oooo0000oooooooo200000;oool5
00000_ooo`030000oooo000000/000000oooo`000000000@00000Oooo`40000000030000oooooooo
00[oool<00000_ooo`<000000oooo`000000000;000000?oool0000000000_ooo`T000000oooo`00
00000003000000Goool000000000003oool01`000003oooo0000000000H000000oooo`0000000008
000000?oool0003oool060000003oooo0000000000@00002oooo5@0001;oool:000000?oool00000
0000200000goool900000_ooo`@000000oooo`000?ooo`02000000[oool0003oool0003oool0003o
ool0003oool00002oooo30000004oooo00000000oooo8@00007oool1000000000`000?ooooooo`0F
000000?oool0000000000P000003oooo0000000000l000000oooo`0000000002000000?oool00000
000020000006oooo00000000oooo0000oooo10000003oooo0000000000X000001Oooo`0000000000
0?ooo`06000000?oool0000000003@0000;oool01`000?ooo`0000000?ooo`000?ooo`0f000000?o
ool0003oool0900000Ooool2000000?oool0000000000_ooo`030000oooo000000;oool:00000_oo
o`<00003oooo00@0003oool000000002oooo0`000003oooo00000000014000001Oooo`0000000000
0?ooo`01000000000`000?ooo`00000B00001?ooo`<000000oooo`000?ooo`0M000000Goool00000
0000003oool01`000003oooo0000000000@000000oooo`000000000<000000?oool0003oool01@00
0003oooo0000000000X00003oooo0`000003oooo0000000000H000000oooo`000?ooo`0`000000?o
ool0000000007`0000?oool3000000?oool0000000000P000003oooo0000000001400002oooo0`00
00;oool010000?ooo`000?ooo`P000000oooo`0000000005000000?oool0000000001P000005oooo
000000000000oooo0040000000030000oooooooo00_ooolO000000?oool0000000000`000003oooo
0000000000<00002oooo1@000003oooo0000oooo008000001?ooo`0000000?ooo`H000000oooo`00
0000000400000_ooo`030000oooo000000@000001?ooo`000000000000;oool=000000Coool00000
003oool4000000?oool0003oool01`000003oooo000000000180000@oooo10000003oooo00000000
0100000?oooo00<0003oool0000010000004oooo0000oooooooo0P000003oooo0000000000L00002
oooo0P000003oooo0000000000X000000oooo`0000000002oooo00P0003oool0003oool0003oool0
003oool2000000?oool0000000001@000005oooo000000000000oooo00/00001oooo0@00000000<0
003oooooool03Oooo`L000000oooo`000?ooo`03oooo20000003oooo0000000000?oool200000_oo
o`@000000oooo`000000000<000000Koool00000003oool0003oool7000000?oool0000000001@00
0003oooo0000000000l000000oooo`000000000600000_ooo`030000oooo000000800002oooo1`00
0003oooo0000000000L000000oooo`000000000800005Oooo`<000000oooo`000000000:00005_oo
o`L00002oooo00@0003oooooooooool2000000?oool0000000001P000003oooo0000000000@00000
0oooo`000000000500000_ooo`030000oooooooo00GooolK00000Oooo`40000000030000oooooooo
00goool200000_ooo`@00002oooo2@000003oooo0000oooo00[oool3000000?oool0000000002000
00;oool2000000?oool00000000010000004oooo00000000oooo10000003oooo0000000000@00000
0oooo`0000000003000000?oool0000000001@000003oooo0000000000T000000oooo`0000000003
000000?oool0000000000P0000;oool00`000?ooo`000002000000?oool0000000000P0000;oool:
000000?oool0003oool04oooo`h000000oooo`000?ooo`0Foooo100000?oool01P000?oooooooooo
o`000?ooo`/000000oooo`0000000006000000?oool0000000000P000006oooo000000000000oooo
00000_oooa4000000oooo`000000000:00000Oooo`40000000030000oooooooo00goool200000_oo
o`D000000oooo`000?ooo`0700003Oooo`<000000oooo`000?ooo`07000000?oool0000000001`00
0003oooo0000000000D000000oooo`000000000:000000?oool0000000000P000003oooo00000000
01400002oooo00<0003oool000000P000004oooo0000oooooooo0P000003oooo0000oooo00<00000
1Oooo`00000000000?ooo`08000000?oool0003oool05?ooo`030000oooo000000T000000oooo`00
0000000Goooo1@0000;oool700000_ooo`<000000oooo`0000000009000000?oool0000000000`00
0003oooo0000000000?oool200000_ooo`8000000oooo`0000000002000000Coool00000003oool2
000000?oool0000000003@00007oool1000000000`000?ooooooo`0>oooo00@0003oooooooooool8
000000?oool0000000000`0000goool3000000?oool0000000001@000003oooo0000oooo00800000
1oooo`000?ooooooo`000?ooo`000002oooo00<0003oool000000`000003oooo0000000000/00000
0oooo`0000000002000000?oool0000000000P0000;oool3000000?oool0000000000_ooo`030000
oooo000000@000001?ooo`000?ooo`0000;oool2000000Coool00000003oool;000000?oool00000
00000`0001Koool400000oooo`8000000oooo`000000000200006Oooo`8000000oooo`000?ooo`04
00000_ooo`<000000oooo`000?ooo`02000000?oool0003oool00P000003oooo0000000000@00000
1oooo`00000000000?ooo`000?ooo`03000000Coool00000003oool200000_ooo`800002oooo00@0
003oool000000002oooo4@00007oool1000000000`000?ooooooo`0>oooo00H0003oooooooooool0
003oool200001Oooo`030000oooo00000080000=oooo0`000003oooo0000oooo00L000001?ooo`00
00000?ooo`L00003oooo00L0003oool00000003oool0003oool00`000005oooo000000000000oooo
008000000oooo`000000000200000_ooo`<000000oooo`0000000006000000?oool0000000000`00
0003oooo0000oooo008000001Oooo`00000000000?ooo`03000000Ooool0003oool0003oool0003o
ool00`0000;oool5000000?oool0003oool05Oooo`<000000oooo`0000000002000000?oool00000
00000`0001Woool2000000?oool00000000010000006oooo000000000000oooo00000_ooo`030000
oooo000000<00003oooo1@000003oooo0000oooo008000000oooo`000000000500000oooo`030000
oooooooo00@00002oooo1P000003oooo0000000000L000001Oooo`00000000000?ooo`0100000000
0`000?ooooooo`0>oooo00H0003oooooooooool0003oool200001Oooo`8000000oooo`000000000>
oooo0P000004oooo00000000oooo0P000005oooo000000000000oooo00<00002oooo0P000004oooo
0000oooooooo0P0000?oool00`000?ooo`000002000000Goool000000000003oool01`0000;oool3
000000?oool0000000000P000004oooo0000000000001?ooo`030000oooo000000800003oooo0P00
00?oool4000000Coool00000003oool600000_ooo`D000000oooo`000?ooo`0Goooo0`0000;oool7
00006_ooo`050000oooo0000oooo000000;oool2000000?oool0003oool01?ooo`H00002oooo1@00
00;oool010000?ooooooo`0000?oool200000oooo`040000oooooooooooo10000005oooo00000000
0000oooo00@000001?ooo`000000000000;oool7000000?oool0003oool00@00000000<0003ooooo
ool04_ooo`<000001_ooo`000?ooooooo`000?ooo`8000000oooo`000?ooo`0>oooo00D0003ooooo
ool0003oool01@000003oooo0000oooo00@00002oooo00H0003oooooooooool0003oool5000000?o
ool0000000003P000003oooo0000oooo00/00003oooo0P000003oooo0000oooo008000000oooo`00
0?ooo`03000000Goool0003oool0003oool020000003oooo0000oooo00<000001?ooo`000?ooo`00
01Ooool6000000?oool0000000000`0001[oool2000000?oool0000000000P000003oooo00000000
00;oool4000000Coool00000003oool6000000Coool0000000000002oooo0`0000;oool8000000Go
ool000000000003oool00P0000;oool<000000Coool0000000000002oooo1000007oool100000000
0`000?ooooooo`0Boooo0P0000Coool00`000?ooooooo`02oooo00<0003oooooool03_ooo`040000
oooooooo00000_ooo`H000000oooo`000?ooo`0400000_ooo`050000oooo00000000oooo00H00000
0oooo`000000000:000000?oool0000000003@0000?oool2000000?oool0003oool00`000003oooo
0000oooo00D000001_ooo`0000000?ooo`000?ooo`8000002_ooo`000?ooo`000?ooo`000?ooo`00
0?ooo`0001Woool700000_ooo`<0000Moooo100000;oool00`000?ooo`00000@000000Koool0003o
ooooool0003oool4000000?oool0003oool0100000?oool00`000?ooo`000002000000Coool00000
003oool3000000Coool0003oooooool4000000?oool000000000100000;oool1000000000`000?oo
ooooo`0Boooo1P0000?oool200004Oooo`030000oooooooo00<000000oooo`0000000003000000?o
ool0003oool01P0000;oool3000000?oool0000000000`000005oooo000000000000oooo00800000
0oooo`0000000003000000Coool00000003oool2000000?oool0003oool01P0000Coool200000_oo
o`030000oooooooo00800007oooo00<0003oooooool01@0000?oool01`000?ooo`000?ooo`000?oo
o`00000Joooo00@0003oool0003oool2000000?oool0000000007?ooo`030000oooooooo00800000
1Oooo`00000000000?ooo`0200000oooo`040000oooo0000oooo1@000006oooo0000oooo0000oooo
00001?ooo`030000oooo000000/00003oooo0`0000;oool01@000?ooo`0000000?ooo`02000000Co
ool00000003oool300000_ooo`<00002oooo0@00000000<0003oooooool04_ooo`D00004oooo0`00
01?oool00`000?ooo`000004000000Goool0003oool0003oool00P000004oooo00000000oooo2`00
0003oooo0000000000`000000oooo`000000000:00001Oooo`D000000oooo`000000000<000000go
ool00000003oool0003oool0003oool0003oool0003oool000006?ooo`d0000Moooo00<0003oool0
00000`0000?oool4000000Goool000000000003oool00`000004oooo0000oooo00001?ooo`040000
oooo0000oooo1@000007oooo000000000000oooo0000oooo00`000000oooo`0000000004000000?o
ool0000000001P00007oool1000000000`000?ooooooo`0Coooo00<0003oooooool01Oooo`030000
oooooooo01?oool2000000?oool0003oool00P000003oooo0000oooo00800003oooo00<0003ooooo
ool00`000003oooo0000000000@00002oooo0P000005oooo0000oooo0000oooo00<00002oooo1000
0003oooo0000000000H000000oooo`000?ooo`04oooo00H0003oool00000003oool00006oooo0P00
0003oooo0000oooo00?oool01@000?ooooooooooo`000003oooo00D0003oool0003oool000006?oo
o`030000oooo0000008000000oooo`000000000200000_ooo`030000oooooooo01coool010000?oo
o`00000000;oool200000oooo`030000oooo000000<00002oooo00L0003oool0003oool0003oool0
00000oooo`030000oooo000000D00005oooo0`000003oooo0000000000P000000oooo`000?ooo`05
000000Coool00000003oool2000000?oool0003oool00@00000000<0003oooooool04_ooo`800002
oooo00<0003oooooool01@00013oool00`000?ooooooo`07000000Koool0003oool0003oool00002
oooo00@0003oool0003oool2000000Coool0003oooooool4000000?oool0000000000P000004oooo
00000000oooo0P000003oooo0000000000;oool010000?ooo`00000000;oool3000000Coool0003o
ool00006oooo00D0003oooooooooool000001Oooo`040000oooo000000000_ooo`0?0000oooooooo
oooo0000oooo0000oooo0000oooo0000oooo0000oooo000001Soool01`000?ooo`0000000?ooo`00
0?ooo`0500008oooo`030000oooo000000?oool2000000Coool0003oooooool300000_ooo`030000
oooo000000Coool3000000Coool00000003oool2000000Goool0003oool0003oool01@0000Coool2
000000?oool0000000000`0000?oool00`000?ooooooo`0700000Oooo`40000000030000oooooooo
01;oool3000000Coool0003oool00002oooo0`0001?oool3000000Coool0000000000004oooo1000
0003oooo0000000000X00002oooo00<0003oool000001P000003oooo0000000000H000000oooo`00
0000000600001Oooo`H000000oooo`00000000080000013oool0003oool0003oool0003oool0003o
ool0003oool0003oool0003oool0000Hoooo00H0003oooooooooool0003oool600007oooo`800002
oooo00D0003oool0003oool000000_ooo`030000oooo000000T000000oooo`000?ooo`02oooo00<0
003oool0000010000003oooo0000000000<00002oooo00D0003oool00000003oool01@000004oooo
00000000oooo1@000003oooo0000oooo00@000001?ooo`0000000?ooo`40000000030000oooooooo
01?oool3000000?oool0003oool00oooo`80000Coooo0P0000?oool00`000?ooooooo`04oooo0`00
0003oooo0000000000@00003oooo0P0000Coool3000000?oool0003oool00P000003oooo0000oooo
00L00002oooo1@0000Koool300000_ooo`@000000oooo`000?ooo`0200000_ooo`090000oooo0000
oooo0000oooo0000oooo000000Goool00`000?ooo`00000Hoooo00@0003oool0003oool200000_oo
o`040000oooo000000007oooo`050000oooooooooooo000000;oool2000000?oool0000000000P00
0003oooo0000000000D000000oooo`000?ooo`06oooo0P000005oooo000000000000oooo00<00002
oooo0P000003oooo0000oooo008000001?ooo`0000000?ooo`L00004oooo0P0000;oool010000?oo
ooooooooo`40000000030000oooooooo01?oool500001?ooo`80000Coooo0`0000;oool200001?oo
o`030000oooo000000800002oooo0`000003oooo0000000000;oool200001Oooo`040000oooooooo
oooo0P0000;oool200000_ooo`H00002oooo00<0003oooooool01_ooo`800003oooo00<0003ooooo
ool00_ooo`050000oooo0000oooo000000?oool01`000?ooo`000?ooo`000?ooo`000003oooo00<0
003oool000007Oooo`030000oooo0000008000000oooo`000000000Poooo0P0000?oool200000_oo
o`030000oooooooo00H000001_ooo`00000000000?ooo`0000Coool2000000Goool00000003oool0
00000oooo`030000oooooooo008000001Oooo`000?ooo`000?ooo`05000000Goool00000003oool0
00001oooo`030000oooo000000800003oooo0@00000000<0003oooooool04oooo`030000oooooooo
00@000001?ooo`000000000001?oool00`000?ooo`00000400000oooo`D000000oooo`0000000005
00000_ooo`<00004oooo1P000003oooo00000000008000000oooo`0000000003000000?oool00000
00000`0000Soool010000?ooo`000?ooo`8000000oooo`00000000050000013oool000000000003o
ool0003oool0003oool0003oool0003oool0003oool0000Joooo00<0003oooooool010000003oooo
000000000080000Ooooo10000003oooo0000oooo00D000000oooo`000?ooo`02000000?oool00000
0000100000Coool;000000?oool000000000100000?oool300000_ooo`8000001?ooo`000?oooooo
o`<00004oooo0`000003oooo0000oooo0040000000030000oooooooo01?oool2000000Goool0003o
ooooool000000_ooo`030000oooooooo01;oool300000oooo`040000oooooooooooo10000004oooo
0000oooo00001Oooo`030000oooo000000800004oooo00<0003oooooool01P000004oooo0000oooo
00001?ooo`800002oooo00<0003oooooool01oooo`030000oooooooo00;oool3000000?oool0003o
ool01?ooo`030000oooo000000?oool00`000?ooo`000005oooo00<0003oooooool06?ooo`030000
oooooooo008000000oooo`000000000400007oooo`030000oooooooo00;oool01@000?oooooooooo
o`000002oooo00@0003oooooooooool200000_ooo`800002oooo00L0003oooooooooool0003oool0
00000_ooo`H000000oooo`000?ooo`06oooo0P000003oooo0000oooo00Woool2000000?oool00000
00001_ooo`40000000030000oooooooo01?oool200000_ooo`040000oooooooo00000_ooo`030000
oooooooo017oool00`000?ooo`000002oooo00<0003oooooool01_ooo`060000oooo00000000oooo
00000_ooo`8000000oooo`000?ooo`07oooo10000003oooo0000000000<000001?ooo`000?oooooo
o`800003oooo0P0000Soool010000?ooooooo`0000Woool200000_ooo`0=0000oooo0000oooo0000
oooo0000oooo0000oooo0000oooo000001_oool200001Oooo`<0000Poooo0`000005oooo0000oooo
oooo000000Woool3000000?oool0000000001Oooo`050000oooooooo0000oooo00@000000oooo`00
00000002oooo10000005oooo000000000000oooo008000000oooo`000?ooo`04oooo00D0003ooooo
ool0003oool00P000003oooo0000000000?oool1000000000`000?ooooooo`0Doooo1P000004oooo
0000oooo00004oooo`030000oooo000000;oool200000oooo`<000000oooo`0000000002000000?o
ool0000000001@0000Koool2000000Coool0003oooooool400000_ooo`X00009oooo00D0003oool0
0000003oool010000004oooo0000oooo00000_ooo`0=0000oooo0000oooo0000oooo0000oooo0000
oooo0000oooo000001koool900008?ooo`040000oooo0000oooo10000003oooo0000000000<00000
1?ooo`0000000?ooo`H00004oooo0`000007oooo000000000000oooo0000oooo00<000001_ooo`00
0?ooo`000?ooo`0000;oool4000000?oool0003oool00_ooo`030000oooooooo00<000001Oooo`00
000000000?ooo`0200000_ooo`40000000030000oooooooo01Coool010000?ooooooo`0000Goool0
0`000?ooooooo`0Aoooo00H0003oool00000003oool00005oooo0P0000?oool2000000Soool00000
0000003oool0003oool00006oooo00<0003oooooool00_ooo`030000oooooooo00;oool200000_oo
o`030000oooo000000800003oooo0P0000Ooool01@000?ooo`0000000?ooo`02000000?oool0003o
ool00_ooo`8000001_ooo`00000000000?ooo`0000?oool01@000?ooo`000?ooo`00000Moooo00<0
003oooooool01@0002;oool300000oooo`030000oooo000000;oool00`000?ooo`000002oooo00D0
003oool0003oool000000_ooo`030000oooooooo00?oool2000000?oool0003oool00`000003oooo
0000oooo00H00002oooo0P0000Ooool2000000?oool0003oool01Oooo`8000001?ooo`000?oooooo
o`40000000030000oooooooo01?oool2000000?oool0000000000P000003oooo0000oooo01Ooool0
0`000?ooo`000004oooo00L0003oool0003oool0003oool000000_ooo`8000000oooo`000?ooo`0>
oooo0P0000Coool00`000?ooooooo`03oooo0`000003oooo0000oooo00Woool300002_ooo`070000
oooo0000oooo0000oooo000000?oool00`000?ooo`00000Loooo00<0003oooooool00_ooo`030000
oooo00000080000Qoooo0P0000Goool00`000?ooo`000005oooo0P000003oooo0000000000800000
0oooo`000?ooo`04oooo0P000005oooo0000oooooooo000000;oool5000000?oool0003oool00_oo
o`80000Doooo00<0003oooooool00@00000000<0003oooooool05?ooo`030000oooo000000<0000G
oooo00<0003oooooool00oooo`040000oooooooooooo0P000004oooo00000000oooo0P000003oooo
0000oooo00800002oooo00<0003oooooool02Oooo`<000001?ooo`000?ooo`0000Coool00`000?oo
ooooo`02oooo0P0000[oool2000000?oool0000000000P000005oooo0000oooo0000oooo00800000
0oooo`000?ooo`04oooo00D0003oool0003oool000007?ooo`040000oooooooooooo0`0000?oool0
0`000?ooooooo`0Noooo00<0003oooooool00P0000Ooool010000?ooooooo`0000?oool300001_oo
o`<000000oooo`000?ooo`0200001?ooo`<00002oooo00<0003oooooool00P0000Soool00`000?oo
ooooo`0<oooo0@00000000<0003oooooool04oooo`@00002oooo0`000003oooo0000oooo01Coool5
00000oooo`030000oooooooo008000000oooo`0000000006000000?oool0003oool01oooo`/00002
oooo0P000005oooo00000000oooo000000Woool01@000?ooo`0000000?ooo`0300001?ooo`0@0000
oooo00000000oooo0000oooo0000oooo0000oooo0000oooo0000oooo00007?ooo`800002oooo00@0
003oool0003oool300008_ooo`8000000oooo`000?ooo`03000000Coool00000003oool2000000Ko
ool0003oooooool0003oool200001Oooo`8000001Oooo`000?ooo`000?ooo`0800000_ooo`030000
oooo000000Soool010000?ooooooo`0000;oool010000?ooooooooooo`@00002oooo0@00000000<0
003oooooool05?ooo`0:0000oooo00000000oooo0000oooo0000oooo00005Oooo`D00003oooo2000
0004oooo00000000oooo0P000003oooo0000oooo00Koool6000000Coool0000000000002oooo1P00
0003oooo0000oooo00Woool01`000?ooo`0000000?ooo`000?ooo`02000000Goool0003oool0003o
ool010000008oooo0000oooo0000oooo0000oooo00009?ooo`030000oooo000002;oool3000000?o
ool0003oool00_ooo`060000oooooooooooo0000oooo10000004oooo00000000oooo0P0000Goool2
000000Coool0000000000002oooo00@0003oool000000003oooo0P000003oooo0000000001;oool0
1P000?ooo`000?ooo`000?ooo`40000000030000oooooooo0?oooolMoooo0@00000000<0003ooooo
ool04oooo`D000001_ooo`000?ooo`000?ooo`0001Goool01@000?ooooooooooo`000003oooo0P00
0003oooo0000oooo00<000001?ooo`0000000?ooo`<00008oooo00<0003oooooool00P000008oooo
00000000oooo0000oooo0000oooo0P0000Coool200002Oooo`050000oooo00000000oooo00@00000
1Oooo`000?ooo`000?ooo`04000000Koool0003oool0003oool0000Voooo0P000003oooo00000000
027oool2000000Ooool0003oooooool0003oool000000_ooo`8000001?ooo`000000000000?oool0
0`000?ooo`000005oooo0P0000;oool2000000?oool0003oool01@0000Coool200002Oooo`030000
oooooooo00;oool00`000?ooooooo`07oooo0@00000000<0003oooooool04oooo`D000001?ooo`00
0000000001Ooool400001?ooo`800004oooo1@000003oooo0000000000800009oooo00<0003ooooo
ool00oooo`040000oooo0000oooo0P000008oooo0000oooo0000oooo0000oooo00002?ooo`070000
oooo00000000oooo0000oooo008000001oooo`000?ooo`000?ooo`000?ooo`02000000Koool0003o
ool0003oool0000Poooo00<0003oooooool00oooo`030000oooo00000080000Poooo00D0003oool0
0000003oool00`0000;oool00`000?ooooooo`02000000Coool0000000000002oooo0`0000Koool0
0`000?ooo`000002000000Goool000000000003oool00`000003oooo0000000000<0000Boooo00H0
003oooooooooool0003oool1000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo
01Coool6000000?oool0003oool05_ooo`800006oooo0P000003oooo0000000000800003oooo00<0
003oooooool00`0000Soool300001?ooo`050000oooooooo0000oooo00800004oooo00<0003ooooo
ool02?ooo`070000oooo00000000oooo0000oooo00800003oooo00@0003oool0003oool2000000Co
ool0003oool0000Roooo00<0003oooooool00`000003oooo0000000002;oool200000_ooo`800000
1_ooo`00000000000?ooo`0000;oool5000000Coool0000000000007oooo00H0003oool0003oool0
003oool3000000Coool00000003oool3000000?oool0000000004?ooo`030000oooooooo00;oool0
0`000?ooooooo`01000000000`000?ooooooo`0Coooo00<0003oool000001P0001Ooool300002?oo
o`8000000oooo`0000000003oooo0P0000goool200000oooo`040000oooooooooooo0P00013oool0
0`000?ooo`000002oooo00@0003oool000000005oooo00H0003oooooool0003oool0000[oooo00<0
003oooooool08_ooo`@000001_ooo`0000000?ooo`000?ooo`P000000oooo`000000000200001_oo
o`030000oooo0000008000001Oooo`00000000000?ooo`0800003?ooo`030000oooooooo00[oool1
000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo01?oool2000000Ooool00000
003oool0003oool000005oooo`8000000oooo`000?ooo`07oooo00D0003oool00000003oool00P00
0003oooo0000oooo00goool2000000Ooool0003oool0003oool0003oool00`0000koool01`000?oo
o`0000000?ooo`000?ooo`0200001Oooo`030000oooooooo00;oool00`000?ooooooo`0Yoooo00<0
003oooooool08Oooo`D000001?ooo`0000000?ooo`D000000oooo`0000000004000000?oool00000
00001_ooo`030000oooo000000800002oooo0P000004oooo00000000oooo1@0001Woool100000000
0`000?ooooooo`0Doooo10000004oooo0000oooo00005oooo`800007oooo00D0003oool00000003o
ool00P0000Coool00`000?ooooooo`08oooo00@0003oool000000002oooo00@0003oooooool00002
oooo00@0003oool00000000@oooo0`0000;oool00`000?ooooooo`09oooo00<0003oooooool09_oo
o`030000oooooooo02Coool5000000?oool0000000001P000003oooo00000000008000000oooo`00
0000000200001_ooo`030000oooo0000008000000oooo`0000000002oooo1P000003oooo0000oooo
01?oool00`000?ooooooo`02oooo0@00000000<0003oooooool0oooooagoool1000000000`000?oo
ooooo`0Eoooo00<0003oool000000P000003oooo0000oooo01Ooool00`000?ooo`000008oooo00<0
003oool000000_ooo`@0000=oooo00<0003oooooool01Oooo`040000oooooooo00000_ooo`030000
oooooooo00[oool01P000?ooo`0000000?ooo`0003;oool01@000?ooooooooooo`000002oooo0`00
02?oool2000000?oool0000000000P000004oooo00000000oooo1P000004oooo0000000000002Ooo
o`800002oooo0`000004oooo00000000oooo0`000003oooo0000oooo00_oool00`000?ooooooo`05
oooo00<0003oooooool00_ooo`40000000030000oooooooo01Coool00`000?ooo`00000400006Ooo
o`030000oooooooo00Ooool2000000?oool0000000000_ooo`030000oooo000000koool00`000?oo
ooooo`03oooo0P000004oooo00000000oooo0P0000coool00`000?ooooooo`02oooo00<0003ooooo
ool0=_ooo`030000oooo000002Goool2000000Goool0003oool0003oool010000003oooo00000000
008000001?ooo`000000000000Ooool01P000?ooo`000?ooo`000?ooo`<000000oooo`000?ooo`02
oooo0P0001_oool1000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo01Coool0
0`000?ooo`000002oooo00<0003oool000006?ooo`030000oooo000000goool2000000?oool0003o
ool03?ooo`8000000oooo`0000000003oooo00<0003oooooool00oooo`030000oooooooo00[oool0
1P000?ooo`0000000?ooo`0003Ooool00`000?ooooooo`0Voooo0P000005oooo000000000000oooo
00<00003oooo0P0000;oool300001oooo`030000oooo0000008000001?ooo`000000000000?oool0
10000?ooo`00000001_oool1000000000`000?ooooooo`0Doooo00D0003oooooooooool000000_oo
o`030000oooooooo01Soool00`000?ooooooo`03oooo00<0003oool000000_ooo`800002oooo00<0
003oooooool04Oooo`030000oooooooo00?oool200005?ooo`030000oooooooo03Soool00`000?oo
ooooo`0Soooo0P000003oooo0000oooo00H000000oooo`000?ooo`0600001oooo`030000oooooooo
008000000oooo`0000000002oooo0`000003oooo0000oooo01_oool1000000000`000?ooooooo`3o
oooo7Oooo`40000000030000oooooooo01Koool2000000?oool0003oool06Oooo`030000oooo0000
00Goool400001?ooo`80000Goooo00<0003oooooool00oooo`030000oooooooo00coool00`000?oo
ooooo`0joooo0P0002Coool>000000?oool0000000000_ooo`800009oooo0P0000;oool200000ooo
o`8000000oooo`000?ooo`0Koooo0@00000000<0003oooooool06?ooo`040000oooo000000006_oo
o`030000oooooooo00Goool010000?ooooooo`0000;oool00`000?ooooooo`0Eoooo00<0003ooooo
ool04oooo`030000oooooooo03Soool00`000?ooooooo`0Uoooo0`000004oooo0000000000000_oo
o`<000000oooo`000?ooo`03000000?oool0003oool02_ooo`8000002_ooo`000?ooo`000?ooo`00
0?ooo`000?ooo`0001Coool00`000?ooooooo`05oooo0@00000000<0003oooooool0oooooagoool1
000000000`000?ooooooo`0Foooo00D0003oool0003oool000006Oooo`030000oooo000000Goool0
10000?ooooooo`0000;oool00`000?ooooooo`0Coooo0P0000Coool010000?ooooooo`00013oool0
0`000?ooooooo`0hoooo00<0003oool000009Oooo`030000oooooooo00<000000oooo`000000000E
oooo00<0003oooooool00_ooo`030000oooooooo00<0000Noooo0@00000000<0003oooooool05_oo
o`8000001?ooo`000?ooo`0001Soool00`000?ooooooo`07oooo0P000005oooo00000000oooo0000
01coool00`000?ooo`00001aoooo0`0000;oool2000000?oool0000000002Oooo`030000oooooooo
00[oool01@000?ooo`000?ooo`000002oooo0P0001koool1000000000`000?ooooooo`3ooooo7Ooo
o`40000000030000oooooooo01Koool600006?ooo`030000oooooooo00Goool01@000?ooooooo`00
0?ooo`02000000?oool0003oool06?ooo`030000oooooooo07Coool200000_ooo`<000001Oooo`00
0?ooooooo`00000Hoooo00<0003oool000008?ooo`40000000030000oooooooo0?oooolMoooo0@00
000000<0003oooooool0oooooagoool1000000000`000?ooooooo`0Foooo1@00027oool4000000Go
ool00000003oool000004?ooo`030000oooooooo00Coool00`000?ooo`00001goooo0P000004oooo
0000000000000_ooo`030000oooooooo03_oool1000000000`000?ooooooo`3ooooo7Oooo`400000
00030000oooooooo0?oooolMoooo0@00000000<0003oooooool06?ooo`<0000Qoooo00D0003oool0
0000003oool00P000003oooo0000oooo01Ooool010000?ooooooo`0000;oool00`000?ooooooo`1a
oooo00<0003oooooool00P0000;oool00`000?ooooooo`0koooo0@00000000<0003oooooool0oooo
oagoool1000000000`000?ooooooo`3ooooo7Oooo`40000000030000oooooooo03coool01@000?oo
o`0000000?ooo`0200006_ooo`80001goooo00<0003oooooool0@oooo`40000000030000oooooooo
0?oooolMoooo0@00000000<0003oooooool0oooooagoool1000000000`000?ooooooo`0noooo0P00
01Woool00`000?ooooooo`22oooo00<0003oooooool0>oooo`40000000030000oooooooo0?oooolM
oooo0@00000000<0003oooooool0oooooagoool1000000000`000?ooooooo`0ooooo00<0003ooooo
ool07oooo`030000oooooooo0;Soool1000000000`000?ooooooo`3ooooo7Oooo`4000000?l0000Q
00000000\
\>"],
  ImageRangeCache->{{{79.625, 366.625}, {260.563, 83.625}} -> {-0.318336, 
  0.471252, 0.00366761, 0.00593432}},
  ImageSoundCache->{{{79.625, 366.625}, {260.563, 83.625}} -> GraphicsData[
  "WindowsSound", "\<\
DTU6ARC8001G@EI5IVed8100000100408UH004B/00020100I65dH@38000^52hD
>1@h52hD;Q@^52hD;Q@^52hD;Q@^52hD@Q@h52hD>1A<548D@QA<54`D@Q@h54`D
C1A253PD>1A253PD>1@h53PD;Q@^53PD@Q@h53PD>1@h53PD@Q@h53PD>1A<54`D
@QA<548D>1A<54`DC1A253PD@QA252hD;Q@h52hD;Q@^53PD>1@T52hD>1@h52hD
>1A2548D>1A254`D>1@^53PD@QA252hD;QA254`D@Q@h548D;Q@^53PD@Q@h52hD
;QA253PD>1@h548D>1@T52hD>1@^52hD;QA2548D;Q@h53PD;Q@^52hD>1@^52hD
>1@h52hD;Q@^52hD;Q@^52hD;Q@J51XD91@T52@D6Q@?51XD91@T52@D6Q@J52hD
;Q@T52@D91@J50lD91@T52@D3a@550lD3a@?50DDna?k4o/C1A@55?/Cna<550lD
6Q@J52@D6Q@T51XD91@T52@D91@T52@D91@T52@D3a@?52@D;Q@T50lD6Q@T52@D
3a@551XD91@T52@D6Q@J50lD3a@T52hD;Q@^52hD;Q@^53PD;Q@T52@D91@T51XD
3a@?50lD91@T50lD3a@J50DD1A@551XD91@J50DD3a@^52@D1A@550lD6Q@?51XD
6Q@T51XD6Q@T52@D6Q@J51XD6Q@J52@D;Q@T52@D;Q@T52hD91@^548DC1@h52hD
;Q@h53PD;Q@^52hD;Q@^53PDC1A252hD;Q@h548D@Q@^52hD>1@^548DC1@h53PD
@QAF560D@QA254`DC1A255HDH1AZ560DH1AP54`D;Q@^53PD;Q@^53PD@Q@T52@D
;Q@^52hD6Q@^548D@QA253PD;Q@h548DC1AF53PD>1A254`DEQA<54`DC1@h53PD
>1@h548D>1@h54`DC1A2548D>1@h548D>1@h53PD>1A255HDC1A<548D@QA2548D
>1A253PD>1A<56XDH1A<55HDJQAd56XDEQAZ55HDC1AF57@DJQAP56XDM1AZ560D
EQAP54`DC1A<560DC1@^52hDC1A<548D>1@h52hD91@J51XD6Q@T52@D91@?50lD
1A@?52@D6Q@T52@D91@J52@D;Q@^52@D6Q@^52hD;Q@J52@D6QCk4o4C3a@T50lD
3a@?51XD3aCk4o4ClA?a4o4Cna?k4o4Cna<?51XD1ACa4`DD3a@T51XD3a@?51XD
1ACa4o/Cia?M4mdCia<?50lD1A@55?/Cna?a4nLC1A@55?/C1A@T52@D1ACW4nLC
lA?k4`lD6Q@?50lD1ACk4nLCda?M4o4Cia?W4nLCia?M4mdCia?M4mdCna<?5?/C
na?k4`DDna?a4o/C3a@J51XD3a@55?4Cna<?50lD3a@J52hD;Q@T52hD91@?50lD
;Q@h53PD>1A2548D;Q@^53PDC1AP55HDC1Ad57hDOQB957hDOQAd560DH1AZ55HD
C1A<55HDH1A<560DM1Ad56XDH1Ad57hDM1Ad57hDM1AZ56XDJQAZ56XDJQAd57@D
H1AF54`D@QA254`DEQAF55HDJQB959<DWABC56XDH1Ad57hDH1@h54`DRABC58TD
JQA2548DC1A<54`DC1AF560DC1@^52hD;Q@^52hD91@^54`DEQA<52hD1A@550DD
1A@?548DH1AZ560D@QA<55HD>1@h54`DEQA<548D>1@^50lDlA<?51XD1A@55?4C
na<550lD91@T52hDC1AZ57hDJQA<548DC1AP57@DOQAF548D91Ck4`DD3a@T53PD
;Q@J52@D;QA<59<DWAB9548D6QA2560DC1@h52hD@Q@^51XD>1AZ55HD;QAn5:LD
OQAZ53PD;Q@T50DD6QA<54`D;Q@55=<C_a?C4aXD>1@T52hDC1A<52hD1A@550DD
1A@^5:LDe1BM56XD>1@^52@D91AP58TDRABC56XDEQA<56XDOQAZ548D;QA252hD
>1An58TDM1A<53PD91@?50DD6Q@T50DDia?a4nLCbA>o4m<C3aAF59<DTaAP52hD
3a@^52hD91@55<TCbA?C4j/CX1>[4klCda?W4m<C_a?a4o4Cna<^53PDH1Ad548D
3aCW4lTC_a?94mdCia?94hLC=Q<f4elC=Q<f4cHC8Q=;4elCGa=;4elCGa>F4m<C
gA<?548DC1A252hD91@^548DH1AZ57@D^aCX5<DDTaAd560DTaBk59dDYaC55=@D
e1Ba5:LDe1Bk59dDaACX5=@DaABk59dDWAB957hD^aCX5;/DWABM560D@Q@T5=dC
3aAF560DEQ@h5?4CbA?W4o/Cia?a4m<ClA<J5?/C3a@55<TCia<55;DCQa=O4b8C
=Q=c4elCGa>74iHC]A>o4j/CZa?a4o4Cda<?50DDna<?5>LCZa>F4klC91BC514E
CAEQ5DdEj1BC560D>1AF560D>1@^50lDZa=;4cHC=Q=;4hLCbA<J50lDna<^56XD
JQAn5;/D/AAZ52hDna<5548DYaCD5=@D/AAZ58TD/A@A5BDE9AE=5GHE4AFM55HD
M1BM57hDH1A254`DM1C558TDM1BC59dDe1CX5;4DJQ@h5?4CbA?94kDCda<J50DD
gA?M4m<CgA?k4o4ClA<550DD>1@h5;lCZa>[4j/C]A=c4elCUQ>e4aXD^aA=5DdE
j1Ba59dDJQ@T50DD>1@h52hD;Q@?59HC3Q<R4lTC/A@U5CTE>AGD58TDOQBC5;/D
e1C559dD@QCC4elC3Q?B4YDBF1:14PhCLa>P4cHCnQ8f4g<ClA=d5:LDM1@h51XD
gA?W4d8DTaAn54`Dia>[4g<C8Q<>4`hCQa?M4b@D/ACX5<DDJQ@^560DTaAd54`D
6Q@T50DDX1>74j0CX1>74kDCia?94mdC3aCk4bhDYaAQ5NlE0aHQ5P<FfaFN5IhE
>AGD57hDH1AF548DC1A<53PDEQAd5;4DoA@i5IhEkaD35/HECADA5OdD4AGm5>PD
j1CD56XD@QAF55HDEQ@552@D/ACD5<DDYaBC560D;QCa4kDC1A@^51XDia>e4m<C
da?W4bhDTaCm514E/A@T5:0CQa>e4lTClA?94d/C3Q=]4^XAVA714CXB>Q:E4SXB
4Q:14VdB>Q:14UPBF1:14VdBKA;B4T/Cia=n56XD;Q@?5;DC8Q?B4T/CQa>F4nHB
>Q9H4UPBKA:m4^HB8Q>o4o4CQa<>4b8CX1<?5>LCQa<>4m8BBa>74elCBa<R4hLC
M1CD53PD]A?a4o4Cna?C4iHC;QA<52hD91@J548DH1@?5;lC1A@T5<TC;Q@U5IhE
/QDA5B@D>1CD58XERQGX54dEkaG65OdDe1CD57hDMQFJ5S`G]ANJ5TXFVQI:5^/F
]AO35TXFI1Mo69XF:0a@3h@L^aP35]dGoQVB6bh@3@i?6X@L;QSK5NPD/QFk528C
ma0Y2@86B15o6<DDJ`df2ePBGa<B4YdD`aK[5V4E0aJe5`DHBQHU5C`G[AV]6@DH
8AJN5DXFLQKD52hDBQJe5m/EGa?W4n/FEQQ:5WHE?1Nk6=dG^aBe4lHEjaIQ5A8B
X0mF470AX0l=3U0?>Q9P53HCma2W4>XAdQ9;4eHD0aIb5/DD`A6I4FXD4AF74m8B
na?D50DDPA8j4T/CRQDl5kDGgANJ5ZLDF19n4=d?G@j72f`:K0[U2TD7Oodlo9P1
Y0KU2QX=X0n74dXF1AR]6C<L<Qme87DP<Qn@7]@LCa[M5c`GgANe5a<GVQIb5R4F
faG65B4FjaJJ5^lEe1Be4h4Bma0547h@VA6I4Gh@X0l^4>XAdQ:14SXB3Q=<514E
4ADU5B4FLQKK5M/ELQHl5h`G`aI:5YXF?1O35^lELQIT5f@G`aI:5/<FgAL560DH
EQRk6;/H^aP^66@GjaI:5YhECAGm57hD91BF4elCBa<f4jTB4Q8j4UPB>Q8j4[dB
Qa=257hDH1Ba57HE/QDi5DdEaQDQ5^lEHAE=5HXE>AFk53PDgA>[4elCiQ;V4W<C
da?W4b8C4Q:I4DPAca1F4:L@L1584OL@ma184DPAL1714NXAjQ714B0A81584OL@
ma3?47h@ca184L4AjQ5H4R8Cia=Z56XDoAAb5S`GjaI:5]/E4AE<58LCiQ8f4elC
ZA;14Ll@X0oo3U0?g@nP3e0?X0l54<l@VA4B4VdBiQ9;4hLCZa<^52@Dia=Z58TD
na>74kDCbA>P4j/CLa>E4Q8B4Q;Z4L4AVA714CXBiQ;94g@De1@U5IhEfaG[5[/H
31Vk60DHI1N<5kDGgAOM5kDG4aMb5/HEkaE:5WHEoA@Q5YXFjaH567lH;QRk6:dI
oQVO6^8KTQ_`6_0J@A_R6c<LhQ^O6ZdI[AUM6EHHgAOM5f@G?1LC5l<FjaK[5/<F
LQJN5NlEBQKK5B4FLQHQ5^lERQDi5G8F;QQo6;/HGAT<6@`I[AVO6_0JoQUM6@`I
gAO35YXFfaG556XDQa<j4YTAca0^4=d?g@l^47h@EQ1F40D@D0n^3Ud>_0e[3AX=
N@b72nD:K0Y/2//9:@V82>L7A@L21Z@6Y0JT1Z@6H@Fo1;l4H@EQ1@860PJT1P86
0PJT1TD7R0S;2F`:b`U/2V`:b`W;2F`:K0[U2^D:K0[U2^D:K0Y/2SH;f0/J3F/=
G@kM3iTAGa?K5BhHGAW`6X@LT1ie85TRgb@R9/<V`bHR9]lT?BBL8o/RFB8F8M<O
T1k_7GHM@A]16gHMhQ_D7;PQFB:h8MlT8RKO95LXgB[M:R0/82`P;20/HReR;F8]
HRfU;V8]HReR;B0/EbQG:5LX8RKO928VIBO39ULXgBYR;JD^:c6a<o@dm3CX;iXY
nb;n6Ll@A@MooN;`Y><7eo_AJ/[Taf[:l<aech7DV=hIkCcl=P/^63dTj2oo>C92
`dU9C<=9^4@V?O@d82aI8YXFR0SinUc^Y><Bg0OGMLmZb^C7i<MZbWG?1mLBg9SN
:NILkS3g`_jT1QX=`A4?5>/FCa[D7>lM9AfB6bhHgA<542P<A@NH0GomnOX`mnge
kOD`mc3gLoPlo3X2R0Q@3g8FMQgk8ULXj2mi=bHm[3lb@S92[3lV?D8k_3Sd=>P_
82aU9gDP[AWK5JTBEQ0B4YXFl1Z@7[PQP2DP;;4cocTb@TU<cdkJDf1FiUQPE^IH
iUQPEV1FH5KJDdU<?TLb@T8k/C>U;ULXkag?47`3ZoB_j1kQS=UecnC7U/6:_8Zl
U/5Zb__A4]b_j2Gbm`2E4QHQ82cd=48k[3nhA3i7?TNhA2Hm=cJU;ULX5R4<6OXB
J`gW1f45H@EQ1Ah4O0<N1086A@O;2GT<bPa/2^L70PHN19P1`_hlo;KikOEXlbGb
WnlejjoXY><NhAkQY>>ThbWVY><NhJCS[nPejn;`]_W2oYP1Y0HJ3IDBI1OR6c8O
MB1e87DPdalU7H`Gca3U2P86>P;2oScl]_V[m6ScZo@`mcclV07W1aX=gA<c728V
j2lg=RHm<T8nAl=9cdiEDLm>`dVhA:`o@S]i=k4cj2mR;ELXIBOM:R0/82`[<GTg
ocTb@/=9cdkJDfaKoF;6I]5[dF_AJlIVMf1/Ff1Fcdi2>o/RG@icn1kQPMAZbXZl
Lk9@XdFNAIi@XfN]R[c`c1;L6Nd504dE8RI^<RHm^4A9C=YCK5]/FmYC?TM2>nP_
`bJh8NlMjaJl3F45m`3g09P1O0>T1^L7R0SU2Zh>EQ0=3V`:A@OK0/;n`_iooKKi
kOGRl5c^WnoRl:_d]_Uoo@D0O0>T1Z@6f`;2oWom]_W]mNgeJ?<ejjCSV=hBg9SN
7^4YiSG[G>hUl[Ki>P8Y2J0?lA>J5UdI@A_R6ilJ/QD=3^L7O0?2oSclOodlo;Ki
LoPlo0D00PHJ3CTEMQdR9ZD^=cI2>c92?TO3BDU<EE5EDLm>BD`nAkQ4[3m2>oli
_3Sd=6hbKS8[<NP_j2m^<WTg@S^/?ci7BDcJDfaKoF;6I]5[dF_AJm5[dF]gH5EA
ocUf7@D0=N^<fNC7OkMLZ2jD2hD0P0^58Xm@Xg>bi<LBg6Sc6Pdm97Tg?TOJDo9M
aVKML=e`aVKVF<=9@S]^<R0/?BBO6Z0?H@G2oScl`_il0j@6:@U[3CXBRQG[5TXF
Za>P3cH;R0Q51g`3Oof[m1W]=N^_j:oXWnn[m33g??`j0TD7:0bI4BhDjQ5M3WT<
R0Pj0[Kih_0YiQ;LPMCkdH7DPMCkdH7DS=VHgZoX9O9ooF45K0YF4>/FTQ__7NlM
l1Yb5SXBD0lJ3L/9H@FH0@D0`_h50;l4K0[o3T/C[AWk8]dZ:c5i=j`o<T:hA<=9
cdk?C/m>cdk3BL=9?TNhA;Q4^4B/?bHm@S_o>OliocU2>d8k9Sf/?ci7BDcJDfaK
oF;6I/IVdF_ML=e`aVIPES92gB[Z4Ccl[nP7eiK1G:P^U0^50800P1N:;YA5WVN]
U/6<fJ_d_0gk8[4c<T9EDGMPdF_ML<IVlUgJDl=9^4@V?O@dgB[R6ll@f0]/2SH;
:0c:36/=X0oB4Q<GGAT<6@DHCAFI4Md?3@j820D0<?NOkcG[:NJThbWV[nR_j3G[
h_0`mgomf`8Y2E0?=Q<h57<Cca0f2ah4`_icn>;`=N^ThiSNS=V<fHcIS=VHgZCS
=N_Rl33g??bH0DD7:0`^45lCRQDA5B8CjQ4546/=:0b72l/9R0PY2BT9b`U/2V/=
B17_5D4K5R4R9ULXVRUR;FhbNCLV?C92^4BhA;Q4^4@nAl=9`dU9C4U<`dVhA392
[3n/?bHm[3lb@S92^4C3BLm>EE5PE^IHlUgmH/IVoF;bGLm>ocUG:;DGA@L`mjoX
PMB:_5bX>IT^U3VI>IU@XebXLk:F`O_A:NIcn6`:Wa[M:_li?TMEDF1FH5IEDLm>
BDa9C3i7^4@V?B/aIBOk8[PQMB0b7i0Nkag_7NlMkag_7M@LCaYF63`GoABI4LX<
H@Dlo:_dh_1LkSG[[nR_j:oX[nPejec^ZoCin_L0i`MM3]dCS1N]6D4K<abB6k/H
8AIH4WT<0PK2oS3g9O8IkCG[[nR_j:oX[nPejaW]9O8`mcclV0421//9f0^l3Ol>
EQ0P4JL@X0n^3/X<i@XY2NL7i`LY2ND:N@aM3ZL@Qa<C5ilJkaee8?/RP2EG:=dZ
HRgX;b/a:c4[<FhbKS9^<[4c/C=^<R/aj2nU;V8]82cM:]dZ82aR;NP_KS;d=7Tg
_3PV?BHm[3lb@S92<T:/?gTgYBkO9=@LoABl3DD7`_iXljoX7^6HgYSNV=hNhBWV
[nQLkZ_dOofT1[`=Za>]6C8OW2?39/<V?BCC7i8K;QQf5B8CYa1[3L/9A@NT1XP8
i@Y[3EH@La=:5P`I@A/U7I0NT1k_7GHM9AgR6dlJ;QQQ5KdBYa3o3Ud>[Pko3Zh>
3@i[3F/=_0e@3g0AiQ8f4elC3Q>E4[dB3Q>m4/4AYa1@3ed>J`g:37T<:0cH2bP<
J`eM3Zh>X0nW418B91CK5C`GOaP<6K/HEQP566@GBQKD55lCL17o3WT<b`U51`86
_`@N17`3O0=l0g`37PAQ1NL7b`TX36/=[PjP3bh@B15]4XLC>1Ad57hDWABM5<DD
4ADi5HXEkaEb5Q<GS1L565HH31U?6Y8K9Af@7S8OMB1e87DP5R6h8ETRnb;k8_/R
FB:h8AHQMB3C7m<O<Qlb7i0NkadU7M@LQ1`c78@Le1cD78@Le1`U7BDM9AdU7BDM
e1`c798Kl1ZO6TlJGAVk6;DGVQJN5LDD91Bo4d/CZA8j4^XA`A6I4ITAL16I4L4A
816W42h@X0m@3e0?D0m@3ol>G@hJ3GT<:0b72hL;Q`/f2cH;=P/f2hL;Q`^72hL;
=P/f2hL;f0_H2hL;=P_U2SH;Q`/X31X=3@iM3_l>X0nW418BGa=d59hEVQIT5bhH
^aRk6;/HEQRe5c`GjaJJ5P<F4AGW4b8CPA;Z4NXA>Q:14^HB8Q=O4o/C@QBW57HE
BQK[5S`GI1Ll5n/FLQH35^lEaQE=5OdD^a@h57<CZA8B4/4AjQ4j4ZTBnQ;V4X4B
KA:14]8BGa?M4aXD;Q@?5=dCLa<R4oXBdQ:Y4ZTBUA:14UPBF19]4YDBdQ;j4R8C
=Q=O4kDCia?k4`lD6Q@^54`DTaCD53TEHAEf5K8EkaDQ5TXF8AI:5/<F4aN<5mdG
1AP56=dGEQRk65dIoQU?6TlJoQWn6OhI[AUM6@`I^aSM5l<FaQGX52hDQa<R4oXB
_A9]4Q8BjQ714NXAF1:m4R8CX1?k4bhD;Q@^52@Dda=;4m8B_A:m4^HBZA9]4UPB
>Q9H4]8BUQ<h59<Dj1A=5HXE/QG65LHERQDi5IdD1AAc4h4BVA7?40D@D0oo3_l>
D0nP3md?1A1F4<l@`A7B4[DCH1Cm57HE/QD35W8F`aK35/<FjaK[5/<FVQJJ5TXF
BQHQ5TXFLQIb5R4FkaF:5BDEj1@A5DdE9AGm5?dDoACm514EHAFN5LHE8AI:5W8F
VQK35YXF`aK[5/<FVQI:5/HERQEQ5NPDRAAF52hDgA>P4iHCQa<f4`hC3Q?j4]8B
dQ;B4X4B>Q8B4^XAjQ7Z4L4AjQ4j4X4B8Q>o4f0DoA@i5HXEfaEb5/<F4aO[5TXF
RQGX56XD@QAP54`D6QBo4klC91BW54dEaQE:5/<F?1N<5mdGgANe5f@G?1O[5/<F
LQK_5GHEoACX514EoACX5?dD4ADi5HXE8AJJ5/<FVQI:5P<FfaF:5A4EJQBF4h4B
`A4P4Gh@X0oo3Ud>3@jl3@d>G@j^3Zh>o`jP3`D@ma3Z4H4B8Q=c4kDCda<h5=@D
MQGK5NlEfaGK5M/EaQG65LHERQE=5DdEMQE=5BDEj1AZ50DDlA<55?/CZa<f4nHB
PA8j4VdBdQ9;4d/C3Q<R4elCZa?C4o/ClA?C4nLC6Q@^53PD;QCk4j/CLa>74klC
ia?a4lTCda<550lD91AZ5:LDJQ@^52hD1ABe4elC8Q?V4[dBZA:E4[dBnQ8R4elC
Qa>e4m<C3aA<57hDEQCa4elC_A9]4/4Ama0^4:0?D0oo3U0?X0l^4:L@L14j4R8C
na>W564E0aJJ5Q<GS1OM5mdG]AN<5f@GI1MT5c`G4aO35R4FMQDU5A4E4AGX57hD
H1@T5;lCLa=;4elC8Q>m4VdB>Q8B4/4AL14P4OL@Ya1F45H@OQ2W4:L@Ya2W4<l@
816I4NXA>Q:Y4PhCX1<T57hD9AFb5B4FLQK35^/F4aLC5n/F`aIb5R4F/QDA5F0D
1AB[4d/CdQ:14VdB>Q;Z4NXA>Q:E4[dB8Q>74lTC1AAF5;4D4AEQ5IhE/QFb5GHE
9AGD59<DJQ@^50DDia<552@D>1An59dDRAAP548DC1AP56XD@Q@J5>LCZa>74elC
8Q<>4iDBF19]4ZTBUA9H4UPBF19H4UPB_A;V4^HBdQ;V4PhC3Q?j4]8BiQ;V4[dB
ZA:Y4ZTBUA:E4ZTBUA:E4PhCbA=d5=@D9AE=5CTECAEf5M/EBQJJ5/<FjaK[5^/F
jaJJ5TXFkaFb5F4Ej1AZ5>LC=Q>m4ZTB_A;B4^HBZA:E4YDBZA;j4W<C_a?M4o/C
91A2548D;Q@h53PD91@^57@DTaCD5?dD4AE=5HXEfaD35]/EWQGK5NlEkaG_5NlE
BQI:5R4FfaFN5CTETaCk4j/CBa?V4[dBPA8j4Q8B4Q;Z4ITAjQ5]4ZTB_A:m4_XB
Ba=O4hLC>1BC57@DM1BC58TDM1B95;/De1Ba5;/De1C559<DRABM5;4DaACX5?dD
9AE=5IhE/QFb5NlE8AIb5/<F4aMT5c`GjaK35/<FVQIb5R4FfaEQ5K/D1AAO4m8B
KA:14]8B3Q<f4elCQa=c4elCLa>[4m<Cia<h5:LD/AA25<TCQa=c4kDC;QC5514E
4AEf5NlEBQI:5W8FLQJJ5^/F?1MT5f@G?1O[5^/F`aJJ5W8FBQI:5P<FaQF:5A4E
^aCD52DECAE=5F4EMQDi5NPD4AEf5M/EkaG_5M/E/QFb5K8E0aJJ5/<FLQI:5TXF
LQK35^/FI1OM5`DHgAMT5a<G4aMT5mdG;QSM5c`GVQIb5TXFBQH35[8ECADA5OdD
9AEf5M/E0aHQ5W8F`aHC5f@G?1LC5c`G]ANe5mdG]AN<5f@G?1O[5W8F8AJb5HXE
aQD35]/E/QEQ5OdDe1Ba5>PDoABC52@DQa=O4nLCC1A<560DWABW5<DD4ADi5A4E
4AGm5>PD4AGm5;/D3a@f4jTBPA:14YDBUA:m4ZTBZA8>4elC_a=<59<DC1@h58TD
e1@U5BDE4AFM52hD6Q@55>LCX1>74j/Cda=25=@Dj1CD5;4DYaBM57hD@QCC4g<C
=Q<f4g<CbA>o4d/C_A:E4X4BUA:Y4[dB>Q;Z4CXBdQ9;4d/CiQ:m4UPB>Q;Z4G0A
817g4?L@ca3?47h@Ya2W4<l@ma1`4G0AL16I4NXA4Q9]4X4BKA8B4W0Ama3g4?L@
ma184OL@Ya2W4:L@OQ2W47h@OQ0P4NXAjQ6I4DPA814P4DPA`A4j4Q8B`A4P4Gh@
;Q0^40D@1A0^4=d?X0m@3jh>o`i@3e0?X0nP3j0?g@oM3md?X0nP3j0?g@nW49TA
UA9H4TPA;Q1@3e0?X0l547h@Ya2W47h@OQ3g4?L@Ya1n4:L@Ya0^4:0?D0mM3[`=
_0d=3Ud>G@iM3[`=J`e[3@d>[Pj^3_l>D0oM3ll@`A5]4R8CnQ;Z4Ll@OQ3?470A
`A7Z4CXBPA;j4W<CLa<R4fdB4Q8j4[dBQa<552hDC1Bk52DE/QGK5IhE4AFa56XD
;QCa4mdClA<?57hD4AGD52@DLa?B4[dBZA:m4T/C_a?M4hLC8Q?B4^HBGa>o4o4C
EQAP58TDTaC55?dDHAG65B4FVQJJ5YXFBQK_5NlEkaDQ5W8F`aJJ5]/E9AGm5>PD
e1C553TEkaFJ5/<FVQIb5YXFBQHQ5R4F/QDi5BDEoAC55?dD4AGD57@D91@h5>PD
WQEf5OdDaAAn54`DOQ@U5LHEBQK35^/F`aHC5mdGEQP^62hHEQQF6;/H31UM6@`I
^aQo65HHOaQo65HH;QRe5n/F8AIf5F4EMQFN5LHELQJe5glH^aQo65HHEQQo65HH
^aQM6JdIoQV]6@`I^aQo65HHEQP<6@`I31V]6JdICaZ]6@`I[AU?6T4KTQ^B6m@L
9Ag_7C8O<Qn@7WHMkadb7m<O<Qo_7C<L@A]16c<L9AdU7M@L<acR6c<L9Ag_7I0N
kaef7NlMT1hb7m<O<Qn@7^lMkaf@7WDP^26h8AHQT1kD7>lM<Qm?6V/=M1@m9?/R
5R7C7c8OTaCH2nlMgBZ09L<F[Pjh8MlT31TJ3OWj6Ndejl;nQ1`R9QHQMB0m9?/R
T1hU7M@LT1jh8MlTnb8b7i0Ndanh8ETR5R4F8KPQdalc78@LMB0m9?/RkagV4Z@6
_`@J3CHC91@j4Pd>b`VH0J@6gAN]6K/DHAGn6NlMl1YT5cH;<?ORl6Sc]_T507om
1@3K0SX2<?Lejio_ZoCin^L7VQIe890NOaRF4iDB1APU7C<L;QP<6IlJ>1Bl3E0?
>AGM5g<CK0Y51f`:i@Y51ah4A@OU2//9A@OK0WomnOZfnC3g<?MooKl4_`@j0]/2
R0QM3_l>J`gM3fXD/QG?48L;bPbP3oL@ca0^43XBe1@U5M8BVA4A5@`I;QRC518B
PA9H4Zh>K0XY2HL;N@`Y2F45H@E51hP8A@LN1;l4:@WH2f`:A@NT1RT9:@VT1P86
R0Q/2RT90PIQ1HP8:0ai33H;Q`]M3PD@G@kH2hL;N@a[3GT<i@Z72lX<:0`Y2DD7
R0SU2RP<i@Y/2WT<[Ph545H@;Q2I4EPBca2^3Ud>X0nP3ol>G@j^3Rh@ca3M3ed>
X0nY4T`DM1CM4elCdQ8P4E0?D0lP4FdBL15@3ed>[Pi@3ol>G@i@3dPA3Q?94g<C
Ga=<5>PDM1CM4o4CC1Ca4oXBVA4P4ITA816W4<l@4Q8>4oXB`A6W420A4Q8B4Q8B
iQ:[4hLCGa>Y4/4A>Q8f4d/CBa=n53TE/QDQ5STEMQGM5``I1ASM5jdICaZO6S<L
e1cD7>lMdalF8O/R?BB09B8VP2Dm99`Snb;k8UTRnb8m93dT?B@m9=lTP2G39ULX
VRTP;68]j2m^<[4c=cJl>;`h=cJa<fhb:c4[<NP_j2oX;jD^YBiR;F8]HRfU;ZD^
j2na<k`h@S]2>k`hm3A^<R/aYBiR;MdZVRVJ:IXYVRWM:R0/82aR;NP_/C>a<jD^
VRV09AHQMQdC5j0?b`UQ1CX21@1ooCclnOXlo3cl??c2oPD0>P9l0f45Y0IQ1M/2
1@1ooCcl??cin[Ki<?O]mNgeZoC]mG?hnOXlo7omOod50?L0m`0500D0m`0500D0
m`2H0CX2>P8j0]/2_`@21^L7:@Tf2k`=X0lj4XXE?1MT5mdGGAWn6@`IS1Mf5BhD
M1@A5GHELQJe5k/HWa[_7ETR8RIG:=dZHRgX;fhbm3@g=SLfm3Ba<o@d/C>a<fhb
KS8[<B/am3Bl>2Hm[3lb@S92<T:hA3i7`dU9C<m>cdi9C3i7m3@b7k`=m`3]mIo_
=N/NhO_Ai<MNaNC7MLn<fAkQ[nPUlSclH@GH2`d>[PkZ4G8FoQVO6[/H3Q<X3</9
J`d>4dXFjaKM5k/H[AW`6X@LQ1a?6WlHOaRe5k/D[PhN133g=N/YiQkQS=WkdO3<
J/YZbYK1R[ao]g>bLk::_>C7PM@NhCG[J?>fnL;nH@F72bh@aQDc77DPdal<6ITA
:0cW1f45_`Bo17`3>P:o1>L7i@X=3W<C^aR@7ULXKS;o>BHm9SdV?K`hKS:J:MlT
5R4U7DlJ31V<5`<F^aS_7I`SgBY^<[`h[3nhA3i7BDc?C/m>BDa9C4U<`dTnAdU<
EE7JDf1FH5IPEVaKMf3mH/IVaVIPE_li^26T1RWVnm5ecf[:R[ao]gngIjeLZ6N]
R[aecjCS<?NT1R0A]A=Z54lJkafk664EEQQb5Wh@KA9M6OhI/QEb5X@LMB3O92/a
[3o3BL=9^4@V?F8]TQ_M3l/9>P9cn>;`[nRHg_3<G/FF`HZlOkN:_9K1U/6F`F[:
nm6<fISN:NHIkFScLoP50>D:B16N5I8K<Qo_7NlMMB3k8_/Rnb:h8C8OoQV95>XA
OQ2^3Zh>VA7K5JdIkagk8R8VIBOM:R/a=cKo>BHm[3lV?K`hKS:J:I`SMQf]6JdI
Q1cC7eTR8RJJ:JD^m3@V?KQ4BDaEDF1FiUSVF>IHK5_bGO9MlUe/FfaKK5]/Fo9M
Mf1gH?9MH5JhA=dZG@jOk`OGi<NF`IK1U/7TanC7U/6F`Ek5l<b<fAW]V04545dI
kag_7OhI>1C?4?l>N@a/2XL;[Pjm4[DGkafL8l<VIBMG:=dZHRgX;fhb=cHg=^P_
8RK`6QX=1@0`mj_dZo@`mccl`_k2oSclkODIkJCS1mMeco3<nm6<fJCSJ?=ooG`3
R0PJ3@D@nQ;R6iXY/C=2>j`o<T:/?cLfKS;X;eLX^25e838OCaX<6H@L<QlF8O/R
gb@R9/<VEbPP;>P_j2mR;ELX^25F6<X<f`9ooL;n1@0N12h@<ack8ULX8RK_7A4E
3@j82;l4K0Zb5I0N`bKM:]dZgBZJ:IXYVRUR;B/aNCLV?J`o9Sdg=]dZdaoM4f/=
bPaF40`I5R7O980UW2<b7o0J8AJP3nL7V05ooG?hkOG]mG?h??c2o_L0f`8j0PD0
1@0j0P86Q`]O4``IWaZk68LC_0dY2Kl4f`8j0W`30PKW1cH;3@in4;dBGa<R4ll@
J`dX37T<J`d=3_l>D0nl3MP;R0P21Z@6R0PX3=d?UQ?[5[/H[AV]6BhH4aO35]/E
j1CC4oL@:0bT1_L0nO[]mBGbJ?<`mgom_`Ai320AdQ9c4o/CBa??4:0?G@kH2l/9
R0SW1bT9i@Z72hL;Q`]/2^L7Y0JT1^L7bPa;4h`GoQV477HM^aS14GT<b`W;2CH;
;Q335S<LFB9G:=dZ8RII8[PQ5R7C7gDP5R4U7GlHLQK94gh@X0m84IXFhQ^B6i8K
T1hF8ETR?B@m99`Snb9I8UTRFB;k8SdTW2<F8I0N<QoC7c8Okadb7kPQW2<m980U
EbQG:9XYEbRJ:IXYIBLR9]lTFB:@7[/H8Q=[3BT9A@M51dD7i`O;2BP<_0go3U0?
D0n^3[`=_0fl3LX<:0b72hL;bPaM3U0?[Pi[3GT<f0]i3?l>Ga=T5edICaZk64dE
jQ4^42h@ma3B4_dD4aL5624F3Q=@3cH;A@OK0Wom<?MXln;`WnmXloWj1@0N1>L7
i@Yi36/=D0l^4:h>J`gH2hP8_`CK0YP1`_kinW?h]_UooAh4b`T=3U0?_0dX36`:
Y0IQ1HP8bPco3Rh@`A7g47h@Ba=o6=<OEbP[<GTgocWo>K4cVRWC7g8FYa2W48LC
HAEo6>8KMQef7NlM^24R9]dZ:c4g=T8k[3nhA3i7?TNhA3929Sgo>Oli@S/V?C92
^4BhA3i7^4@V?CLfgBXU7GT<OoeXlcG[[nR_j:oX:NHNhISN7^4YiUc^nOZ82>XA
kaDi5Gh@b`UQ1Kl4A@LX3<l@8Q?j4_L@o`j^3/l@0aJ47?/REbSM:YXYEbSO97DP
TQ]T5jTBbPa51ah4V06H0F45K0XX38L;R0SK0[KiWnn_j:CS4]`7egG?J/ZF`HZl
U/5ZbX7D:NK]mCX2A@OU2Pd>g@nY4WlH<QlF8GHM`aKo3Z@61@32oYP1H@DY2K`=
>Q8A5@DH<aaI8YXY:c6l>:`o^4@nAci7?TLb@T8k=cI^<V8]82cX;fhb/C<g=[`h
_3Qi=d8k<T8nAlm>iUQ/FfaKMf36I/IVdF_ML>QegG3XMNQegG3AJfaK[3nB6c3g
MLmc/VN]Lk9o]hZlR[b:_7>bLk::_0OG6Nfo19lJnb:O6Rh@N@`Y2J@6J`d5698K
GAUo68@LFB8R9]dZKS8g=[4cKS9i=oliNCM^<V8]FB8^4?L0nOZfnOWjOodN11h4
nOXUlYo_WnnOkfSc<?MXlakQJ/Yo]e2S>IT^U52SIjeo]iK1nm4NhCG[]_U@3aHQ
82ba<k`hNCNU;VDW?B@c70D@Y0JH0Gom??`50>L7bPbl3Bh@/QE16eTRYBhV?L=9
cdk?C/=99Sfa<f8]82bU;R/a:c4[<B/aj2oX;k4c9SdnAlm>fU?VF6aKK5_bGOeR
dF_AJme`gG3XMNQem7[dN_AjdF_3BM<O<?MZbVN]G:Qc/W>bLk9c/UbX>IU5WW>b
PMB[m<l@`bIR;I`SgALQ5TXFLa>J5X@LoQTj4Ud>ca365K/HQ1b09F8]YBja<j`o
?TLb@T8k:c7_7HP8nOZfnKKiLoS]mFSc=N/NhISN:NKRl;KiY0KZ4NHBi@[g06Sc
V=iNaG>bG:PiVCVIG:Qc/YK1nm4NhAW]nOYM3R8V@S_3BEEAcdj/?f8]<Qm<5;`=
Q`^72l/9O0<lo7?hLoPlo7`3X0m16mlTYBi2>ci7BDaEDMYC`dV/?cLfj2oX;o@d
@S/V?OliKS9R;F8]KS8V?DU<K5]gH?eRoF;mH/IVdF_XMOAjogooOomoogodN]e`
fU<P;?L0nm5W[E2SG:Qc/W>bLk9LZ3VI;YA@XiK1:NK;2B8Vj2nJ:I0N1AQn5?dD
Wa[C7m<O@A/l5gHE0aJ<5ohIdalR9]dZ/C>/?ci7?TLb@WTggbA`4Ah41@050<;n
Ooecn5c^Y>>HgQkQ[nPUlPD0K0Y[3BT9`_hUlZCSPMAZbUk5R[ao]g>bOkMo]iK1
nm4YiW?hK0ZB6eLXj2na<cLf=cKX;eLXMB0C5f/=A@LN13X21@1ooL;n1@1l0f`:
UA;n6GDPIBNU;SLf9SfhA<=9`dVhA2HmNCL[<JD^:c7d=7Tg_3So>D8k9Sdb@Si7
cdkJDnIHlUgmH/IVdF_AJme`gG3XMNQej7GXMM5[EE4P;=/21mMc/UbXG:QW[G>b
Lk9LZ3VI>IUW[NC7:NIl0n8K`bHR9UTR5R7_7I8KMQf@7ZdIMQGC4d/CJQA:5P`I
MQfh8ELXKS:/?l=9BD`nAd8kEbS55>L7>P;g00D0??b[m:oX7^6HgZCS=N^[m7om
Y0KU2V`:Y0KK0_WjWnlNhO_AU/5c/VN]Lk9o]iK1l<b<fJCSJ??W1i8KgBYi=j`o
[3m2>k4c82`R9S8OGAUH4RT91@0lo3cl`_jH0Kl4i`LJ3HTDT1kM:[`h<T;3BLm>
BDbhA2HmNCOd=;4c/C=^<ZD^82aR;B/aNCLV?KQ4BDcJDnIHMf36I]5[gG3XMNQe
gG3ML=5[dF_AJoeR^4CC7ngeMLmo]g>bOkMo]hZlOkMLZ52SG:Qo]o_Ah_1/2_0J
MB1f7@`I1AP^60`IWaZ]6G8FWQDi5DXFoQTc72DMdalm99XYKS8V?KQ4^4@V?NP_
<QnI4F`:R0R82645`_h`mio_=N/ejio_kOEooKl4K0Y[3LX<b`TN1?WjWnlNhO_A
G/F:_7ngR[bF`Ek5l<b<fBWVZoBo13HCdamG::D^:c7X;b0/EbRL8i0NEQRY4/X<
:@V828P8A@M51dD7:@V^3W8F<QmG:2/aocV/?kQ4^4@b@Z`o@S]i=o@dKS8[<JD^
82`P;9XYgBZU;_@d9SfhA4U<EE5PEVaKoF;6I]5[dF_ML=e`gG3ML=5[lUdb@S8O
nOZ<fEk5U/6F`IK1U/6:_7>bIjeo]nC77^5cn8L;jaJ]6N/FGa=84OL@dQ;k4g0A
[Pi[3BP<J`g14D`DVQJO6]<OIBOX;k`h[3n/?k`hHRgC7bDEo`k:38L;R0SK0Scl
kOEXlfScLoQooG`3:@WH2f`:i`No1?L0??`UlQkQl<ao]fN]Ijeo]ek5nm4Bg:CS
6Necn>L7CaXP;?li<T:/?k`hHRgk8^8K]AOW4jh>R0Pj0WomnOXlo<;n>P:8220A
@A^09JD^NCN/?ci7BDa9C3i79Se^<]dZP2EI8UTR?B@R9/<V`bK39YXYj2nl>;Q4
BDaEDMYCfU=PE^IHK5]/FfaKiUQPE]YCfU=EDEEA`dU2>aHQH@Dej`OGPMB<fISN
4]b1e>C7U/6F`O3<V=kRl0D0f0_14NXAX0l=3Ud>ma2P4cPDPA;g42h@;Q1n450?
J`eM3UlC<ac39ZD^KS8[<B0/W2?D75HH8AH35STEYa3W1l;nLoS]mC3g]_Tlo7om
`_k2o/;nnO[Rl9SNl<b:_7ngR[cTahcI:NHejjoX[nPejkKiG@hR9WTg9Sfl>:D^
5R4^64dE4aL<6MdGdQ8f2g`3`_ioo@D0H@G:3=/EMB3M:_@d9Sdb@[Q4^4BhA:`o
9Sdg=R/aVRUe80`IfaFJ5YlJ5R739R0/j2od=?li[3nhA<=9BDc?CUEAH5IPEV1F
H5KJDeEAcdi9C4U<BDc3BD8kP2GH2fScY><NhJCS[nPYiQkQ1mOkdGG?PM@NhIo_
Ooe51hL;b`WW1nL7:@W;2HP8Y0Jo1;l4Y0I/2Ud>[Pj^3R0Aj1C`6_/RgBX[<Fhb
j2nJ:ETR@A/l5lHEGa=M3^L7f`;2o[Ki<?N[m9o_=N/ejjoX[nPYiQkQV=hBg8cI
4]`NhJoXWnl`moWjOod501h4:@WM3b4FoQW`6UdI4aNN5G@DUQ<>4ePBVA6W450?
o`jW460D31W_7ETRgbAU9b0/j2na<cLf_3Rl>7Tgm3CX;iXYFB:475dIOaRk644K
<QnL8l<VVRTP;68]j2lg=RHm[3lb@S92[3lV?BHm[3lb@S92^4@nAci7?TNhA;Q4
?TLnAc92=cJL8md?`_hUlQW]G>hejbWVV=h7eh7DPMBHgSG[<?Lj0//9bPcH2nD:
=P^72mP;bP`J3BP<i@[;2HP8A@M51l/9G@kX53<Lnb9G:20/82bJ:B8VFB;_7@`I
La<J3Kl4nOXUlZoXY><Bg8cIS=TBg9SN7^4YiZoX6NdUlS3gnO[2oPD0f`8N1645
H@Fo11h4H@F827T<EQ2e4f4E0aHQ5XXE/AA<53PD;QAd53TEBQH^6?0JT1jh8CdT
IBLP;2/a=cI2>bHm@S]i=b/agBZ09KPQT1kR6ilJGAT566@GEQRO6^lMnb:J:JD^
:c6a<cLf=cHg=SLf=cJa<b/a:c4[<Fhbm3Ai=cLf=cHg=[`h9Sf/?kQ4?TLnAbHm
gBYo6:@6LoPUl^;`WnlejbWV7^6HgYSN:NKRl7omR0Q84DXFBQJP4b0AD0nl3BP<
K0[W1f45f`;K0[l4A@O;2K`=>Q9T5bDMnb9U9eLXP2Ee8?0JC1@J3J@6`_j[m3G[
Y>>HgQ;L4]`NhBWV6NeXlg?hOod50645i@X=3Ud>6Pg;2F45V04500D01@2H0CX2
O0=Q1NL7:0`^42hD?1Nk65dI[AU?6Y8Ke1c_7GHM<ac`6YlJ@A/U7GDPP2GM:^P_
/C>a<fhbYBiG:5TR<QoD74lJ`aKj4Rh@o`iF49<DCa[C7mlTVRTP;68]YBkX;jD^
82cM:R0/HRdP;9XYIBLR9]lTW2?O95LXHRd[<K4c/C=^<^P_82`P;20/HReR;B0/
gBXm9?hI6Pd507?h<?NfnL;n_`BT1[l4V072o/;nV0551ed>UA;M4ePBG@k;2DD7
i`O;2BP<_0eM3U0?814B4UPB>Q:W4:h>6Pei3<X<6Pfl3LX<b`VT1_L0nO[]mFSc
ZoAcn7omV07K0YP11@32oPD0>P:T1//9Q`/f2bT90PJo11h4_`AQ1J@60PJo1086
R0R72f/=o`i84NHB1ABW5=@D>ADA5NlE^aR]6BhHOaQo664EdQ8R4b4FhQ^h8MlT
P2EG:=dZEbQI8Y0N9AfB6c<L9Af]6M@D91A=5G<CEQ3Z4A<GhQ_C7i`S?BBL8o/R
T1hU7AHQ8RIG:5LX`bHm9?/RMB2@7X@LQ1`U7I0Nkaef7M<OFB8b7o0J9AgC7c8O
dalF8GDPdao_7I8KTQ/b7gDPkaef7I8KoQTU7M<OMQd<6NLC:0bT1V`:D0l^4>HB
MQE]4WT<b`WW1ah47PC:348DWQD?59DBGa>74l4AOQ2W4<4AYa0J3F/=EQ0X39P1
nOXlo0D07PB82>D:K0Z82086>P:H0@86i@[H2mP;=P/Y2@86f`:T1Z0?bA>E4Z0C
4Q9[3F`:=P/f2f`:b`UQ1CX2O0<X36dBca0^4;dBOQAF5;dBVA6J5^lMTQ^e4mdG
kaga4nL7_`C;2G8F^27k8QHQFB:@7_L@K0[_5IXYgBXb7k/H4aOk4aX=:@U25=<O
@Q@N1=P;EQPb7h0UgB[O990NLQJH0KKibP`R9R0/VRW39_0Jb`Ul0l/9^aQU9f8]
HRdm90`Ica2m4TlJ;QQ`4NHB5R5R;F8]P2G_7D4K8AJP3l/9J`gR6l<Ve1b^3/4A
?1LQ5W<C_0df2ihEnb;39VDWVRUe87<CGa<^6:dI1APC5h`GKA9/2RT9o`hJ3NL7
K0Z72f45V06W4;PQnb:47>/FWQEZ550?=P^E4WHE3@hN1;KikOFH0IXFQ1aF4086
i`OU2QX=X0lC5jdIHADf4m/EC1BT1Scl`_hY2B8Ce1af7BDE31Wk8WlH??aXlj@6
<ab@7Y0N^25T5j@6kODUl/;nma2h8H0UVQIl0jh>W2=?6/;n`_hU7JD^gB[D7:0?
i`Lj0W`3l1ZJ:HL;??a:5S8O=P/J3L<VW2<j4_hIgbAf7O0JEbRB6gomnOZW47@D
OoeQ1BDMFB8F8C8O]ALQ5]dZ/C>L8m8B[AW`6^L77PCK0Sclo`i^<[4cG@i/2SdT
MB3`6V8]KS8U7D4KYBjL8ccl=N_W1f0DH@G65CLf5R7inWom^aSR6k/HFB;_7G8F
T1iU9m<OX0mooOWjca3R6iP1Zo@c7;`hEbQn4;`=D0oK0[l4hQ_M:R8VT1hF8HL;
=N]Xlj0?faD<6L<V<QoM4bDM?BA16f45`_ic4ohIgAN]6D4Ki@X50>D::@Ui35dI
/A@U5OhIX0nN5MdZQ1a51k`=b`Tj0WT<^aQF60`Ie1b]6ElC7PC2oWom[PjJ:GTg
`aJThngeVRUG:8P8K0YM6AX=LoPJ3I`SMB0P;7Tg[Pj<fBGbFB;X;jh>1@2C514E
LoQcn>P_cdh[<J_dY>?inVDW[3lm90D0f`:h8GDP_`BY4S92=cKK0VScHADF8MdZ
gBX^4>geOoeQ1J@6@A_M:ZD^Q`/507omFB8V?F8]@A^fnOWjf0_R6e0?6PeG:;PQ
`A7K0WT<kaee82h@Y0JB6b/aMQeQ5B/ada><fBWV?BCd=0d>]AN/?oL@V=j82?@d
MQfk638OaQE/2RDE^25<5?hIoQUM3SX2i`L=3XL;G@hm92/aX0lY2MlTbPaLkX@L
?TO_7Ccl@QCO92h@9O9ooAHQP2Ee89lJjQ7M3mP;H@EH4UTRkaf@7Pd>J??]mIlJ
HRfI4BGb^aPnAcdT=N/YiX@LKS8b7b8V^4C39ZoXS=VThoWjEbRhA:D^b`W2o_l>
1@2fnNlM/C?39^8K[3lR9Q;LV=hc720/i`L^46hbHRdN16Scj1Ck8//9m`2O6R0/
7PALkWHMm3B822Gb;QA^<^8KO0?R6cLf@A_2oSclT1kd=18B=N]ooMdZVRV@7Y8K
0PHUlYXY[3n[m9o_9AdV?MlTG>j72iXY3@il0gHMKS;K0SG[82c?CY0N1mMcn3i7
EE7`6YSNkOEf7J0C;Q0F8B/aH@DYiT4K/C=Q1G?hm3C3BCcl=N^/?f1FJ?=eccdT
cdko3Yo_`aIM3[Kima2a<o@dX0lj0_L@1AS2o^;`MQgd=;lCO0<V?L=9=N_TalDD
<T:<5g`3gBXb7fScf`8nAbHmJ?>HgW`3gB[D72P<<Qm16ll@^25U9joXJ/Xi5Lm>
:c5l0o/R?TL21X7DBa?3B@D0l<aR;M5[<QnF`BWVFB8[<I`S@A_O920A]_Tejd/C
<T;O93clR0RU;^8KY>>fnBHm@S^[m1W]8RJ/?ol>Y><Y2O@dS1LUl^L7j2od=4/C
H@GH2k`=R0R72iXYHRfk6</9La?W1ec^`_iU9l=9KS8j0QW]OodF8O/R;QRY4]P;
[ATm9>8K4AGU2^lMWaYl0iP1b`TP;;4cEQP503HCHRgM5hP8i@[W1ngenOZl>=YC
EbS2oUc^V=iXldU<H5K2oSG[HRf/?d/CkOGRl:L@IBLR9SXBX0m[3G?h;Q1i=f8]
Oodlo48kBDcg48cI??aR;HP8G>jL8bHm1ASK0RT9EQ2l3GHETQ_C7mdZ^2672l;n
oQTi5NL7L17Z4LTCaAA@3`86A@N47?li`bHejcG[YBkX;dD7:@V@7X0U4aOM5ilJ
f`9ooBDMYBj^3WomoQUG:645<?Nh8BHm5R4`moWjP2Ee82Gb_`Ba<iXY3a@F8O0J
=N^_j9XY[3m@3fScBQHV?BDM[nSRl1HQEbP50?L@@S_D72Gb[AWo>Gom:NJa<lm>
=N_`c9XYMf1i=n;`1@2<5c3gkOEG:<m>nb:OkoL0<aa84C3gma3d=7Tgi@ZHgY<D
9Sfh8OL0>P8m978FLoRe5c8Oo`j^3[/DhQ/m92/a4ADIkC3g<QoM:_l>Y0Je5h@L
WQGk8SLfCAF_j9o_V05?6/m>H5K_7HcI=N^J:O@dJ`fHg/;nocTb@R8VG>jOked>
>P;]mELXm7XV?O_AV=kO93Lf]_Tlo2/a=cHl5fSc<?MooLX<HRf09@`I[AWM4f`:
CaZU;[DCLoQcn8P8<T;VF0`I4]bHgYDB81551o@dH5Hg=Q;Li<Mb5Z`o8RJH0@86
P2GO9086V07_7FhbaQEXloWj^27d=4XF]_T504XFEbQ@3nD:m3Ae83clN@ba<bHm
>P:Thc3gGAUR;DXFD0mG:68]1@2[m086OodY2O@dMf19C3G[Ijd`ml=9P2G]mMlT
`dV^3RWV_0e^<T4K=N^Okb0/=cJO6WlHMB2fnN;``bHg=YhEWnoK0R0/<Ql508P8
9SeR;Ec^??ai=b/aWnlIkJ`o?TL`mhcI_`A^<R0/@A]b5SH;<?L5068]KS8F8O/R
O0>_j<;nHRdR9Ud>6PeR;B/aZoC`c:@6^4@m9</9gBY2>f45V=iQ1O@d4Q8IkH0U
[3nL8`86X0lP;6`:S=WRl>P_[3nY4UHH_3S:31;LkOGd=6hb]_WU2R/a:@VOk``I
<T:J:J_d`_jh8GHMK0Yf7O@dT1kin^gefaDj0W?hm3@V?BhHJ`e16c8O]_T`mjD^
_3S2oSG[nb:/?bP<:NKin[`h<T9M3QW]]_TF8ELX5R7X;mdZO0>HgRGb^26a<b0/
D0lU7MdZ3@jThjoXYBhV?L;nV07?CTU<h_2:_:_d9SeI8^L7HRfU;YP1Zo@>4b/a
/C=n4:_d4Q8P;;l4Wnlm948khQ/UlWomm3Bl>;KiV=jl3ELXEbQU9d4K1A2[m:_d
oQWk8/4AgbA2>b@DY>?;2K`hQ`/NhKdB^4@f4akQ`bKAJm@LLk8Bg=YClUf[m0OG
EbRhA</9Y>=51m<O=Q=i35dI82bU;ULX_`@NhIP19SdP;0D09O8Y2IXYnb:W4:h>
_0f<5mdGoQUG:;/Hb`WU2WlHHReG:7omh_1XlnL7m3@V?M@L<?Mcn?/R8RK;2G`3
<QlV?F8]H@E51c`GZoB<fC<Lj7EPEQ;LIjfH0EEANCOg07`3Q1aR;F8]i@YLkW?h
gb@g=SX27^6J:Me`YBiW[FN]NCOML28V`_hP;;4cWnmNaJoX/C?JDc92T1hj0V`:
7P@YiWom/C<nAb/am`1ooF/=`_hIkGHMK5]9C1W]R[c]mK4cNCLm9;DCLoSV4_li
9AdUl^;`<QmR;DlJ]ALJ3Kl4:0`Q5Y0NWa[R6m/EO0=cn:/Cm3C_7Ccl3Q?35//9
_`Cn6J`oFB;Rl7om^aPU5K/D`bIi=bDM6NfTh`D0Ya355;Q4Mf0F8A;LV=h<6JD^
5R4j0VScgbC?CVDW=N/Bg1W]:0c3BLIVj2nThakQ??`505H@^4CAJfhb:NIXliP1
WnlNhKl4dF_XMNlM[nPejoWj1@2k63Lf`bKK0PD0gBZhA<l@Y>?inUTRYBh=3Scl
_A9i=b0/`_jH0NPD3aA@3dPAW2>J:JL@J?=M3WTgKS:b5Ccl7PBk5>D:`_ko3Z`o
=cJOkaW]KS8nAnL7Wnn]6O0JkOFl3C92=cH`miSN[AVl>0D@h_0lo3Lf`dUG::oX
S=U^<^IHjaHBg6ScHReo6:CSb`VhA392N@`NhL;noQV]6NP__3QF65c^Ood[<AHQ
9O9LkX0UfU>U;Z_d=N/50?L0J`e9C>IHYa@ejfScK0ZW42T9`bI^<UH@??a51l<V
?BBo11h4LQIe8;/H4Q8545TR82`j4/;nJ?<50>lMj2oO90D0OofJ:C8OJ`eG:?dD
=N]ooBHm?TMcn1;LKS99C8L;:NK2oS8OTQ^C55HHH@FH0B8V?TMM6A;LdQ9EDIlJ
4]`502Hm:c7K0SX2K0Y51b0AP2EU9gHMgB[O9:CSU/7D5=e`[3okdJ_diUSM:WG?
Y>=I8YlJ3@hb@UEAoA@NhCG[`bIe80D0J`f^3ULXcdhg=ZoXJ/[U2ZD^V072o]YC
Mf0lo?3<OoeI8PhCY0K39T4K7PAU9fhbEQ3]mM/2NCOd=>ge:NK55>P_OodNhGTg
ogn/?ek5IjdT5?eR@S/IkCG[:c7?CSH;J/XNhFhbBDbT1RWV:c7?CWT<WnlT5:D^
M1BOkcclW2?X;c<LX0m]4TPAoQWC7cXBb`T503X2EQC_7JLDnb:l>0`I1mN<fDlJ
YBkM:WTge1a/2//9??cK0TlJBDbhA>;`S=V82<<V^26J:BHmgbCin_Wj`_hj0SdT
=cK39[l4f0/=3Uc^ZoAb5SLfHRdJ3DD73@h<6AHQEQ3W1nXAgbCk8^lMGAWH2cX2
V04^45LXm3CX5?Wjb`VP3o4CT1kk8_/R=P/YiYo_iQ;O9>P_VRUf7L4A]AM;4fSc
nO[O9:`oj2mF4>;`h_314K4cm3CK0Yo_82cJDd4KS=VHgZL@/C>l>80U_0gin^;`
O0?C7b8VgbAG:28V1AS2oZ_d7P@N1=/2j2omH[Q4kODNhNge<?N822/a[3lP;<;n
J?>P3`DHiQ:H0CX2:c5EDL<V:NJHgYP1IBN/?o/Rh_1cn>P_9Sfo19o_UA:l>6hb
i@ZH0MlT82c2o^;`4Q:a<d4K7P@l5glH1@0lo3dTocUe88P8=P]I8V8]>P:Hg^ge
9Adg=RHm`bJHgYK1FB;ML:`oOog2o]@LiQ;Rl2WV_`B/?mYC82aooOL0O0>ThjoX
VRU/Ff1FocVT1WG?MLmcn6DW=cIR;FhbVRT501kQOof]6CH;OQ3o>BHm_0f_j33g
gbC39Z@6K0Ye86DWhQ^72h`GS1LY2L/9^aPR9TD7ZoAM6IXYN@cW1eLX:c5/2S3g
EQ1?6TPAD0m:5_0JBa?35STE1@1ooG0AHReI8/4AFB9e8645J??inR0A?BBU;Y`S
danL8f`:LoS2o[l4;Q1U9bHmgBY51nD:`A7;2JL@?BBJ:ELXgb@Y2BGb[nR[m?0J
9Sf/?gDPOod`m`D0faER;Fhb8RJ72m/2:@Wg02GbLoSR6c92^4Ck8W?hZoC:39lJ
?BB@7_4CGAWj4]/2V07D53dT1ASK0XP8^26U;VDW8AH507omX0o39R/aEQP21SX2
`_hlo5d>ocTnAcdT??`UlS3gH@F@7ZD^VRWk8WHE`_iXlg`3gb@g=]<OH@FH0J@6
K0XN18L;^27M:V8]MB0j4QX=l1[O95d>1@3W1gDPhQ/Y2G<CKA;g033gi@ZU;SLf
^27C7dlJZoBThdD7YBjL8ed>J`eH4SH;0PK35]<OI1NW590Nnb:^3U0?HRdb7j_d
OogM:VDWOof[m5TR@S]Z5<;nN@a?6ZTB=P_O92HmIBN72cclZoAQ1IlJgBXg=YXY
N@b[m6Sco`kd=392W2?inS3gG@jJ5RhD91CR6b8Vkafo1;Ki8AKX;mlT3Q>72ll@
o`k2oPD0lA=^<S92VRWK0ZCS7^5/2[4c<T92>aHQ??`NhJoXEQ1^<ZD^T1hc79XF
_`B[m>;`_`@R9[`h82b72g?hLoP500`IocVhA<<V1@0Ul^ge:@VB6iXYm3BL8gom
[nQcn1HQKS:h8B4Fdan09ITA`_h21]<C4aLQ5_0JgAM@3k4DEQ1Q1JL@9AgW4aX=
e1B09H0UJQ@X37`3>P;M3h@LT1hl5jh>A@N8270A6QBe5c8O<Qn@7P`I>Q:950`I
@A/^60d>b`U`4DlJT1hF8LHEH@FT1]/EGAWo3W8FEbSD77`3Oog:35HHM1AH4R4F
oQV]6G8FkaE;4`d>ia?C7gDPVQKB4UdIEQQi3086N@cB4[8E8AJb5N8K31Wo3^D:
bPc65A<GfaGD79lJ4Q:82:h><a`b7eLX82be5`D0kOGg0>/FP2GM:]@L0PIXlnge
Ba?M:R0/gbCD72@Di`Og04D7H1@U7GDPjaKg09P1;QRU;[`hEbRP3ccl??bW53dT
nb9T5f`:1@1cn;KiN@aG:20/l1Xi5@`IaQF:5KDGBQHT5=8BLQJk6>HB:@T21Z@6
H@D^49`SHRg39_hI4Q9/2PD07P@^65LX8RHj4[l47PBH0J@6BQK39YXY31W:3;`=
EQ0j4UHHT1k`6YDBb`WW1ol>l1XR9WDPo`kW1b0AGAWM5cTE]AM16k/Ho`hN10D0
R0PU5GHE6Pe/2QXDCaX55:0?faGk8YXYFB;65HL;Q`/Q5Y0N<QmF61X=H@D507`3
8Q>L8mdZ^27j4^D:i`O;2@lD<Qn@7ZLDF19;4e0?K0[o3V@G1AP<6EdIHAF:5OhI
kae16a4E@QBY4UH@CAF47?0JCAGg47T<R0PX30DH<Qne5kdBWaZ@7XTDf0/B4^8K
GAU@3f`:K0[;2L/93@hQ5ZdIVQJ14SHCjaI16h@LGAT567lH`aHT5:0?K0Y/2_l>
Qa<^65dI;QBW49TAL15F44PA]AMf7D4KPA;;2NL7bP`^50`IGAU<52h@D0nI4MdG
9Ae16`<FLQK`6UdIRABb5@`I4ADf2nL7o`kZ4J0?ZA:]6I8K1ARC54/C>1@Q5R4F
UA:^3QX=6PdX32T9:@V^3^/Fe1`b7m<OdaoC7c8OkagR6a<GB16^3PD@dQ:957<C
3Q<^55HDCAG65G8FGATc74lJ`A5/2//93@h>4a<GEQSD52h@g@lf4dXF31VB6ohI
lA=@3iTAS1O`6TlJ4aLB4WT<:0`j4[DG`aI;4md?Q`/Y2@d>LQIM6N/Fj1@>4dPA
OQ3g49DB814=3[`=ca0?59hES1L^60DH[AUo6?dDnQ9]4X4Bg@oH2mP;_0f^3_l>
EQ1`4JTBLQJ]6EdI8AKj4]8BKA;B4YHCma2^3_l>OQ0546/=g@ll5c<L[AW94g0A
ma3?46dB4aL566dB_0e[3Ol>1A3?4;dBTaBM55lCda<U5NPD0aIM6EdI3aCM3dPA
kaD569XFTaBY4/4Aj1A?6S<LoQTl5h`G^aR]6O0Jl1[M5idD^a@l5f@GWQG559XF
[AU16ohI4aLC5i8KdaoC7n8K;QQb5R4F`aH^60`IGAVk62hH31U?6_hI31Vk64lJ
CaX56<<F]ANk6;DGLQIQ5CTERQF<5i8K<abk67@Dna?_5DXFoACV4SHC/QEF64lJ
WaXC5a8BL16k53`G?1OX570Ao`iM3[`=bPc:35d>814f4h4BX0mM3UH@>Q:W45d>
_0dJ3BP<i@Y/2RT9A@NT1TD7A@M51hP8K0Y/2^L77PBH0CX2O0=l0m/2m`0503X2
O0<N1086i`OW1`86H@FT1^L7A@M51bT9N@bP3gh@1A3?428CM1B74g@DgAMF69XF
kaF<5mdGjaH565dI[AUM6IlJ@A^]6OhIhQ_`6[/H31TU7AHQ^26h8AHQ<Qmf7M@L
9Aef7C8OFB8m9?/R^26L8h0U8RJ09B8V?BAe838OFB8R9R8VgbC39YXY82`P;68]
YBkX;jD^82`P;9XY8RKO980UIBMG:6DW`bHR9X0UgbB09FDWEbQG:<<VIBO39UTR
TQ^:5G0A3@hf2l/9i`Ml0l;n??aoo@D0f`:o1;l4H@D21P86_`AQ1J@6i`M51dD7
R0R82;l4f`9l0ah4f`;K0]/2OoeXljoXV=h7eh7DS=VHgQkQ:NHejn;`kOGinPD0
1@32oPD0m`050<;n`_h50<;nm`0N1:@6i`LY2F`:K0XY2NL7:@W;2L/9:@W;2HL;
G@hj4^/FQ1cC7m<OdalF8GDPT1hU7NlM<Qlb7aHQ`bHP;:D^:c7d=3Lfm3Ba<o@d
m3A^<^P_HRdP;68]j2l[<K4c=cIi=gTg_3PV?J`o[3n/?bHm9Sf/?c92^4C3BDU<
EE5EDMYCH5IPE]YCEE4nAb/a[AWK0RGbG>k]mGomOod`mbGb9O:[m3clH@F829P1
]_W]mFScZoBfnCclnOXlo9P1b`Tj4_0J^24F8D4KEQSn6O0J1ASB4XL;A@N822T9
A@LN19P1V04N16457PBH0L;nOodlo33g=N/Nh@OGMLokdH7DS=VThbWV[nPejcG[
6NgRl33g`_kK0YP1V05l0m/2O0=51f`:b`U/2QX=_0e/2XP8K0[H2f`:f0^P3gh@
X0nW420A817B4/<F@A_D7>8Kl1ZO6Y8KT1kO9=dZYBiR;IXY`bIU9iXYHRe^<WTg
=cHg=WTg_3Q2>bHm[3lb@S92<T:/?j`o[3lV?J`o<T8b@S92^4@nAl=9`dU9C<m>
EE5EDF1FK5]gH?9MEE7o>IlJnOXNhH7D1mLBg1;L4]`Bg1kQ[nQLk[Ki1@0lo7?h
]_WinWom`_h50<;nOogK0PD@9AdR9R0/HRfJ:B8V`bJ09GDPGAWZ4F/=3@i@3aX=
K0XY2NL7A@M51nL7b`V82;l4m`2fnN;`[nPNhA;LS=V<fA;L4]bHgZoX9O8`moWj
`_hj0]/2>P;K0_L0??``mc3g]_W2oV45N@bW4>XAUA9258XE4aL<6K/HMQFI4Jh>
J`dJ3BP<i@[U2/X<g@oZ4B0A1A3M3e0?G@ko3/4A0aKn6GHMdanh8CdTIBMR;O@d
9SdV?D8kNCOd=?@d=cHg=[`hocWo>Oli@S/V?J`o[3n/?c92^4BhA;Q4^4@b@S92
<T8b@[Q4?TLnAdU<cdiEDF1Fcdko>GHM1@2_j8cI1mL7e`OGPMB1e8cI7^4ejj_d
nOXlo3cl1@151bP<6Pg;2F45>P;K0V`:I1Ok8YXYHRfU;^P_:c4[<B0/gbA16hTD
nQ8B4U0?i@X21PD0`_kg0086K0Xf2cH;K0Y51cX21@1ooKKiZoCRl5c^=N/YiZCS
7^4Bg8cIV=hYiUc^ZoBfnGom`_h500D0V05l0`86R0Q/2XL;Q`^72aX=ca0U5K/H
oQUM6MdG8AIP53XBo`hf2hP8Y0H21P86H@D21TD7R0S;2LX<X0lB4^/FT1hm928V
IBOM:ZD^:c4g=T8k9Se2>k`h_3Qi=gTg@S/V?D8k@S/V?C92<T:hA3i7^4@b@Z`o
[3lb@[Q4^4BhA3i7`dU9C5EAH5KVF=YC?TNa<`DH]_TYiXcIPMCkdO_Anm61e1;L
Y>?Rl7?hnOXlo3cl1@3W1f/=bPa51iP1Oogg08L;31V09JD^/C<g=[`h@S]2>cLf
YBiU9eTRkag`6S`GX0l21Scl<?Mcn3cl1@021RT9R0SW1nL7H@FH0L;nOodlo?Wj
]_VfnG?hLoSinWom`_k2oWomkOF_j1;LPMAeco_A7^4ejfScnO[K0^D:Ya3[5S8O
MB24798Kl1[[5Z/CVA4=3XP8H@EQ1DD7i`LY2F`:K0XY2HP8R0RT1V45_`@21XP8
:0a[3Ol>ZA8Q5_hIdalR9V8]/C>l>2Hm<T8b@RHm9Sf/?j`o[3lb@S929Se2>d8k
9Sf/?c92?TLnAci7^4BhA;Q4^4@nAl=9`dU9C<m>cdi9C392=cHm9;`=]_VOkbWV
4]b<f@OGPMB1e1;LY><ejio_kOEooOL0Y0KM3d8D`A6^3QX=:0a[3A8BGAUe8=lT
EbQR;B/aKS9^<[4cKS:U;R0/EbRL8o0JOQ0Y2Ah4V04j0[l40PJT1^L7i`OW1nL7
Y0Jo10D0]_T`mfScWnnOkbGbh_0Ul^ge??`501h4i`LY2Ah4`_jfnNgeJ??Rl9o_
6NeLkRGb<?MooKl4=P^W4;/DgAM?6YlJ31TQ5]8BD0lf2j@6V072oScl]_Win/;n
m`3K0V45R0SU2V/=;Q214PhCUA8R4cPD>AG[5P`I@A/U7M<Onb9U9b0/KS8g=T8k
[3lb@S92<T8b@[Q4^4BhA392<T8b@S92^4@nAci7?TLnAci7`dW3BDU<BDa9C<=9
?TLb@[`hHRdb7jh>`_hUlRWV4]b<fHcI1mN<fISN:NHejio_kOEooOL0_`B72iTA
8Q=]4SXBiQ9;4fXDEQR@7SdTEbPP;>P_KS:a<k4c/C=^<ZD^82aG:5TRCaXj4RP<
A@LN17`37PBo1645_`@N11h4_`Bo11h4O0?K0PD0??``mn;`6NdejaW]h_0`mkKi
nO[inScl??cinScl`_iooGom1@1l0kl4_`@21Z@6_`Bo18P8=P_U2V`:K0Z82086
0PJ822T9i`M51dD70PHN1=/2O0=l0ah40PJ826`:Q`^72gT<6Pg:36/=D0og45PB
91BJ5[/Hl1Z@7UTR`bHP;6hbNCM2>j`o<T8b@S92<T:hA;Q4^4BhA;Q4^4BhA392
<T8b@S92<T8b@[Q4^4BhA;Q4^4@b@S92[3m2>cLfHRfL8iXFA@NfnN;`:NJHgQ;L
4]`Bg9SNY>>_j1W]h_2fnOL0_`@Y2E0?iQ;B4YDBLa=c4elC4AFk62DM5R7O95LX
gBYR;NP_:c4[<B/a:c6U;YXYgbC_7KDGYa1/2P86f`;g00D0`_k2o/;n`_h503X2
O0<N1;l47PCK0PD0??bfnC3g<?O]mC3g??`503X2_`C;2LX<_0d=3QX=i`O2oS3g
9O8IkCG[6NfOkn;`ZoBfnL;nO0=51lX<Ya3Z4KlC8AK[5]/E8Q>^3//9H@Dj0YP1
>P;K0Qh4_`AQ1J@6R0Pf2f/=g@lB4PlDHAE:5S`G]AL56?hIMQfh8FDWHRe^<SLf
_3Q2>bHm[3n/?c92^4BhA;Q4<T8b@Z`o9SdV?BHm@S]2>bHm[3n/?c92<T:hA;Q4
^4@nAci7<T:/?k`hYBhF8M8BH@Ecn3G[Y><NhA;L4]`Bg9SNY><YiSG[9O:fn@D0
A@Oo3[dBnQ;V4UPBOQ3o3UH@gA<l5ohIMQee8?/RgbAG:20/YBh[<B/a:c5R;IXY
W2>@7P`IKA8J3BT90PKK0PD0`_k2o/;n`_h50=/27PAQ1@860PIQ1Ah4>P;g00D0
1@32o/;n`_h50?L0f`951hL;6Pfl3K`=K0Yl0gomLoQXlio_9O:[m>geLoQoo@D0
1@0j0Z@6b`W;2F/=_A:M5;lCBa<j4Ud>b`WW1nL7A@NT1TD7A@No1=/2>P9l0f45
i`OH2j0?B15]4PDDHAD35[DGl1Z@7WDPW2=G:=dZHReR;NP_KS9^<_@d_3Q2>bHm
9SdV?BHm9SdV?D8k9SdV?J`o[3n/?c92<T:/?c92^4@nAci7`dU9C<=9^4B/?o@d
VRW_7B0A_`Acn5c^:NHNhA;LS=TBg1;L7^4YiUc^ZoCin_L0i`LX30d>OQ1;4j0C
iQ8>4elCLa>o4ddE;QQ?6Y8KT1iI8X0UEbSM:V8]HReR;MdZVRV09AHQ<a`l5iTA
bP`Y2F45f`:H0@D0`_k2o/;n1@3g09P1f`9l0ah47P@N17`3>P;g00D01@32oWom
OoeooOWj]_WinWom`_h507`3Y0I51nL7i@X=3_l>o`kM3bh@D0l=3[`=_0f72bT9
R0SW1dD7Y0I51dD70PH21Z@6A@M51dD7A@NT1V45_`Bo1;l4_`AQ1F45H@D21^L7
K0[:3:0?nQ835UdIkafL8eLX82bU;R/aKS:a<cLfNCMi=gTgNCMi=gTg_3So>D8k
@S]2>bHm9Sf/?j`o[3lb@Z`o[3lb@S92^4@nAci7?TNhA:`o_3P[<ELX<Qm=5CH;
1@3]mEc^[nRThakQ7^4NhJCS:NHejfScLoQooM/2A@M/2V/=OQ3B4Z/C;QCm5<HE
BQK[5WlHCaY16h@LT1hF8ETRnb:L8cdT?BBL8o/Rnb:h8I0Nl1Ze5`lD;Q0X38P8
Y0Jo1=/2V07g0?L0m`3g0?L0V07K0W`3_`@21P860PJo17`3>P8507om??cin_Wj
nOYooGom`_h503X27PAQ1NL7=P][3Jh>ca1]4Q8BOQ1@3`d>f0_;2BT9R0RT1[l4
O0>H0@D0m`3K0[l4Y0KW1bT9K0[U2V`:K0Y/2V`:b`TY2BT9b`W;2L/9f0/=3UH@
]A<56=@L5R609ELXgBYR;JD^j2l[<Fhb/C=^<[4c/C>a<k4cm3@g=SLfNCNl>?li
ocU2>bHm9SdV?J`o<T:hA;Q4?TO3BL=9?TLnAc929Sgd==dZ^26<5lX<1@3]mIo_
=N^ThakQY>>ThjCS:NILkZ_d]_T504D7i@Yi350?F1;V4[dBbA=<50hC>Q9;4eHD
;QCD51<G31VO6]@LdamI8]lT8RIU9l<VP2EI8]<Oe1b]6G8F8Q?M3lX<b`U51f45
7PAl0m/2>P8j0SX2>P;K0W`3_`AQ1@86Y0JT1Z@60PH21V45_`@21P867P@50?Wj
kODIkCG[6NdUl^ge??`j0[l4O0>o1</93@in42DECa[`6UHH`aH35_XBo`ii3>D:
i`NT1^L7R0SW1`867PCK0]/27PBT1V`:6Pfl3GT<i@Y/2V`:=P/=3/4A6Q@U5N/F
[AVB6nlM^24R9YXY82bU;R/a:c7X;nP_:c4[<Fhbm3Ai=k`h_3Qi=cLf=cHg=WTg
ocTV?J`o<T8b@[Q4?TO3BL=9BDc?C/=9?TN/?gTg82`F8G8FK0YooNgeWnn_j:CS
7^4NhAkQ7^4YiUc^9O9cn0D0Y0K;2BP<X0oZ4FdB8Q?D58XEe1Bk52DE4AGm5>lE
1ARO6^lMMB3k8]lT`bIU9fDWEbQG:28V?BBh8M<OTQ_35_XBo`k;2F45f`;g0<;n
`_k2o/;n`_k2oPD0m`2H0M/27PBo1;l47PAl0m/2V04507om??bfnKKinOXlo7om
`_k2oPD01@2H0Kl4A@O;2AX=OQ184B0A>Q:m4W0AYa1`4DPAD0nl3AX==P^824D7
Y0Jo1;l4H@D21V45H@D21P86H@D21TD7R0PY2L/9K0Y/2XL;6Pe@3iDB`aI?6WHM
5R4m928VEbSM:R0/HRfU;^P_:c5^<[4c/C=^<R/a:c4[<B/a:c5^<[4cm3Cd=?@d
=cIi=oli9Sf/?c92^4@nAci7?TLnAkQ4<T8V?CLf82ck8X`GK0[2oS3g9O8ejbWV
:NHYiZCSY>>_j>;`kODlo645i@XJ3Ol>4Q:74o/C8AIF65HH`aHQ5[8EOQ@J5>PD
kaDl5``I@A/U7C8O5R6h8KPQFB9I8QHQ<Qo_7N8K^aR:5@hCg@oH2bT9A@L21Qh4
O0=l0g`3f`9l0ah47P@N1645Y0JT1Z@60PJo11h4O0<N11h4O0?K0_L0`_kin[Ki
LoRfnCcl`_jH0G`3H@FT1XP8K0XJ3@D@_A9<5>PD@Q@j4Z0?J`f72l/9i`NT1P86
_`@N11h47P@N1;l40PJT1TD7i`LY2F`:f0/J3K`=3@h=3Zh>X0lP4CHCkaFk644K
kagC7eTRgbAU9iXYgBXP;20/82`P;20/82`P;68]HReR;B0/82`P;20/HRfU;^P_
:c4[<K4cm3@g=[`h9Sf/?c92^4BhA;Q4<T8b@Z`o@S]^<YXYMB3D5</9f`;2o_Wj
<?O]mJ_d9O;Rl:_d]_T50086bPcg470AYa1n4:0?G@iM3_l>o`h=3/X<i@XY2BT9
K0XX3?l>UA9=5IXFI1L56=dGI1Ne5k/H31T^63`GCAEH4]d?[Ph=3V/=G@jP3md?
X0mF4:L@;Q2P3j0?X0n^3V/=Q`/Y2J@6_`Al0g`3O0<N1;l4H@D21Z@6A@OW1bT9
K0[U2V`:R0Ro19P1V06H0IP1>P;K0]/21@32oPD0V07K0P86=P][3GT<f0/f2l/9
b`WH2`d>3@i[3F/=bP`f2f`:i@[H2f/=o`jP3md?1A3M3md?L14?58XE0aHC5eHH
31Wn6I8KMQdb7gDP^27k8UTR^26h8ETRnb:L8o/Rnb9I8[PQFB:L8cdTgbCO980U
8RK39VDWEbSM:V8]:c7d=7TgocU2>bHm9Sf/?j`o[3n/?j`o9Sfl>6hbgB[k8]@L
GAW35^PD_a>I4K`=:@T21W`3>P8N18P8N@`J3BP<K0ZT1W`3f`9l0ah4_`@21V45
f`8507omOog2oSX2A@M/2XL;f0/f2f`:Q`][3Md?KA9Q5C`GVQHA5O4C3Q>Y4T8D
?1MM6DlJl1Y16ohI;QPC5b4F^a@55=dCUA;M3aX=K0Z82:@6Y0H21P86H@EQ1F45
7PAl0m/2V07g00D01@050<;n`_iooGomOog2oPD0m`0N1:@6R0PY2F`:f0]i3;`=
X0lP4ITA`A7Z4NXAVA6I4A8B3Q<h514E>AG552@DZa=c4hLC_a>o4iHCGa<>4h4B
>Q8j4[dBQa?D578F]AL^65HH31V]6OhIl1Xc7=@Le1`c7>8KTQ]16i8K9Adb7gDP
^25I8Y`S?BB09FDWVRWM:V8]j2m^<_@dNCNl>?li@S]2>bHm9SdV?BHm@S_o>CLf
j2oM:/<VFB:@7S<LCaZe5j/CX0o:36`:i`NT1^L7:@TY2HP8A@MQ1CX2m`050?L0
V06H0CX2V07g00D0m`0j0Qh4Y0HY2CH;f0^72cH;Q`/X31X=G@iF4>XAZA8>4j0C
da?C4m@D?1N]6I8Ke1af7H@Ll1X<6C`GfaG550DD8Q?Z4@D@J`gU2RT9R0R828P8
:@V824D7H@Fo17`3>P:H0M/2O0?K0YP11@0507omOod50=/2_`BT1XP8R0SW1nL7
:@W;2CH;_0en44PAma3?4?L@ma314B8CTaBN5B4F8AIQ5CPDnQ8j4Q8BF1;V4_XB
UA8B4/4AVA4B4^HB;QCK5KDGGAWn6OhI[AUM6EdI[AVO6Y8KTQ]16o0JoQT<6K/H
GAVO6X@LT1ie81HQ^25I8_/R?B@R9ULXVRWM:V8]YBkX;nP_:c5^<[4cm3Cd=?@d
m3Cd=?@d/C<[<F8]VRTR9Y`S5R6@7]@L@A]o6?dDjQ6P3aX==P_U2]P;Q`_;2HP8
Y0HN1=/2>P;K0W`37PAQ1F45H@Fo1;l4_`@21^L7:@W;2F`:K0[;2L/9b`WU2]P;
J`go3]d?;Q3?49TAUA;k4`<F]ANk6?hIWaY?6UdI^aR<5dXFHAGX50lDdQ8B4W0A
EQ3o3Zh>G@i[3AX=J`fl3AX=bP`X36`::@U51kl4>P;g0?L0V06H0CX2f`8j0_L0
m`2H0CX2O0>T1//9i@Xf2cH;i@Y/2XL;3@k?4:TB;QCm5=@DlA<>4kdBGa?D578F
?1Ll5dXFEQBm4UPBiQ;W4ddE4aMo6;/HEQSM5f@G]ANk69lJ<ab47>8KWaZ]6K/H
]AMT5mdGOaRk6;/HOaSM5f@GS1Nk64lJTQ^477HMT1hb7m<OMB0F8O/R?B@R9ULX
VRVJ:MdZ82aR;F8]YBjU;ZD^HReR;B0/gBZJ:ELX8RHm95TRdao_7N8KWaZ]6MdG
0aIP59DBYa2P3e0?[Ph=3V/=bPb72f`::@V82>L7i`N828P8R0SW1dD7Y0JT1Z@6
A@M51hP8:@TY2L/9b`U/2^D:f0][3Ed>D0mF44PA4Q:m4XLC;QBC52DEaQDQ5P<F
faG65HXE9AGX5:LD91A;4jTB4Q984JL@;Q2P3ol>3@hJ3BP<i@Y/2RT9R0R828P8
i`M51dD7Y0JT1TD7i`N828P8:@W;2F`:K0Y/2SH;:0c:36/=G@ko3_l>X0mF420A
4Q;B4W<CbA?M4o/C3a@?55HDoACK5IXFjaHC5n/F`aJJ5/<F?1OM5glH^aP<6@`I
31Vk67lH^aP<6EdIGAUM6@`IEQRe5a<GLQHQ5R4FBQI:5TXFBQHQ5]/EaQE:5X`G
31Wn6IlJTQ^472DM9Ag_7I0Ndame8;PQFB9I8UTR^26h8KPQ^25I8UTRnb;k8UTR
^25e8=<OdaoC7c8O<Qn@7^lM9Adc7?0JoQT<6K/HOaP563`G0aJW53HC4Q984JL@
;Q2P3ol>G@i[3GT<=P]/2//9K0Y/2V`:K0Y/2//9b`W;2L/9K0Xf2bP<bPa[3K`=
_0d=3Ud>[Pi@3`D@Ya1`4L4A`A6I4ITAVA714EPBZA:m4]8BdQ:Y4SXB`A584B0A
ca3g420Ama2W42h@g@m@3ol>[Pj^3Zh>[Pj^3Ud>3@i[3AX=bPc:3<X<6PdJ3F/=
J`fl3K`=_0d=3Zh>D0l^4<l@B1714A8BF1:Y4PhCQa<^5<DD4AE=5GHEMQEf5HXE
kaEb5/<F?1MT5h`GS1MT5c`GI1N<5mdG1AP^62hHgAN<5f@G4aO35/<FjaHC5l<F
LQJJ5W8F8AHQ5W8FVQJJ5YXFjaK[5Q<G?1N<5kDGgAL565HH^aRk60`IGAWn6OhI
oQU?6YlJWaY?6TlJWa[`6_0Jl1ZO6YlJCa[n6OhIoQWn6OhI[AUM6@`I^aP^6=dG
1AP560DH]ANe5c`GVQI:5]/ERQEQ5GHEMQDA5GhDna=O4nHBZA:14SXB4Q;Z4G0A
816W42h@X0nP3j0?X0nP3e0?D0m@3ol>o`ko3U0?D0nP3`D@;Q0^40D@g@oM3md?
g@oM3md?1A0^40D@1A0542h@;Q1n4<l@815`4L4A>Q9H4SXB>Q9H4X4BPA:Y4]8B
dQ:E4VdB>Q8B4/4A`A7Z4CXBF18j4SXB>Q8B4/4A`A7Z4CXBF1:14ZTBUA9]4SXB
KA:Y4PhCQa<?57hDYaBa5;/De1CX53TERQG65M/EaQFb5GHE>ADA5A4E>AF:5K8E
WQF:5HXEHAE=5HXEaQG_5NlE8AIb5TXFkaGK5NlE0aHQ5R4F8AI:5TXFBQHQ5^lE
faG65LHEkaD35]/EaQFN5HXEMQEf5IhEWQFb5M/E8AI:5R4FkaDQ5R4F8AHQ5TXF
BQI:5TXF8AH35]/EfaG65M/E8AHQ5P<FfaGK5LHE/QF:5F4ECAE=5CTEoACD59dD
M1@h52hDC1AP55HDEQAP55HD>1@T50DDia?W4`DDna>e4g<CBa<R4nHBZA:Y4ZTB
ZA:Y4YDBKA9H4SXB>Q8j4UPBUA:E4X4BUA:m4ZTBZA;B4PhC8Q<f4cHC8Q?j4^HB
nQ;j4]8B_A:Y4[dB_A:m4ZTBZA:m4ZTB_A;B4^HBiQ;j4R8C=Q<R4oXBiQ;V4[dB
ZA:Y4]8BnQ8R4g<CZa>e4j/CgA<T560DYaCX514E4AGm5?dDe1BW5:LDe1CD5=@D
e1CD5=@D^aCD5?dD9AE=5GHEWQFb5K8ERQEQ5CTE9ADU5OdDj1C558TDEQA<51XD
gA>e4klCbA>o4iHCLa=O4b8C8Q<R4b8C=Q=O4iHCZa>e4lTCbA?a4bhDOQBa5=@D
e1CX5>PDj1CX5>PDoA@A5DdECADi5CTE>ADU5BDEHAF:5GHEMQEf5GHECADU5OdD
oACX5?dD4AGm5;/DWABM57hDEQ@h53PDEQAF53PD91Ck4m<CQa=;4cHC=Q<R4`hC
3Q?j4^HB_A;B4^HB3Q=;4hLC]A?W4b@D@QAF55HDJQBC5;/Dj1Cm52DECAE=5CTE
4ADA5OdDoACm514EoACD59dDOQAd56XDC1A255HDJQAP54`D>1@^52@D6Q@T50lD
ia>e4g<CGa<f4b8C3Q<R4b8C8Q<>4oXBdQ;B4_XB8Q<R4cHCGa=c4g<CGa=O4hLC
X1>P4lTC1A@h560DM1BM5=@Dj1Cm514E4AGm5?dDj1Bk59<DTaBa5;/DWABW59dD
M1A<52hD>1AF54`D@QA<52hD1ABe4g<CGa=;4cHC8Q<>4`hCnQ;B4ZTBZA:m4^HB
nQ8f4elCQa>74hLCQa=c4iHC_a?W4o/C1A@T52hD;Q@h57@DYaCD514E>ADi5CTE
9ADU5BDE>AE=5F4EHAEQ5CTE>ADU5BDECAE=5DdEHAEQ5CTEoACD5;/DaABa59dD
RAAd53PD6QCk4lTCUQ>74iHC_a>e4kDC_a>e4j0CQa=c4g<CQa>F4kDCda?C4nLC
1A@T53PDEQB95<DDj1Cm514EoACD5<DDYaBM59dDWABM5:LD/ABC560D@QAF57@D
TaBa5=@DaABC55HD>1@^53PD@QAP57@DWAAd52@Dda>F4hLC_a?W4o/C1A@T52@D
da=c4g<CQa>P4klCia?k4o/CgA>e4j0CZa?C4b@DH1BC59<D>1@55>LClA<?53PD
OQBk5;4DC1Ck4j0CLa>74nLC@QAn59<DOQ@h5<TCBa<R4`hC=Q>74m<C1ACk4j/C
Ga<f4d/CBa=O4j0Cia<55=<CX1=O4d/CGa>74hLCQa>74kDC]A>P4kDCbA?a4bhD
M1Ba5=@D^aBW59<DM1A<548DM1CD5>PDe1Cm5?dDe1C55>PD9ADi5DdEHAEQ5CTE
4ADA5NPDe1CX514E>ADi5A4Ee1BW59<DM1A252hD;Q@^52hD;Q@?50lD1A@55?/C
na<T52@Dia?94m<Cna<?50DDgA?C4mdC6Q@h52hD3a@T52hD>1A<56XD>1@T52@D
;Q@h50lDlA?W4m<C_a?C4o4Cia?k4bhDEQA255HDEQ@^51XD6Q@^52@D3a@J50DD
na?W4mdC3a@J52@D91@^50DD_a>o4kDCLa=;4hLCbA?M4o4C6Q@T52hD>1A255HD
EQAP56XDJQAP548Dna>o4iHCQa>e4o/C@QAP57hDYaAn55HD@Q@h52hD3aCk4`lD
1A@550lDna?C4klCgA<?52@D3a@^53PD;Q@55>LC91@T5=<C]A>o4o4C3aCk4bhD
OQAn54`D@QA252@Dda>F4iHCUQ>e4nLC;QAd5;/D^aBk5;4DTaBC5:LDTaBa5>PD
oACm5>PDaABC56XDOQBk5=@D/ABC5:LDWAAn57@DYaC55=@Dj1CX5=@DYaAZ57hD
OQAF54`D@QA256XDJQAF54`D;Q@J50DDia?k4aXDna?M4mdCia?W4mdCia<552hD
>1Ck4mdCia?W4o/C;Q@^52hD1ACM4o4Cia?94lTC1A@^560DJQA<53PD1ACC4kDC
Za?C4o/C;QAF52hD3a@?51XD1ACW4`DD>1@T5?4Cna?W4kDCQa>o4b@D;QCW4j/C
_a>e4kDCda<^59<DM1@h51XD3a@55<TC]A>o4klCia?a4aXDEQAF560DJQ@^50lD
lA<550lDia?C4kDC_a?M4o/CEQAd58TDoA@U5A4Ej1Bk55HDna?k4`lDna?M4`DD
;Q@T52hDH1A<55HD>1@550DDia?a4o4C3a@h56XDWABa5<DDe1BC560DH1@^5=<C
ia=255HD;Q@^56XDJQAF57@DRABC57hDRAAF52@D91AP5:LDM1AP58TDWABW59dD
WABa58TDEQAF57hDRAAd56XDJQAn58TD^aC559dDM1AF548D91CW4lTCX1>e4nLC
lA?k4nLCda?a4b@DC1A<57hD^aBC52hDlA<551XDlA?C4o4C1ACk4o4CbA>[4hLC
]A?k4`lD6Q@?5>LCgA<?54`DJQAn57hDJQ@T5:/CQa>74klCia?C4`lDRABa57@D
;Q@?5?4CgA?C4nLC91A<560DWAC559<D@Q@J5=dCUQ=;4d/CLa>F4mdC3aCk4lTC
_a?94lTC1AA<54`D@QA252hD@Q@?5>LClA<?51XD91@J5?/ClA<?51XD;QAF54`D
C1@^5?/C]A>P4mdC3a@h55HDM1Ad57hDWAB952hDbA?W4bhDH1AF548DRABW58TD
@Q@?5?4Cna<T548D;Q@T548DM1B957hDTaBM5;4D/ABM54`D6Q@55?/C;QAF57@D
M1BM5:LDWABC59<DYaBM55HD@QBW5;/DYaBk5;/DH1@^52hD3aCW4aXDJQBa5:LD
EQAP57hDTaA<5=<CLa=c4nLC6QAF59dDj1CX58TD>1@^5?4CX1>74hLCbA<551XD
91@J50lDlA?M4mdCbA>[4klClA<J548D>1Ca4j0CUQ>P4m<C1A@55;lCda<?54`D
^aC558TDEQ@?5;lCQa>74lTCC1BC59<DOQBW57@Dia>F4j0CX1?94lTCia=d5;/D
OQA<52hD;QCa4kDCgA?W4j/CGa=;4hLCbA?W4cPDRAB958TDH1@T5?4Cna=<57hD
OQAd56XDH1@?5=<C3a@h56XDM1An56XD6QCW4`DD@QAd57@DOQAn57hDM1A<548D
C1B95>PDYaAF58TDoACm548D]A?C4cPDOQAn52hDda?k4fXD/AC55;/DYaAF54`D
M1BM5;/DTaAZ53PD>1A257hDe1B950lDlA=25;/Dj1CD5:LDOQ@J5<TCZa?94aXD
@Q@^52hDM1BC5;4DJQ@T5?/Cia<55>LC_a?W4aXD>1@55?4C@QA251XDia>[4j0C
lA=F55HDna>[4hLC_a?W4m<CQa<>4m8B=Q>o4b@D@Q@^5<TCGa<>4oXB=Q=c4`DD
JQAP56XDWAAZ5=dCLa=O4hLCna<h55HDEQ@T5>LCLa<R4d/C]A=<5?dDHAE=5OdD
OQ@55;DCQa>74iHClA=Z53PD1A@J50lD1ACa4cPD/ACX5;4DEQ@h560DM1Ba5<DD
YaB957hDC1Ca4elCGa>F4nLC;QAd5:LDYaAZ52hD1A@555HDe1@U5F4ERQFb5K8E
CAFW52hD1ACM4lTC]A?W4d`DJQAF548D>1Ba52DE9AGX58TD;Q@J51XDbA<T5:LD
oA@U5GhDia?k4bhD@Q@h53PDC1@h50lDlA?94m<C3a@^57hDj1@i5M@D>1B[4j0C
]A>o4bhDM1AP52hD91@J50DD6Q@?52@DM1AP5?/C]A>F4d/CLa?W4eHDe1@A5K/D
;QB[4d/CLa=c4b8CGa?94eHDaABa52@DBa>m4X4B_A9O4j/ClA<55<TCLa>P4o4C
;QAZ5;4DaACD57@D@Q@h5:0C=Q<>4cHC;QBa57hD1AB[4d/CBa=O4g<Cia=Z5;/D
RAAF56XDH1Ad59dDWAAn59<DRABC59dD^aCD5<DDe1@U5F4EoA@^57<CiQ8f4`DD
/A@A5LDDRAAP53PDna?W4nLCna=F5;4D4AG65NlERQGm59<D91@^59<DJQ@h5:/C
3Q>Y4YDBnQ:o4k/D/QDQ5^lECAFM53PDda>e4lTCJQ@A5BDE>ADA5LDDRAB950DD
Ba<f4oXBnQ9O4elCbA<^5=@Dj1@i5CTEoAAP59HC8Q<>4nHBLa?k4g@DRA@^5;DC
=Q?j4ZTBdQ9c4hLCgA<?51XD@QAF52hD91@J548DM1A<548DEQAd54`Dna>e4j0C
Qa>74kDCJQCX5;/DEQCW4hLCGa=c4d/CLa>e4kDCgA<^50lDlA<55<TC_a=<5?dD
aA@T59HCUQ?C4j0CGa=O4hLCna>C53TECAEf5GHECAEf5DdEaAAZ52hDLa?B4ZTB
dQ8R4b8CUQ=Z5?dD4AGm53TEHAGK5DXFBQI:5]/Ee1Be4h4B`A6I4L4AnQ:W50<F
LQHQ5R4F8AJN5F4EMQGm5:LDWAAF59HC8Q<>4g<C>1@i5NlELQK35Q<G?1MT5f@G
LQIZ50d>V04`mc3gY0J@7[4c9Se2>jD^WaYQ1Nge9O8lo7T<kagM:R/aYBif7@D0
:NJHgSG[i`LP;3i7EE6hA9XY:@VOkakQ:NJfnD/CgB[o>D8k:c4b7ed>V04lo0D0
f0_n6I0NCAE51cclLoS2oW0AEbRl>2Hmm3BL8cH;<?ORl7?hA@O65I0Nnb;k8WHM
Ga?:318B;QP?55d>jQ6k620A_`B72i0NW2>]6FdB>Q:^3QX=>Q9Q5H`G^aRO6_hI
PA;o3Q8B_A;g40d>J`gZ4F@Ge1aI8_0Jb`WW1klCWaX35Z/C9AgC7elC7PBH0GT<
GAW_7HTD4Q8b7fDWT1hf2`D0H@EQ5O/Re1co3[`=[ATb7bhDi`M/2UHD?1Nk6=<O
kaeM6L<FQ`/503X2L15U9eLX^aQn41X=J`eM3Pd>Ga?C7i`S^aQ[3MP;6PdJ5;PQ
T1ii3:@6G@h<6F0D:@W65CdTP2Db7nXAO0?in/;nG@iU9o@dW2?;2Kl4L14=3]/2
EQ1G::D^;QAcn1h4FB8m9>HBA@M/2UdIdamF64/CJ`gU2ZdIkafY4Ud>:@VY4Y`S
gbC?4;Ki1@0i5IXY=cHF8@861@0j0PD0N@cM:WTg<Qno12P<gANT1WomOQ209ELX
BQKK0Z0?IBOO9086LoPf2glHBQIo6>P_KS9/2^ge=P^N5Ah4m`1U9ci7j2no1>ge
>P:^3^XAFB;39^/FUQ>P3gT<f`9Q1ELXKS9e84D7kOFJ5YXYi@X50=dGVRWO9<HE
VA7H2g`3K0Z]6GHMQ1ca4f`:jQ5e81HQB15ooKKi9AEi=k4ci`LUl^D:MB3O9;/H
6PgM5``IK0YQ1L4AEbQG::h>]_U/2]dZMB2o1086I1Lm9>PDO0?14C8OhQ/f2nD:
VRVJ:@86J??2oSHC<QnU;[4chQ^o1?L0]_Ucn78F=cHg=ZdIY0J^3V/=`_iXllX<
?TO?CTlJG>hYi_L0jaIT5kPQ=cIR;@D@m`1ooKKim`0F8BHm_3Sn6Nge=N]l0mlT
8RJW4<<F:c5U9gom=N_2oQ<GFB:J:D8kW2>[m2Gb??cM3mlT?B@[<B0/_`CinV`:
K0YooM/2YBiEDCLfR0SRl5c^]_Un4>P_=cKC7b4Fl1[o3ZCS1mLQ5WMPH5K[5^;`
`_k2oRWV1@0nAo9MYBiooIo_h_0N1;PQW2=T5eTREbR472P<f`8f2e0?Q`/c7<<V
?BCR6g`3LoP=3[PQT1i[3E0??BBL8kl4kOEF4;`hocT`mhcI6Pe2>fhbK0Ycn4lJ
gbC:3;`=FB:e5kKiH@Go>Ci7ma0Bg0OGG@hnAfhbMQEn49dDUA:H0M/2gBYi=eH@
_`@?5?4C:@Ul0`D0nb8g=[/HH@GK0XP8^24b@X0U[nPejkPQ^4@5687D[nQ2>mYC
W2>OkngeTaB09ELX<aa@3f`:Y0Kg048DdalQ5_L@bPcC7gTg8RJ[m9SNG@hg=RHm
82cK0_WjkOGRl?/R<T92>kl44]b822/a_3Pb7nge??`R9YXY1A0UlScl<QmG:9XY
j2mM6CG[Y>=84K4c<T:a<kl4h_0ejl;n/C>/?o/R`_kg01<G31VC50D0kaDg=]dZ
gBXj0YK1:NKo>GMPHRf<fIo_MQfo4gT<MB19C?li`_jOkngeLQIe8>D:gALm938O
??bThi0NEE5EDEdIi<N1e90NgBYM3STE=cJl>1X=kOF[m8P8/C?X;hLC:0ai3=P;
nOYLk_hIEE4nAiTAh_0ejngeY0KX;faK_3RHg^C7Y0K3BC92Y0IooGDPHReM3RWV
OodR9]dG:0aG:3LfGATejngedam16n8Kj2nJ:EHHWnn1e7`3ocTV?MdZOaQ51c3g
kOFe5k`h?1NH0MdZ/C<j0QkQ6Nd^6:`oEE7d=3G[S=T50:@6FB;JDci7G@h7eh7D
7P@[<J`ogB[35X@L31TUlYSNI1LnAcLfI1Og00D0A@Llo>D:ocVhA;PQkOF_j7om
l1Y^<[PQgAMG:5dIWnmLkR0A82ba<eLXe1`B4Z_d=N][3JD^gBZJ:F8]OQ0NhO_A
TaA/FnIHo`iecjCSMB2/?aHQ??b4720/R0P`mf`:82cd=60Di`M51ccl1APP;38O
A@L21TlJ=P_K0W8Fj2lb@_hI7^4UlQHQ<abP3f8]/C<N1:oXma3o>KPQkOFT1[4c
HReooJoXG@i^<UTRJ`g:38L;b`WR6o@d8RJfnCG[f0_d=2HmEQ0UlZ@6bA?;2NL7
gBYEDK/H4]bOkeTRNCOC7ed>_`Cg0;/HdanJ5WDPHAG2oRT9Q1aG:5LX0PHUl/;n
VRVhA1HQG>iXlkPQ82bJ5PD0R0Ra<nP_=N^Thh@L^4BU;SclOof@7ZdI`_kW1bHm
/C<ejbWV31TV?JD^<?O]mB8Vj2me84D7WnmF47Tg`aIooDD7MQd[<BDMJ??]mAHQ
@S^L8gom]_WW4fDWe1a51i0NTQ^Okm/2KS;d=<TCJ?=Xlm@L<T;M:VScZoAb5X0U
T1jo1086gBY^<]P;h_1[3ETRl1[n6BP<Y0K35YDBMQfL8e0?:0af7Gh@Oog_5F8]
Wa[]mAh4:c7O9?L0o`if7IXF1ARP3dD71AQG:3<LnOY51i`S?1No12DET1h5690N
X1<lo>/F/C=/2WomMQgk8^D:m`3;2EdIgB[39U0?_`@54:dI=Q<B4YlJ^24B4/;n
O0?D7;4cT1hlo9P1WACk8SdT:@UooBhH82bJ5XL;oQWU2PD0MB0P;=<C7PBT1Rh@
T1jU;S8O??cg07HM5R6P3iTAhQ_14Kl4=P^h8GDPT1h54;KiY0JJ:IXYg@l=3V/=
G@j<5nlMTaBT1[lCT1kj4RP<jQ64720AOQ3k8Q<G_`AT5gDPN@a/2[/HWa[:3:h>
oQTQ5Q<GRQF822@DEbSC7nL7O0=M3UHHgbC_7BT9O0<X344KW2>L8f/=`_h>4c8O
^aRW59<DX0m[3C`GhQ/^6:/CO0=51gDP`bIo61X=i`Md5=lT0aIQ1Md?e1cM5f`:
`A7_7BDMkaD21V`:@A]?6[/H;QQF42P<o`jN5C8OkaeF4>L7VA6]6L<FB14Y2NlE
MB1o6=8B[Pko3/HEWQFE4P<FCaYQ5CH;_0f950DHEQPA5M8BZa>M59DBQa>E4R@D
^aS[5W0AX0oo3RhDoQU:5^LCKA:E4^HBQa=Z58XELQH55<l@>Q8A5LDDnQ:I4LDD
VQHh54/C3Q<j4^PDI1Ok4dPAda?m5>PDjQ7g4;4D8AI:5T`D4Q;X5<<FUQ<j4]@D
CADj4]d?>Q8Q5V@GCAGj4R@DRA@R4j0CH1BN5@<FZa?g4:L@j1Bk69XFVA584BhD
WQGD59<DC1Ck4cTEfaDh5;dBjQ7Z4MdCVQHC5odDBa=]4_XBMQE=5CHCj1AT5ihE
`A4^4>XACAEF6<<FnQ:I4B8CaA@U5EHDbA?K5A<GoABI4@D@8Q?[5^/FoA@R4nHB
=Q<j4XLC`aJe5m/EC1Bm4/4AVA4>4g8F^aS35^XAD0mn40lDOaS`6/<FEQ2W44/C
M1Ac4o4CGATC5ol>[Pic4ihELQK65IhEVQHh5>XAjQ4f4gHEoAA;4`lD>AEZ584B
817g428CCaZO6[DGB17U2]d?OaQ16m/Eca3g4=<CbA<j4RhDEQRJ5YDB>Q:e4cTE
8AKX5:TBPA9<50DDUQ?C4d`D>AFC560D/ACM4b8CgA<T59dDaAB950hCKA:e4a4E
9ADU5I<D_a=;4jTBdQ9P59hE0aK557<CM1BW50hCjQ6F4g8F1APU5A8BL16F4hTD
lA?_5H`G^a@B4Q8BX1?X564EBQK65NHBVA4>4ddEaQGD58XEe1@j4SXBWA@35]/E
;QB[4k4DHAFC53XB`A7m52hHBQI;4fdBjQ5c4nPD9AD35/<FEQCZ4CHCj1An52hD
RQD35QXD`A5`4G<C/QE:5YXFCAGj4Q8BGa>P4m<CMQFJ5R4FM1C14OL@bA>N5BhD
6QAb5^lEUQ>E4Z/C/ABP4a8B;Q@Q5RDEUA9]4WhDWAB[4m<CJQA258LCZA;V4_dD
aQGm56XD3Q>14PhC;Q@^5:/COQBb5D`D_A8R4d/CGa>W53TEe1CM4m8B=Q?a4k4D
/QF:5NPDZA;?4:TB/QFb5M<CBa=F58XEfaFk53XBL17a4a4E3aA<52DEOQ@^52hD
KA;Z4MdCfaG[5TXF;Q@j4SXBBa=d52DE/AAZ58XEHADf4d/C3aAZ52DERQEf5HLC
`A7B4R@DoAAQ5F4ECAGC4jTBbA?65K8E_a?M4idD^aC555lCiQ9n59hEfaE254/C
]A<f4i<D>ADT5=dCna?W4fXD^a@^5>LCZa>e4klC;QA=5JLDGa=c4aXD>1A2564E
4ADR4h4B8Q==5M/Eda<j4T/CRQGD59DBiQ925>PDRA@550DD;QA25?4CbA>:5F4E
4Q984@DDMQE=5CPDUQ<?5=<CX1?a4fXD3aCC4m@DEQBm4YTAdQ835S`GoA@j4/4A
Ba=P56XDe1AQ5M@DdQ:E4PDD;QCD5=/EWQF74g0A_A9d52DEMQGm5?4C=Q<f4eHD
HAEZ5:0CRAAQ5HTDQa?94lTCda?D5=@Dda=;4eHDMQGX58LCZa?D514E;QCC4`lD
M1@^52hD;QB74g<CM1@i5NPDH1CD5;/DQa=;4ghD>AFW5:/Cda=P52hDJQCk4kDC
Ta@35/HEna>74hLCna=P5<DD>AG55?4ClA?M4o/CM1CD5?dD>AGD52hDLa?V4Z/C
YaAQ5M@D_a?M4j0CdQ;94m/EVQHi5J/C8Q<f4d/CX1==5IXFHAD>4iDBGa=c4mdC
CAGK5CTE3aBm4ZTBlA=n5<DD4AGX52hD8Q>14XLCoABb5IhEoABo4b8CBa>o4jLD
MQEQ5D`D_A8B4XLCOQAF5;/De1An5>LCUQ<f4`hCgA<i5IhEH1@R4`hC=Q?M4nPD
MQFa54/CBa<h58TD;Q@^58TD1AAO4`DDj1@J53HCGa<?5=@Dj1AP5:/CZa<?52@D
;QA253PD@QAP59dD91A;4hLC^aB:5F0DiQ:P4nPDJQAc4j0CM1AZ5;DCQa=F5<DD
X1=;4ghD^aCM4elCH1@A5D8Dda=P514EOQBe4klC1AAd54`D_a?94d`DaACm57hD
ia=;4b8CC1AQ5M@Dda=;4j0CH1CD5:LD>1@?548DOQ@^5?4Cda<T5;4D^aAF5<TC
Qa>F4bhDaA@h50lDJQ@?57<CbA>a57@D_a?W4hTD>1Ac4iHC>1B9560DEQCW4kDC
RABC5?/C3aAd59<D6QB74m<C6QA<52hD_a?W4d8D6Q@558TDRA@J5;DCQa?M4b@D
EQAd52@DgA?C4hLC]A>M52DEJQAc4elC_a<^57hD91@^55HDna?W4o4CLa>o4m@D
4AEF5<TCZa?94o4CC1CX5>PD3aB74o/CC1@h5?4C91CX5>PD@QBe4j/C;QAZ59<D
YaCD57@D]A>74o/C;QAd5;4D/AAZ5?4CX1<5548D;QB9564E9AFo4`hCda>k5>PD
e1Ba56XD>1B[4hLCEQCm58TD;QB95;4Dda<f4`lDaACm52DETaBo4g<C]A=F514E
MQFW5:/C]A?k4bhDEQBM5?dDoABW5>LC=Q>F4f0DRABM5;/DM1Bo4b8CQa=P514E
^aCW4o4C6QCk4`lDC1A257@DM1@?5:/C;QBC5=<Cda>k514EEQAc4j0CC1AP52hD
lA<T59<DEQBF4hLC>1BW58TD;QCk4bhDEQ@J5?/C;QAd59dD3aA;4j0CYaCD5?/C
Za<h5;4DEQB[4hLCH1CD52@D]A?a4d8DbA<f4`DDCADU5KlC3Q<J52DEWABF4mdC
^aBM5=dCZa<J58TD^aAd52hDna<J50lDlA=P58TDJQ@^5=<Cda?M4mdC;QAn59dD
M1CW4hLC]A=<5=@DWA@55:0CbA<^50DDna=P5:LDTaCM4b8CX1=P53PD91An58TD
lA>74j/Cda<^56XD@Q@T5>LCUQ>P4bhDH1@^57@DM1Bo4cHC_a=d560DlA?k4d`D
H1CC4`hCZa?D59<D_a?C4fXDna?V4R8CEQ@U5G@DUQ?a4d8D]A=c4b@D/ABM52hD
ia?94nLCia<55:LDWA@55=<ClA?94j0C3aBM5;4DC1C94iHC_a?a4d8DYaCD59<D
ia=c4nLCM1BW59<DWABa560DbA>[4eHD/AA2560DM1CW4j0Cna=F560DM1AZ50lD
na<h50lD>1CD5<DDna?M4f0DEQCW4d8De1CX58TDna?k4f0DJQ@h52hDJQAZ51XD
3a@T53PDJQAn54`Dna?k4d8DOQBW57@D@QB959<Dna<559dDaAAF51XDH1BM57@D
1A@T59dDM1@^548DOQ@^5>LC;QAd55HD91@T57@DOQ@^52hDTaBk55HDna<J52@D
91Ad58TDJQ@T5=<C3a@T53PDWAB952hD1A@^52hDlA?C4bhDOQAd52hD6Q@55=dC
>1Ba5<DDaA@h5=<CZa<55;4De1BW57@D;QCM4lTCna=d58TD;QCk4d`DC1Be4d/C
da?D514EM1CM4klC3a@^5?/CC1CD58TDgA>o4d8DM1@^52@DH1AZ52@Dda?a4cPD
OQB954`D;QCk4o/CC1An56XD3a@?57hDJQ@?50DD>1BC57@D91A255HD91@J52hD
@Q@?50DD>1@^50DD3a@h53PD6Q@552hD@Q@?5=<C3aAP52@DbA?a4g@DWAC94d/C
bA=n58TD91Ca4bhD>1CW4klClA<T5>LCZa<555HD91BP4elCUQ<?54`D1AB74hLC
gA<55;lCgA<^52@DgA>o4o/CH1@^57<CQa=<59<D;QBe4hLC]A?M4j/CQa?k4eHD
6QB74j/C;Q@h5;lCUQ<h59dD6QB74iHC3aBk560DgA?a4mdC_a?k4f0DJQ@?5<TC
ia?W4kDCZa?a4d8D;Q@?50lDna>F4hLC3aB957@Dia?M4fXDYa@^5<TCia<^54`D
C1@^53PD@Q@?5?/C;QAP55HD6Q@?52hDC1AP53PD>1Ad59<DRAA<51XDia<?59<D
^aAP52hD3aCW4m<C91BC59<DC1@^52hD1ACW4b@DRABM57@DH1Ad53PDbA<?5;/D
oABk560DH1AF52hDJQAn59<DWA@h5;lC_a=254`D;QA254`D@Q@^5?/C;QAd55HD
91BC5>PD;QC94g@D6QC94nPDoAAP52@D3a@^57hDYaAF52hDTaAZ5<TClA=n57@D
;QAF5;4DYa@^50DD@QBC5;4D/AB9548D1ACM4o4C>1B95:LD@Q@552hDH1Ad56XD
C1AZ59dDEQBe4hLC;QAd560D;QCk4`DD91@h560DRABa58TDEQAd57@DC1@T52hD
e1Cm56XD_a>74d8Dj1Bk548Dia>e4nLCC1BC56XDEQAF54`DJQAF55HDYaBW57@D
YaCX5:LDH1An5<DD^aBM58TD;QCa4hTDoABW59<DaABk560D3aA25=@D/ACa4j/C
6QB953PDgA>e4hLCgA=F54`DlA?94mdCda?C4o/C1ABo4hLCBa>74kDCUQ?94o/C
gA=c4cHCBa>P4o4Cda=c4j0Cda=O4oXBBa?a4o/Cda<^52@DLa<R4g<C6QA<5:/C
8Q=O4hLCBa<R4j0C91CM4d/CnQ;B4_XBGa>74m<C1AB[4`hC=Q?94`DD;QAd548D
91@^50DDgA<^59dDe1Ad5;lCGa>P4o/CgA<?57@DYaAn52@D1AAd5?dDoAAF52@D
RACm5>PD^aCX514E9AGD54`D>1AZ560D>1BC514Ee1@55;DC3aC55?dDM1@?560D
j1BW5?/CgA=25;4DTa@^55HDaAAF5>LCEQCX5>PDTa@J5>LC@QBC58TDEQAd59dD
EQ@J52hDYaCX5>PDaA@U5LHECAE<51XDJQCX52DEaACa4hLC3aAn57@DJQA252hD
91Bo4m<C91@?52@DRACX5=@DYaBW5<DDYaAF51XDgA?a4eHDRAAd5:LDj1CX5>PD
YaCa4iHClA<h59HCdQ;j4W<Cda?C4kDClA?M4b8CnQ9c4j/CX1>74lTC;QCM4iHC
lA=258TDaAB952hD6QCa4mdC3a@^57hD^aAd548DEQB957@D>1An59<D@Q@^53PD
j1AQ5HXE>AEn54`D/AA=5IhEHADi5BDE>ADU5BDE>AGD58TDEQAP57@DM1B957@D
>1@?51XD/ACX58TDH1C5514Ej1@J58LC]A>o4kDCGa<>4elCgA<^58TDRA@?5?4C
da?M4d8De1@U5JLDbA>[4lTCgA>e4elCUQ?a4`lD]A<R4h4BjQ614R8CnQ:m4[dB
8Q<^58TD;QB74iDB4Q8B4SXBKA8R4elCiQ:Y4ZTBKA8B4/4APA9O4klCM1CD59<D
RABM5>PDCADi5OdD>ADi5JLD>1@J50lD@Q@?55lCnQ8f4g<CUQ<551XD3a@J5=<C
Qa>F4nLC@QBM56XD1A@?52@Dna?a4aXDJQBC548DZa>74klC]A?M4o/C]A<>4iDB
iQ8559dDM1@J50DD3aCa4m<ClA<?53PD@QAd5=@DoACX5=@Dj1CX5=@DoACD5>PD
>AEQ5GHE4AFC5?dDMQFN5HXEWQF:5NPD91@T5;/DCAFb5K8EMQG65B4FLQI:5^lE
faFb5GHEWQG65DdEJQAP59dD/ACm57HEWQDU5FXDEQAn54`DH1BM5;4D^aAP50lD
;Q@J53PD91A;4nHBF1;j4QXD91@^57@D/ACD59dD3aB74j/C1ACM4`DDH1Ck4elC
dQ:m4UlC]A?C4`DD_a=O4g<C@Q@i5A4EaABW5?/C3a@U5A4Ee1C559dDJQA<59dD
4AGD54`DlA>[4iHC@QAZ5;DC=Q=O4hLCGa<R4b8CLa?M4eHDe1Cm5>PDYaB958TD
H1@h55HDEQAF5=<CLa?a4aXDLa>14^XA>Q9]4[dB=Q<R4jTB4Q:E4PhC_A;j4PhC
nQ9O4o/Cia=O4nHBiQ9;4g<CUQ<?548Dna<55?/CUQ<>4h4BPA8>4b8CiQ;B4[dB
KA;Z4ITAF1:m4ZTBdQ;B4[dBiQ9]4SXBUA8f4bhD/ACm5>PDj1@U5K4D;QA2564E
0aJN5CTEMQEQ5D`DGa=c4lTCia>74cHCGa>F4o/C@Q@55?/C>1A<52@D91@^548D
;QCW4j/C=Q=;4hLCQa=c4kdB>Q:14SXBjQ4j4X4BUA:m4X4BPA:E4_XBLa>74b8C
iQ8R4iHCbA>P4j/CEQCD57HEWQDU5OdDCAG65M/EaQDQ5R4FBQK65BDEHAEf5CTE
4AE=5B4FfaDi5M@DJQCX57HEaQG_5LHERQE=5NlELQK[5V@G?1Mb5TXFjaK35TXF
?1L568`GjaJJ5S`GS1N<5kDGgAMF60`IGAT<6EHH;QRk6:dICaY?6YlJ@A^O6_hI
31T^65HH31UM6BhHfaEF50D@f`850;`=VQI:5Zh>0PHj0Wom`_j82<4AkadR9UTR
31Vm4RDE]ALQ5YXFWaY16`DHRQEO4bDEEQQF624FGa>E4/4A;Q394o0Jdame890N
TQ^k6<<F?1Ne5o4Co`hJ3GT<b`U/2_L@9AGW4klCRQDj4//9`_h`mkKi??c2oQh4
3@h565dI@A_D75dIOaR<5`<F9ADR4k4DgAN]6H@LkagC7eTRMB3D75dI@QC?47h@
3@kH2f/=G@i/2W`30PK:3>D:i@[g43XBOQ1@3e0?:0c;2Ed>UA9O4nPDoQTc74lJ
EQPC5ihEWQFe5b4F=Q=c4j0C/AC35^/FVQK[5[/HGATU5O4C/QEQ5@<FI1Mo65dI
kaFY4SXBVA4547h@B14B4_/CoAC557HEHAFJ5WlHEQP563`G?1MT5g8F/QEb5/<F
?1MM6OhIoQV]6EHH[AU16edIgAO35YdDGa=H4SXBaACD584BL1584ITA817?418B
F19`4L4AB17M3ol>o`in4<4AdQ9F50hCB14P4Ol>N@cH2bP<6Pe@3`D@X0nW45H@
X0mF4?L@L17g4:0?ma3Z4Md?N@cH2gh@6QA84Gh@=Q<P4LX<f0]i3<X<J`go3W0A
4Q:I4ElCPA;M3a8BQa<P4B0AGa>W57HE9AG35P`I1AQM6C<L<a`c73<Le1`b7i0N
9Af@7WDP5R5I8_/RW2>09CdTW2<R9X0UW2>L8h0U`bHR9R8V`bKO93dTP2Dm9=lT
P2FL8i`SW2?C7h@LCaYM6@`IHAEc4j/COQ2P3nXAB1584CXBca3g4<l@1A3g4:0?
G@ko3[`=bPa[3BP<N@`J3F`::@TY2HP8:@V824D70PHN1=/2>P850<;n`_k2oWom
Oodlo;KikOF[m>ge<?O]mNgekOG]mC3gLoRfnOWjnO[inSclOog2oPD01@2H0Kl4
A@O;2MP;:0c:3:0?_A:N5@`I<acC7o/R8RJJ:F8]j2m^<R/aHRfJ:H0UgbB09H0U
VRUR;JD^KS:a<o@dm3Cd=?@dm3Ai=k`hocU2>j`o^4@nAlm>cdi9C4U<?TNhA392
<T8nAdU<cdk?CS92W2<N11W]V=jHgRWVWnmcn>geh_1LkQW]6NdIkEc^h_1LkZoX
:NJ_j1W]]_Vl3KPQj2m^<V8]gb@^6;`=Q`/547<CjaK_7CdTgbAe838O^aRo19o_
Y>><fO3<J/Z1e9SNV=hNhEc^6NdYiZCS:NJThiSNV=jThbWV=N^fnNL7G@iF45d>
K0[K0_Wj<?Mcn?Wj1@3;2IXF^25U9f8]m3Bl>?li[3o3BLm>BDbhA392NCL[<K`h
<T8b@Z`o<T:/?gTgm3Bl>;`h9SfhA4U<cdi9C<=9BDc?CUEAK5_6I/IVoF9gH?9M
`dWk8Wom4]aZb__A4]aLkWomkODejjoXY><NhISN7^6ThjCSY><ejn;`<?OU2Y`S
m3B/?bHmKS:h8NXAQ`_;2LX<S1Nh8B8VVRUG:5TRdamf7KDGVA7W1cclkODUlSG[
:NHNhCG[kOD`mn;`7^7TagngU/61e9SN:NHejaW][nR_j>;`J?<Ul[KiH@F72hP8
1@1ooAh4o`k_7IXY8RJ]6F/=b`WH2k`=4Q8U7IXY:c52>kQ4BDcJDf1FH5I9C2Hm
IBLc790NT1jJ:KQ4EE59C=YCiUQ9C;Q4`dW?CTU<cdiEDL=9`dUEDO9MdF_XMNQe
aVJhA3XB1mMW[E2SOkMecbGbb`VH0AW]Y>>ThiSN4]bThjoX:NHYiSG[Wnl`maX=
:c5PE_eRK5^hA5TR7PAcn<;nEQ2h8JD^@S^/?cLfIBO`6Wh@i@Z82=/2??aXlbWV
7^6_j9o_[nRHgQ;Lnm6F`IK1l<c`c7G?Y>>Okec^=N^OkfScZoCinP86R0SK0SX2
_`CW1f/=8AHb7eTR5R7_7BhDi@Y51hP8VA4U7H0UHRgd=48k`dU/FoeRK5_?CZ`o
gBXc7>lMEbSd=392H5KmH_9MH5IPEV1FBDc?C^IHfU<nAdU<fU?JDo9MdF_ML6aK
j2o]mHZlG:QLZ7ngS=Ucn?WjJ?=LkZoXV=h7ea;L:NHejfScOoginS3gH@Dm93i7
K5]gH5EA/C<l5j@6f`8Y2K4D^27X;gTg:c6L8b4Fi`L50<;nOod`mcG[Y>>ThcG[
J?=ooG`3J?>F`DFNG:Qo]gng4]aooKKi[nPIkG?h9O:_j6Scf`:o1086N@c;2L;n
m`2B6gTg9Sd[<GDPG@k2oS3g`_k:3<l@1AP[<KQ4?TLnAmYCMf1/Flm>^4@P;2h@
X0nJ:KQ4fU?bGLIVaVKVF5EAEE73BKQ4BDaPE^IHcdi9C61FaVKAJlIVBDba5?_A
D:=@Xg>bU/4NhL;n1@2[m3G[:NHBg87D4]b_j5c^h_2fnG`3D0n@7WTgfU=gH>IH
^4CM:PD@Ood503TEP2DP;3Lf_3SX;h0Ul1[U2_WjZoAXlfScWnn_j:CS[nQcn2T9
_0d502WVi<M5WR:?G:QNaHcI]_UM3SH;OoeLkQkQS=VHgVScY0JW418B817o3YTA
MB3d=2Hmm3@m9:0?`_h`mg?h0PJ@7SLf`dU/FoeRMf1PES92:c6J:H@LjaJ09Oli
`dU/FlIVaVIgH6aKH5IEDDU<^4BhA3i7cdiPE_9MdF_ML?9MKS9ooEk5AIi@Xgng
1mLUlPD0??`UlSG[:NJHgXcIS=VThio_nO[g02T9GAT[<Lm>oF;mHUEAm3C`6Ud>
b`Wo3^lMYBko>J`o9SfU;^lM1A2T1PD0LoPIkBWVY>>ThcG[ZoC2oQh4Y0K2oSG[
1mNF`GngR[b:_7ngG/FThn;`??`Y2Ah4h_2ThbWV9O;in_L0Q`_X5?0J?BAR;B0/
^2647>lMQ1`Q5RP<_`A/2S<LKS;?C/IVgG3AJmYC_3Pb7mP;G@iG:3i7K5_AJm5[
oF;VF61FH5KJDeEAEE5EDEEAcdkJDfaKlUg?CR/a0PK`c5bXIjf:_?3<:NHUlRGb
WnlIkCG[:NHBg1;L[nQcn1h4K0XP4NlM:c73BNIHK5]9C3Lf?BCn6G0Aca3n6CdT
j2lV?BHm/C?k8/l@f`8lo6Sc=N^_j:oX=N/ejjCS7^4ejbWV7^4Nh@OGi<N:_9K1
PMB_j:_dO0?U2TD7`_j[m3G[[nSRl1h4TaC`6P`I1A@B4ZTBgA<C5`DHD0n826`:
=P]/2_l>@A_X;c92cdkVF7MPiUS3BOlij2mG:<<Vj2lnAnIHMf36I_eRK5_VF>IH
fU=9C4U<EE5PE^IHMf1gH4U<EbPj0X7DLk9o]iK1MLlYi^;`=N^ThiSNV=jHgYSN
7^4Yi^;`??aQ1JL@dal[<KQ4H5KVF<m>NCNL8n/FYa3m55TRgBX[<GTgNCNU;[PQ
`A5Q1L;n]_W]mBGb6NdYiRWV6Ng]mGom1@3inYo_7^7TaebX>IU@XgngPMAooEHH
CaX?54D7kODejcG[kODN1:h>[AVh8ETRnb9U9b0/YBjJ:GHMG@h50>geLoQ/2SdT
9SgVF=e`m7[AJdU<:c4U7NlEkadg=/m>H5I/FoeRoF;bGNIHfU?VF=YC`dW3BLm>
BDaEDLm>NCMb5SG[J/YZbWG?nm6HgZoXV=hBg9SN7^4NhISNY>>Okg?h`_h21V/=
aQF09BHmcdk?CSi7_3SM:UTRCaYM6KPQEbQR;CLf=cIG::dI[Pj820861@3inW?h
J?<IkCG[Y>>HgQkQ:NHYiZoX7^5ZbYK1J/Z1e9SNWnnfnKKiLoSinScl<?N[m0D0
[Pib5_hIWaYc4lX<OQ1F6?0JOaPB4[`=G@j^3Zh>La?`6Y`S/C<b@/m>H5KVF=YC
BD`b@SLfYBkX;bHmcdi/Fo9MlUgVF=YCH5KVF61FfU?VF?9MlUgVF48k816OkgG?
R[c`c9SN:NJOkfSc=N/Bg?_AMLn1e8cI[nQcn0D0_`A[3EdIgbBa<c92BDc3BJ`o
YBkC7mdG>1CD768]=cJl>3Lfj2lm9>lER0Sg07omnOXlo7omLoROkaW]G>hUlS3g
??`lo>;`V=kkdEk5IjeLZ>C7Y>?Rl1h4J`d503G[Y>>_j9o_<?N82?hIdame8;PQ
^27C7eTRgBZU;R8V`aK;2@86b`W94iXY^4CJDo9MaVI/Fc92VRV]6O0JEbQi=l=9
K5_bGNIHiUQ/FeEA`dW?CUEA`dVhA4U<EE6hA2/anb;H2bWVl<b1e1;L4]bThcG[
[nRThakQ:NJ_j:CS:NJ[m<;nf`;;2CPDMB1R;BHm?TO3BBHmHReG:=lTkaf479`S
EbRJ:B0/HRgO94XFK0Z828P81@0`mbGb6NdYiQkQV=j_j1W][nPejio_7^7`c5k5
l<b1e1kQh_050=/2V04N17`3??acn3X2D0o_5EdI9Ag_7EHHfaE16gDPQ1`Q5[8E
8AKZ4Ll@^aSk8^P_[3mEDFaKK5]EDKQ4NCMG:80UYBko>Ci7fU=/Fo9MiUQEDEEA
EE59C<=9cdk3BL=9<T8P;8TDV04Yi__AS=VThbWV[nPejjoXV=j<fA;LV=jThcG[
kOEooCX2i@Ze5i`Sj2m2>j`o<T8V?NP_IBOO91HQW2<P;2/aKS8[<IXYdaoD56`:
0PIQ1M/2`_hlo:_d:NJ<f@OGV=hYiRWV=N/ejiSNMLmZbWG?S=TYiZ_d1@2H0Gom
]_W]mNge`_kH2g8FGAT<6@DHHAGZ4NHB[AUe81HQdamf7H`G4Q;j4Y8KVRVl>;Q4
cdiPEV1FBD`b@SLfgBYR;K`h<T;3BMYCfU=EDF1FfU??CUEAEE59C4U<BD`nAjD^
6Q@j0SG[MLokdBWV[nPejfSch_0Nh@OG1mN<fISN:NHUlScl>P8Y2NLCMB3M:SLf
<T8nAj`oj2lR9[PQdanL8b/aocVl>;4cj2n09@`ID0n82:@6_`CK0_L0??aXlec^
G>hUlZ_dkODUlQW]Y><7enC7R[bF`GG?S=TNhBGb<?NOkcG[G>iLkRGbnOZT1Pd>
JQBB6aHQ^27O9=dZYBhP;80Udam16eHHCaYI8^P_9SdnAmYClUe/FdU<[3na<eLX
EbSd=392BDaPEVaKlUgVF5EAcdi9C4U<`dW3BDU<^4@P;3TEY0Hejo_AS=TejjoX
[nPejbWV1mOkdHcIY><YiQW]LoS2oPD0_`AF44lJ`bJa<j`o?TOo>B0/8RJ09KPQ
?B@[<GTgm3A^<ZD^IBNO6/4A6PfT1PD0??cin^geh_0UlVScG>j_j:CSV=hBg8cI
PM@7ehcI4]`Bg9SN[nSRl>ge]_W2oYP1V0450?L0A@LJ3Ll@>ADc7=<OT1jO6S`G
CAGV4T`D31Uf7AHQ8RKM:R/a_3RhA5EAK5]/FmYC?TMi=b0/YBii=kQ4fU=/Fo9M
lUgVF<m>BDa9C4U<BDaEDL=9m3C`6P86J?<Bg0OG:NILkQW]6NdejiSNnm7kdHcI
V=j_j2GbLoSin_L0K0YT5mlT:c7o>J`o@S_X;h0U^27k8]lT82cd=7Tgm3@[<IXY
^24<6@D@K0ZT1_L0`_iooC3gh_0IkCG[Y>>HgQkQY><Bg1;L7^4Bg8cIV=hNhISN
7^4ejj_d]_Tlo0D0`_h501h4:@UM3R@DGAVB6m@LTQ^k67HEaQFk67HM?BAU9l<V
EbRU;SLf[3m9C>IHlUePE/=9@S]R;B0//C>/?lm>iUSVF>IHfU?3BCi7`dU9C4U<
EE59C7Tgl1Y/2W?hV=j<fJoXG>hIkEc^6NfTh`OGPMB<fISNY><ejbGb<?NfnG`3
C1BL8nP__3PV?OliYBkO95TRFB8m968]_3Q2>gTgKS8P;=lT<a`h59TAG@il0l;n
1@0lo7?h??`500D0??``mio_[nPBg?_AU/6F`O3<PMB<fJoXkOGRl1W]h_0UlUc^
9O:fnL;n>P9/2RDEMB1G:68]j2oM:QHQ;QR9548D`aIf7FDWKS;o>C92cdiPEVaK
iUQEDC92m3@P;68]NCLb@/m>lUgmH^IHfU??C/=9<T8b@[Q4?TM2>eLXCaZl3BGb
V=hYiRGbG>iLkRGb=N^HgX7D1mNHgZCS[nS]mCclLoRfnG`3G@jk6=lTj2na<jD^
8RHm980UW2>09JD^m3A^<^P_HRfJ:KPQl1[n6EdInQ9/2TD7>P:fnFSckOF[m:oX
=N^[m3G[7^6_j3G[V=j1e8cI4]`Bg9SN=N^[m>gekOGinPD01@1ooCX2R0PY2HP8
bP`i5N/F^aB]6M<Okaf47=<O5R6@7^lMW2<P;?@d[3m9C>IHK5]PE/m>^4Ai=fhb
=cHV?Ci7BDaEDMYCEE59C5EAEE5EDLm>`dV/?b0/^aRP3`D06NfOkkKiLoP`mccl
nOXejiSN4]bHgQ;L7^4ejbGbJ?>[m0D0=P]O4d4Knb;39Y`S<ab]6O0Jl1[D780U
j2m^<R/aj2nU;ULXnb:h8AHQTQ/^5>XAX0m/2XP8i@Z72l/9i`NT1[l4V07in^ge
h_2Thh7Dl<aZb_3<S=ULk/;n`_h`mio_[nPYiQW]LoRH0IP11@3K0Z@6:0ab5QHQ
EbS39]<OoQWk4ol>1A2k63dTYBko>KQ4BDc?C/m>`dVhA;`hYBjJ:MdZ:c5i=j`o
^4BhA392<T8b@Z`o9Sfl>;4c82aI8P`I@QAi37`3m`2o1;l4f`821W`3nOZ[m2Gb
h_2OkbGbkOGinWomf`:T1^D:;Q2J5TlJWaZ]6IXF8Q?V4YhE]AOR6m<O5R5e838O
<QlU7IlJ^aSM5hXE_a<j4UH@OQ0j4PhC4Q9;4ddEkaF[4ol>Q`]/2//9K0[H2f`:
R0R828P8A@L21Qh4V04507`3:@UM3Z0?Q`^826`:Q`^72mP;6PfW46XD8Q?H2g`3
O0=/2[DC<ac_7D`D:@VT1/X<OaR09IXYFB8^6>HBda<<6M<O?BBh8C<L[AWR6gDP
W2?k8]<O9Ae16d4KQ1b@7]<OT1hc70`IBQIT5dlJ<acR6jdI?1M=5K/DBQIM6DlJ
;QS65EHDJQBJ5ZdIe1c_7I8KgALA5J0C6QC_5A<G8AKM4l4Aca1F47h@816I4JL@
o`jl3F/=6Pe[3@d>D0mF420A4Q9H4W0AEQ1F4:L@ca1`4OXB;QBC57HEVQHQ5ZLD
dQ;14G0AL17Z4OXB>Q:W4=d?g@oM3`D@1A2P3e0?o`h=3V/=J`dJ3F/=J`e[3LX<
6PeM3Zh>G@h=3Ud>G@j^3Z0?VA4?5<DDH1B74elCbA=Q5G8FaQFW58LC3Q>o4cTE
BQK[5Q<G`aK35S`G]ANk65dIOaPC5l<F;QR]6D4K9AdU7OhI1AP<6DlJTQ_D790N
<Qo_7I8KTQ_D77HM<abB6c<LTQ_n6EdI^aQT5f4Ee1B:5IXF`aHQ5_dDBa>I4OL@
4Q:[4gHE8AK_5KDCYa2^3_l>OQ2Y4]@DLQI:5_dD1AB[4f0DfaG35TXFOQC14J0?
G@i[3Jh>B14j4_L@1A3?4>XAVA7M3`d>bPc:3?l>F1:74cXB;Q1[3L/9A@OW1l/9
Q`/J3GT<:@T21Z@6b`Wo3W<C9AE`4HL;Y0IQ1NL7f0/=3[`=3@jP3gh@X0l=3XL;
:@W:3<X<R0PY2LX<ca1M6I`S`bIe85HD3@iT5eLXj2mU9bhH_0g?4;PQ/C=2>cLf
IBLC5jTBhQ_M:_@d:c6L8f@G0aHb7f8]/C<[<ELXT1k[5Q4EGAV@7]<OhQ]f5Ll@
g@nE4W8FOaP^678F]A??4:0?g@l=3V`:0PIl0f45J`ef5@`IBQIF46`:0PIQ1F`:
OQ2Y4Rh@N@b72`d>Ga>]6GHM9AeM6F4EZA984DPAF18f4a8BOQ3o3V/=:0a/2//9
:@V82>L7A@MQ1M/2`_icn>gekOFfnL;nV06H0L;nnOYcn7?h]_Uoo@D01@1ooKKi
]_UooCX2R0Q[3Bh@4Q9H4SXBQa==5EHHQ1bh8IXY:c6l>2Hm9Se2>cLf:c7X;fhb
NCLV?J`o<T8b@S92[3lb@S92<T:/?j`o9Sgo>GTgKS;M:_/Re1`<6BhHLQK14HL;
7PAooOWj]_Ucn7?hLoP`mngeZoB[m:_dZoC]mOWj`_hj0W`37P@21RT9J`gB4[DG
CaY16h@LkagC7o/R8RIG:=dZ82`P;=dZEbS39/<V`bK39]lT<QmF54D7`_hlo0D0
Y0HY2F45??cRl:oXY>>HgYSNV=hNhJCSY><NhAkQ7^6ThjoXWnmXlj_dJ?<UlVSc
LoRH0HL;jQ7X5<<FEQQ?6]@L<QmI8VDWHRfa<oli[3nhA4U<H5KVF=YC?TM2>fhb
=cJ/?dU<fU=PE]YCcdk3BKQ4<T8b@Z`o[3lV?K`h82`c7?l>7P@50;l4R0RT1PD0
kODejbWV:NJThjCS:NJ_j5c^h_0UlRGbJ?>fnF45817[5UHHaQEH4SXBS1Me89XY
HRgX;nP_j2oX;b/aj2nU;V8]YBkX;nP_82cO990Nl1ZO6^8KCa[14G`3kODIkBWV
Y>>ThbWV[nPejjoXV=ieciK1U/7Tah7D7^4YiRWV:NHYiZoXWno]mCclV0421RT9
=P^72lX<814<6MlTj2od=2/agBXR9VDWj2m2>ci7EE5/FgMPMf1PESi7ocTg=RHm
?TMEDF1FfU??CTU<`dW3BDU<BDc3BKQ4@S_M:^lE0PH`mio_<?Ml0cH;J`dN19o_
V=j1e87DS=TNhBWV=N^OkfSc<?Nfn@D0A@MF42hHCaYT5dPA6PeF43<L82bl>:`o
[3nl>2/aHRgM:YXYgBXP;:D^:c7X;mdZgbC_7EdIGAW35Pd>m`1XljoXY>>ThbWV
[nR_j3G[[nRThhcIl<aNaEk5J/X7eakQ[nPIkEc^G>kRl6Sc<?NfnGomm`2o18P8
J`dj4[DG<Qn09IXYgBZJ:B8V?BC39V8]=cHb@/m>H5I/FfaKEE4b@_@d:c4g=[Q4
EE5/Fo9MiUQEDLm>BDa9C<=9`dVhA:`o/C=I8T/CH@GinWomY0J72bP<_`B[m:CS
4]b<fA;L7^6_j5c^J?>[m33gLoRfnL;nA@N^3SXBiQ:P3`d>jQ6O6/<V:c5i=k`h
=cH[<B0/VRUG:9XYHRgX;k4c/C>U;R8VT1jk63`G4aNP4mP;1@2[m9o_G>jOkbGb
9O8ejjCSS=Uecf[:l<ckdHcI7^6ThakQV=hBg9SNY><ejfSc]_Tlo<;n1@0j0XP8
X0o557lH@A^472DMT1iI8ULXYBkd=48k[3lb@Si7cdiPE^IHfU?3BC929Sf/?l=9
H5KbGOeRlUePETU<?TNhA;Q4?TO3BL=99SeG:<4A`_hUl^gef`8Y2F`:_`B[m2WV
V=j<fHcIV=jThcG[G>jOkn;`h_2[m<;nb`Vm4S`GBQH546`:f0/?51HQYBjl>48k
ocVa<jD^gBYG:9XYYBi^<_@dm3BU;X0U<Qn477HM<Qlc75HDA@Mcn9o_WnoRl:_d
LoP`mbGb[nPBg6[:R[ao]iK1nm4NhCG[=N^Tha;L4]bHgZCS=N_Rl33gOogK0TD7
=P_M3iXFkagk8]lTFB8U7DlJT1iG:?@d<T;3BLm>fU?VF6aKiUS?C[Q49SdV?Ci7
EE7bGOeRoF;bGF1Fcdk3BCi7?TLnAci7<T9^<Y0NQ`_inZ_d??a51mP;:@Tlo3G[
4]b1e87DS=VHgZCS=N]LkYo_WnoRl:_d`_hY2E0?ma2l3HP8R0R^3YlJEbQ^<[`h
_3Sd=:D^gBYG:9XYYBja<gTgNCNa<b0/P2Fh8AHQFB9I8WHMRQGU2WomJ?=Xlj_d
ZoBfnKKih_0YiXcIl<bF`IK1i<Mec`OGV=jThjCS7^6HgQkQY><ejio_ZoAcn7om
V04Y2DPA31WC7i`S?BAI8]<O<Qn09B0//C<V?KQ4?TM9C5EAH5KVF61FcdhnAj`o
[3lnAmYCK5]gH7MPiUQEDL=9^4BhA3i7`dU9C3i7KS;n6J@6<?MXlccl0PK;2J@6
nOXejakQ1mL7ea;LV=jThjoX=N/ejcG[G>j[m0D0R0PJ3Ed>K0XN11h4i@ZJ5X0U
:c4g=[`h/C=R;B0/82cM:^P_m3Ai=gTgm3BU;ULXP2F09FDW`bKC7b4Fb`UooC3g
kOF[m6SckOEXlaW][nRHg__AJ/YNaNC7J/YZbWG?PM@7ea;L:NHejcG[=N/ejcG[
Wnl`miP1bP`Q5WHMnb8m93dT?B@m9<<V82`[<O@docTV?C92BDaPE_eRaVKmHV1F
?TLV?BHm^4AEDO9MaVK6I_9MfU?3BC92^4@nAl=9BDb/?cdTK0Ycn5c^Zo@N12h@
ca2T1VSc7^5ecnC7l<`7eakQ=N^Okec^=N^_j:oXJ?<50</96Pf72kl41@021XLC
gbCd=2Hm9Sgo>JD^`bHR9ULXYBii=j`o<T:/?cLfHRg39_/R?BAU9mlTTQ^P3ah4
]_UXlfSc<?Oin^ge[nPNhA;Lnm7TanC7MLokdGG?nm61e?_Anm47eakQ:NHYiSG[
WnoRl:_dOodY2DPAaQFO6Y0NMQf471HQEbQR;B/aNCM2>bHm9Sdb@/=9fU?bGLIV
Mf1EDKQ4<T8b@Si7fU=gH<IVMf3VF<m>?TNhA3i7BDc?C/m>[3nL8f`:??`UlVSc
V05M3QX=f`9XlakQnm5ZbWG?1mLNhJoX=N/ejjoXY><YiVSc1@3W1f`:K0[W1kl4
b`Tl5h0UKS;o>K`hKS;M:/<VEbPP;;4c9SfhA;Q4[3lg=ZD^EbPm99`SP2Gk8T4K
jQ7;2CX2??cinWomnO[Rl:CSS=Uecf[:MLn1e8cI4]bHgPOGMLmZb_3<nm6<fAkQ
[nPejaW]WnmXlcclY0IM3T/Cj1B[4a8BRQGD780Uj2nl>2Hm9Sgo>Oli@S/b@TU<
iUSmH_eRiUQ9C;Q4<T8nAlm>K5]gH7MPK5]EDL=9?TM9C<m>EE5EDL=9KS:o4iP1
LoQXloWjQ`/T5:0?V05LkYSNnm5Zb__AS=TNhBWV=N/ejcG[=N^OkoWjm`0j0]/2
V04lo7omK0Z]6ELXKS9i=gTg:c6J:H0U`bJJ:B/a@S/b@S929Sdg=^P_gBYG:6DW
`bJh8OhIjQ7U2^L7A@Lj0WomOod`mbWVS=T7e`OGnm5ec`OGV=h7eo_Anm5eco3<
MLl7eiSNY><YiQW]WnmXlkKi>P;W1l/96Pen4:0CBQKD76DWj2od=7TgocVl>;`h
9SfhA<m>iUQgH?eRK5_?C/=9`dW3BLm>H5KbGO9MH5IEDDU<`dW3BLm>cdk?CSi7
m3@c7=P;>P;inWom:@U84Jh>O0>[m:oXS=Wkd@OG4]bHgZCS[nPejcG[=N^Okc3g
??aooGomOogin_Wj_`CZ4I0NVRVU;ZD^gBZ09O/R8RKM:R/a_3PV?BHm_3Sd=2/a
HRgM:]dZgBXR9]<O[AT^5?L@g@oo3XL;>P;Rl1kQ4]`Bg1;L4]bThjCSV=h7eo_A
l<aZb_3<nm6<fISNY><YiZoX[nQLkS3g`_kK0W`3H@FT1RT9;Q3`6SdTgBX[<CLf
=cKd=?@docV/?ci7EE5/Fo9MiUQEDLm>BDc3BDU<EE7VF61FfU=EDLm>BDa9C<m>
EE7?CTU<^4CX;jdIJ`d21Qh4R0S?43TE1A0N133g=N/NhA;L4]bHgZCS:NJ_j:oX
[nPejec^ZoAcn;Ki]_Ucn>ge<?O2oV`:4aMe8<<VVRUG:3dTFB:h8I`SEbSX;cLf
_3Qi=o@d:c6U;R0/HRgM:VDW5R6O6V4EiQ9F41X=Q`_W1cX2LoPejbWVY>>HgQ;L
V=jThakQV=hBg8cI1mN1e0OG4]bHgQkQ:NJ_j1W]9O9cn7omO0<21XP8bPa@3ePB
31TF8L<V82`[<O@d_3Q2>j`o^4A9C5EAEE7?C/=9`dW3BL=9cdkJDf1FH5KJDlm>
BDc3BL=9BDc?C/m>BD`nAd8kEbQf7HXEJ`f72md?dQ9n4</9f`9ooJ_d6NdejjoX
:NHYiZCSY><YiZoX6Nf[m;KinO[inW?hZo@UlZ_dnOXN1;`=0aIf7AHQMB3C7m<O
dalF8CdT`bIG:9XYEbSM:V8]YBkX;nP_HReG:5TR[ATT59HCYa2l3Ol>X0m/2Qh4
`_icn5c^:NJThjCSV=hBg1kQY><NhJCS:NHYiZCS7^4NhAkQ7^4YiQW]ZoCinSX2
R0PJ3E0?X0lj4TXFEQRB6eTRVRVU;SLf9SfhA<=9BDa9C4U<?TNhA392^4@nAl=9
cdiEDEEAEE7?CTU<`dTnAci7?TNhA392[3od=9XYP2GC7`DHBQIb5_/C;Q1/2P86
V07inS3gLoS]mBGbh_2Okec^6NdIkIo_kOFfnOWjOoeooKKi<?NfnOWj1@1Q1ND:
ma1F58TDLQH<6JdIQ1ae8;PQFB:h8M<Odame85TR8RIG:5LXIBLm938OCaX35W<C
8Q?14J0?G@jo133gZo@UlQW]Wno]mNgeh_0ejjoX:NHNhAkQ[nPejcG[G>iLkSG[
6NdUlW?h1@1Q1DD7R0SW1`86b`Wg48`G<Qn09IXYHRfU;^P_m3Co>BHm<T:hA392
9Se2>oli9Sf/?kQ4?TLnAkQ4<T8V?K`h@S/V?BHm9Se2>d8k_3Ra<b0/IBMG:9`S
@A]M6JdIM1Co3Ud>X0oo3^D:R0S;2@861@1ooGomnOZfnCcl`_kg0?L01@3g09P1
`_k2oYP1>P850?L0f`9Q1NL7K0[o3YHCbA=Z59XFWQF14SXBLa?D578F^aSR6bDM
hQ^O6S<LTQ]F614EUA:I4F/=R0SW1bT9_`C2oPD0V072oW?h<?NfnNgeWnnOkj_d
h_1LkRGb<?L`mnge]_Tlo3clnO[g0645H@FT1SH;X0m`4D/CBQKR6i0NT1hF8H0U
IBNJ:F8]:c7d=;`hocUi=o@d=cKd=>P_YBh[<Fhb/C<g=SLfm3Bl>48k=cJa<cLf
=cI^<^P_KS9^<R0/IBNJ:IXY?B@F8ETRFB:O6Q<G31Ti5Jh>J`d^45d>:@V828L;
:@Vo1;l40PIl0`D0`_k2oWom??`lo<;nm`0500D0V04j0_L0m`1l0`860PKW1cH;
6Pei36/=B17j4Q8BGa>J5V@GkaDi5B4FVQJ:5IhERQDi5@<F/AC14JL@;Q0J3NL7
f`850?L0`_kin_WjOoeooOWj]_WinScl]_Ucn?WjnOZfnCcl`_h501h4:@W:36/=
_0gM3b0AL15]4R4F31Wn6H@L5R7O9<<VEbRU;VhbKS9^<V8]VRWM:YXYEbSM:Vhb
/C=^<SLf=cI^<R/a/C>U;V8]m3A^<^P_KS;d=7Tg=cH[<B/aYBiG:;PQMB0F8BDM
31UF64lJ]AM`4EPBna=@3f`:K0[U2V451@0500D01@1ooGomm`3g07om??aooGom
??cinWomm`0500D0O0?W1nL7i`LX35H@Ya1F4:TB1AB14W0A>1B<5eHHoQV47=@L
l1X^6>LC;QA:5SXBD0oZ4OL@b`Vo1645Y0Hj0PD0i`LY2L;n??`503clkOD`mgom
`_iooGom>P:o1?L0V06826`::@U/2QX=3@h=3Rh@La<^63<L9Ag_7I0NFB:h8GHM
8RKM:VDWVRWM:^P_j2mG:=dZgBZU;^P_EbPR9V8]m3BJ:H0U=cHg=^P_YBii=gTg
VRWX;cLfYBiR;JD^VRUU9mlT^24b7m<O5R7n6IdDVQJ[4lX<i@XJ3GT<R0Q51dD7
H@Gg07omOog2oPD0Oog2o]/2m`1ooCcl`_k2o/;nm`1Q1NL70PH21//9K0Y/2[`=
gA?65FXDYaBJ5P<FnQ:a55dI^aRe5edICaX<6MdG1ASM5n/F3aCg4:h>b`T21Qh4
V04N12T9Y0Il0ah4V072oSclnO[2oPD0OoeooOL0m`3K0V450PI/2[`=i@XY2LX<
_0fl3EH@G@iF4;/Hl1XU5G8FMB209B8V?B@F8O/RHRg39]<OgBXP;=dZgBZL8iXY
=cIG:7DPKS;d=9XYVRTP;=dZgBZJ:IXYgBZU;^P_HRfU;R0/82cM:UTRnb8R9UTR
31Ub5TlJ[AT^5;`=4Q;35QX=i`Mi37T<A@Lj0V45Y0H507omO0<21YP1m`0N1;l4
V07g0;l4A@NT1V45i`Lf2cH;:@V72ed>G@h=3Z0?dQ:C57HE?1Ne5`DH^aR]6OhI
^aRe5k/H[AUT5b0AG@hf4nHB=P]51hL;f0/21]/2V06o1;l4m`2H0G`3f`:H0OL0
`_jH0F45f`8j0P86A@L21P86K0Y/2RT9_0g14F/=Q`_65M@LZA9F41HQCaXj4]<O
daoR6aHQdamf7ELX`bJh8I`Sj2nU;]<O?BBJ:I`S5R5e880UgBXF8B8V82`m928V
P2FL8i`SEbP[<B0/T1iG:>P_?B@F8ETRgBZU;_/Rkaee8=<OWaX55=dG[AW14JL@
6Q@=3V`:3@iM3^D:0PHY2GT<_`Cg0645Y0Il0m/20PKW1f45H@E51dD7Y0I51cH;
_0gH2l/9J`fP3gT<3@jY4/TC>Q9F45HDS1Lj4W0A1AR]6OdDiQ::5LHEia>P3bP<
3@hJ3LX<3@hX3>L7:@WH2dD7f`9l0f45R0Ro19P1>P8j0V451@050>D:1A3;2J@6
f0]@3hL;K0[U2U0?^aSZ4BP<L15M6H@L1A394kPQ<QoM3m@LP2DY2@d>YBjJ:F`:
4aL[<MdZIBNO6/TC9SgM:[l4<QoX;mlToQTC5b8V_3QG:44KgBY^<ZD^?BAI8/<V
8RK39Y`SIBMR;ELXgBYG:28VgBXb7ohIdan47;4DZA;_5D8D:0bl3B4FPA;U2^L7
:@WH2j@6`_kg06`:i`Llo<;nK0[W1ccl1@3U2XP87P@N1>L7=P_W1dD7K0Z72gT<
`A5n40d>Qa?14OL@j1@35STEM1AM6@DHYa3558XEg@lR4fdBX0n[4l4AD0mF41X=
i@X=3WT<:@TX30861@050<;nf`821W`3O0?o3[`=1@2o1<X<b`WW1hL;G@j14SH;
`_iH4S<Li`L21RDM8RJB6g`3J`gM:[PQY0J825LXHRe?6SH;WaZl>5LXo`j09CLf
HRg_7ITAnb8g=S<LEQ1R;GTg5R7n6ETRYBi2>eTR?1Lb@SLf8Q<F8IXYIBNh8O/R
YBjJ:NlMEbPP;;/H8AII8Y0N_A8B4_XBD0nl3F`:K0X^450?:@W;2@d>b`WK0[l4
H@El0kl4_`@500D0_`CW1f45_`C;2MP;i@[;2NL7R0Pf2lX<bPa[3Ol>D0n[4bhH
814^48@Ll1Y@3n/F<Ql?58`GOaQ/2UHHMB3W1dD79Ag_7BT9O0<j4X4Bi`LN1;l4
6Pg;2L;nm`3K0PD0m`0504D7bP`21^L7ZA;K0Wom3aA@3ah4D0m84MP;N@c:3<TC
EQ1F45LXMB0Y2Kl4?BCd=>gem`1EDMlT6NdP;2HmT1kZ4B8V`dTb7fXD8RHP;28V
g@lP;6hb9Afh8CdTVRW39_L@MB2l>7DP91BU;V8]A@N@7_@d4Q;R6jD^8RJ@7^lM
FB9I8YlJ816@7YXY6Pgg0=<Odam51j@6^aPc7>L7_`BM56XDV072o]d?ca0500D0
N@a[3NL7Y0JT1WT<1A3W1nL7PA8J3G`3Q`]M3^L7Q`_14@D@b`WU2ZTBkaG14ND:
[Ph564dE3@j^3ZL@RAAQ5F`:b`V:5BhHD0l21PD@^aS14BT9`_h=3_0J_`@lo6`:
bP`N1645R0PX3?l>>P;W1jdIf0_g0:h>Q1bP3oWjF1;C7`d>0PJT1_0JEbS;2F45
P2ER;F4EOogB4V8]kae/2Z/C8RHR9W<CMQGO95LXVRVC590NNCOn6M/2FB8[<O0J
8AH^5=dZNCO94bT9VRT[<MdGBQK39YXY<Qnk6=lTgbCm590NEbRJ:MdGo`h[<K4c
Q`/f2fhb:c6P3`86@A]U9mdC_`@35^lM4Q8B4V/=Q`/l5glHK0YQ1J0?M1B820D0
f`;H2jL@H@D50</9ca2l3IP10PHP4@86>P;;2MP;i@Xj0^L7bA<J3DD7G@hQ5W0A
i@Z14_hIVA7;2O/C1AQ84K`=Ga>k6:0?>Q;35Rh@8Q=M3^L71AQf5Ah4f0/R4nD:
Q`]@3gT<G@k14BP<i@YH4V`:V0794n8KR0P50=/Ee1bT1Woml1Xb7`D0_A9F69P1
Qa=e82T9A@Lm98@LQ`]84KPQTQ_K0RDM82c14DdE<QmI8ZdIi`LF8O@dhQ/Y2H0U
9Sgk8WomUA8b@R8Vi`M?6R0/VRWK5IlJ/C?C7ilJNCLF8Ol>8RJJ:ETRT1hU7O/R
VRW_7CHCdalm9=<OW2>@7]/EOaS35UPBjaJm4RP<S1Nk6</9bPcZ4Ol>:@W;2HXE
G@k2oZ@6>Q;;2CX2:0bP3j@6b`V^3^L7f`;U2Y<D[Pil0`86RQG14@D0f0]:5Z0?
G@i/2Wh@Q1`X3:@6e1cn6F/=R0Q]4X0UD0l50<<Fkaf<5l/9H@Ef7I0N7PBH0I8K
kael0l;n>AD<6M/2`_kC4nLC1@0545dI0PHj0Qh4/QDP4Cclf0/U7Jh>Oofm4UTR
Y0H500`IIBLN17?hdalF8D/C7PA/2[4cW2=Xll/9?TLR9XcII1ObGF45=N/P;?@d
T1hj0TD7m3Ai=hP8;Q3X;gDP<Ql^6:0?VRV@7Ud>TQ_k8Y0NMB1U9bhDT1iR;DlJ
TQ_n6MlTW2<J5:D^dami36DWgB[k8Q<G1A0P;68]Ya3o3V8]82`21]P;<Qn47>/F
`aIF4>/FVRW[5/;nYaCD76/=i`Nl3@`IJ`gK0TPAX1<Y2HP83@iM3RT9b`Wo3^L7
f`;;2NHBo`hlo4D7<QoU2W?hK0Y?6XXEA@Og09<DWa[W1dD7VQHJ58P8Q1a?6Scl
`A5e8</9bP`X35d>gbC14L;nGAW35XP8^aQ/2_Wje1@U7BT9Zo@J3K4cN@bOkdPA
<a`l5g`3]_W`6^8KOoeQ1MdGlA?;2Ah4g@o39^D:[nSC7o@dh_2829XY1@2<5i0N
m`0^690Ni`NB6l<VQ`/N13Lf5R4ejf8]gBXlo9XYoQT56:D^:@V@7ULXCaZ@7[l4
82b/?`D04Q:hA0DHH@D[<NP_J`dY2BHmNCLlo90N_3Qo61HQhQ/F8MlT`aHm92DM
e1cO990Ndamn53<LgBZT1XXEj2n822hDkadY2IlJ31V8270AWaX=3U0?D0lf2edI
_0d21^PDo`k;2BP<[PkM3lX<3@i[3B4FEQ0j0]d?8AK;2K`=oAC;2NL7kagZ4L;n
PA8F8G8F`_kU2R0/K0YXli`S<Qog08XEG@j825TRN@bH0GHM1ASU2[`=D0lB4W0A
f`:T1[PQ_0f[m78F31UQ1Ah4:@VB6nL79O:k6>/Fm`0J3J@6R0S_7GT<nO[H2b8V
[Pk]mGh@5R7R6l;n]_T[<L<VLoPN1;DG:c7:3>;`m3AI8SG[P2Fl>6Sc??aEDITA
:NHV?ELX>P;n6MlT31UQ1H0UVRWin[PQ9Sei3;l4j2n09K`=hQ^<5o/R5R5/2Y`S
82c2oTlJcdkK0Z_dcdkM:RGbP2FU;UHHT1j^3WDP=cKo3Z@6=cIi=oWjf0^/?iXY
`_k;2CLfgBYooF/=j2mf7Kl4B14m924FbPbY4S`G@A^T1UH@gBY51c3g5R6h8@D0
]_Ve5eLXA@L`mn8K<QoK0Qh4iQ9T5f`:??`l5o/R??`50:D^4aNOkn/FIBL50645
5R6Y4QX=X0o:38@L8Q=51j0?Ga<c74dE]_VO6R/ah_0Y2BHm]_T`mo@dkaD`mbP<
nb8A5CX23@ic4cHCQ`/j0Ud>`aH21]P;;QPj0XP8MQfT1/;nD0n74`d>OodX338O
6Pf8250?:0a:5_L@:@Tj0VXD82`21S3gW2<R9/;nJ`g39ZL@Y0KD53dT[AWg038O
nb8f2jdI?1L>4l<V<aaQ1CdTgBZl3NL7gBXg=/;nEQ0V?Jh>0PHP;5TRca3m5;PQ
EbP21[dB_3Q51dD79Sg_7BGbgB[o>FScD0lnAnLC9O8V?CLf6Nd^6:`odanfnLl@
^4C`6SclQ1aR;KPQ:@U[3B0/^25l0nPDHRe`4OL0VRUe8;l4;Q@F8L4Ao`k`6Z0?
f0/<6K8E3@hj4Ud>o`k35PlD1@3;2IXYH@EooC8OVA672j@6_A8<6OWjB16@7/;n
3Q?n6M/2bA=f7G`3`_iG:78F]_Tl5`hC]ALJ3@86VRVl3L;n82`R4c3g`bK_7Ccl
;QPF8Bh@V06O6VDWh_2P3fhb]_U51mdZ:@VT1P\>"]},
  ImageCacheContents->"Sound"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
ScreenStyleEnvironment->"Working",
WindowSize->{725, 587},
WindowMargins->{{1, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1,
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 115, 2, 96, "Title"],
Cell[1849, 55, 47, 0, 32, "Subsubtitle"],

Cell[CellGroupData[{
Cell[1921, 59, 32, 0, 85, "Section"],

Cell[CellGroupData[{
Cell[1978, 63, 41, 0, 40, "Subsection"],
Cell[2022, 65, 75, 0, 31, "MathCaption"],
Cell[2100, 67, 134, 3, 50, "Input"],
Cell[2237, 72, 69, 0, 31, "MathCaption"],
Cell[2309, 74, 87, 2, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2433, 81, 57, 0, 40, "Subsection"],

Cell[CellGroupData[{
Cell[2515, 85, 157, 3, 50, "Input"],
Cell[2675, 90, 233, 5, 28, "Print"],
Cell[2911, 97, 275, 6, 28, "Print"],
Cell[3189, 105, 180, 4, 28, "Print"],
Cell[3372, 111, 198, 4, 28, "Print"],
Cell[3573, 117, 196, 4, 28, "Print"],
Cell[3772, 123, 236, 5, 28, "Print"],
Cell[4011, 130, 208, 4, 28, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4268, 140, 37, 0, 40, "Subsection"],

Cell[CellGroupData[{
Cell[4330, 144, 79, 0, 37, "Subsubsection"],
Cell[4412, 146, 83, 1, 31, "MathCaption"],
Cell[4498, 149, 164, 5, 30, "Input"],
Cell[4665, 156, 45, 0, 31, "MathCaption"],
Cell[4713, 158, 163, 5, 30, "Input"],
Cell[4879, 165, 69, 0, 31, "MathCaption"],
Cell[4951, 167, 261, 8, 42, "Input"],
Cell[5215, 177, 74, 0, 31, "MathCaption"],
Cell[5292, 179, 165, 5, 30, "Input"],
Cell[5460, 186, 70, 0, 31, "MathCaption"],
Cell[5533, 188, 210, 6, 63, "Input"],
Cell[5746, 196, 121, 2, 31, "MathCaption"],
Cell[5870, 200, 166, 5, 30, "Input"],
Cell[6039, 207, 86, 1, 31, "MathCaption"],
Cell[6128, 210, 163, 5, 30, "Input"],
Cell[6294, 217, 41, 0, 31, "MathCaption"],
Cell[6338, 219, 174, 5, 30, "Input"],
Cell[6515, 226, 137, 2, 31, "MathCaption"],
Cell[6655, 230, 261, 8, 42, "Input"],
Cell[6919, 240, 133, 4, 31, "MathCaption"],
Cell[7055, 246, 274, 8, 50, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7366, 259, 59, 0, 37, "Subsubsection"],
Cell[7428, 261, 62, 0, 31, "MathCaption"],
Cell[7493, 263, 81, 2, 42, "Input"],
Cell[7577, 267, 102, 2, 30, "Input"],
Cell[7682, 271, 93, 2, 42, "Input"],
Cell[7778, 275, 57, 0, 31, "MathCaption"],
Cell[7838, 277, 91, 2, 30, "Input"],
Cell[7932, 281, 43, 0, 31, "MathCaption"],
Cell[7978, 283, 119, 3, 30, "Input"],
Cell[8100, 288, 66, 0, 31, "MathCaption"],
Cell[8169, 290, 131, 3, 76, "Input"],
Cell[8303, 295, 141, 4, 31, "MathCaption"],
Cell[8447, 301, 144, 3, 76, "Input"],
Cell[8594, 306, 111, 2, 31, "MathCaption"],
Cell[8708, 310, 98, 2, 30, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8855, 318, 79, 0, 40, "Subsection"],
Cell[8937, 320, 35, 0, 31, "MathCaption"],
Cell[8975, 322, 1072, 22, 110, "Input"],
Cell[10050, 346, 75, 0, 31, "MathCaption"],
Cell[10128, 348, 98, 2, 30, "Input"],
Cell[10229, 352, 97, 2, 30, "Input"],
Cell[10329, 356, 94, 2, 30, "Input"],
Cell[10426, 360, 190, 4, 70, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10665, 370, 58, 0, 85, "Section"],

Cell[CellGroupData[{
Cell[10748, 374, 38, 0, 40, "Subsection"],
Cell[10789, 376, 66, 0, 31, "MathCaption"],
Cell[10858, 378, 1393, 41, 168, "Text"],

Cell[CellGroupData[{
Cell[12276, 423, 725, 14, 207, "Input"],
Cell[13004, 439, 112, 2, 24, "Output"]
}, Open  ]],
Cell[13131, 444, 110, 2, 50, "Input"],
Cell[13244, 448, 56, 0, 31, "MathCaption"],
Cell[13303, 450, 643, 18, 59, "Text"],
Cell[13949, 470, 1165, 21, 269, "Input"],
Cell[15117, 493, 122, 2, 31, "MathCaption"],
Cell[15242, 497, 530, 12, 59, "Text"],
Cell[15775, 511, 951, 18, 250, "Input"],
Cell[16729, 531, 406, 6, 42, "Text"],
Cell[17138, 539, 83, 1, 31, "MathCaption"],
Cell[17224, 542, 442, 11, 90, "Input"],
Cell[17669, 555, 113, 2, 31, "MathCaption"],
Cell[17785, 559, 3579, 66, 600, "Input"],
Cell[21367, 627, 88, 1, 31, "MathCaption"],
Cell[21458, 630, 2022, 37, 470, "Input"],
Cell[23483, 669, 119, 2, 31, "MathCaption"],
Cell[23605, 673, 801, 15, 210, "Input"],
Cell[24409, 690, 52, 0, 31, "MathCaption"],
Cell[24464, 692, 733, 16, 224, "Input"],
Cell[25200, 710, 89, 1, 31, "MathCaption"],
Cell[25292, 713, 1827, 41, 257, "Input"],

Cell[CellGroupData[{
Cell[27144, 758, 94, 2, 30, "Input"],
Cell[27241, 762, 683384, 56411, 288, 626036, 55698, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[710686, 57180, 72, 0, 85, "Section"],

Cell[CellGroupData[{
Cell[710783, 57184, 31, 0, 40, "Subsection"],
Cell[710817, 57186, 101, 4, 31, "MathCaption"],
Cell[710921, 57192, 134, 3, 83, "Input"],
Cell[711058, 57197, 72, 0, 31, "MathCaption"],
Cell[711133, 57199, 148, 4, 64, "Input"],
Cell[711284, 57205, 73, 0, 31, "MathCaption"],
Cell[711360, 57207, 506, 10, 159, "Input"],
Cell[711869, 57219, 54, 0, 31, "MathCaption"],
Cell[711926, 57221, 620, 13, 164, "Input"],
Cell[712549, 57236, 117, 2, 31, "MathCaption"],
Cell[712669, 57240, 650, 14, 193, "Input"],
Cell[713322, 57256, 69, 0, 31, "MathCaption"],
Cell[713394, 57258, 1187, 21, 309, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[714618, 57284, 32, 0, 40, "Subsection"],
Cell[714653, 57286, 76, 0, 31, "MathCaption"],
Cell[714732, 57288, 756, 15, 170, "Input"],
Cell[715491, 57305, 38, 0, 31, "MathCaption"],
Cell[715532, 57307, 194, 5, 42, "Input"],

Cell[CellGroupData[{
Cell[715751, 57316, 182, 4, 50, "Input"],
Cell[715936, 57322, 82040, 1903, 269, 15160, 1072, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[798013, 59230, 78, 2, 30, "Input"],
Cell[798094, 59234, 58199, 1755, 186, 17066, 1242, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[856308, 60992, 71, 0, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[856404, 60996, 109, 2, 30, "Input"],
Cell[856516, 61000, 96, 2, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[856649, 61007, 153, 3, 30, "Input"],
Cell[856805, 61012, 116598, 2237, 257, 13909, 964, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[973418, 63252, 88, 1, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[973531, 63257, 89, 2, 30, "Input"],
Cell[973623, 63261, 96, 2, 24, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[973780, 63270, 58, 0, 85, "Section"],
Cell[973841, 63272, 240, 6, 42, "Text"],

Cell[CellGroupData[{
Cell[974106, 63282, 1831, 36, 413, "Input"],
Cell[975940, 63320, 95, 2, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[976072, 63327, 143, 3, 30, "Input"],
Cell[976218, 63332, 357489, 4994, 186, 203050, 2671, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[1333722, 68329, 164, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[1333911, 68337, 155, 3, 30, "Input"],
Cell[1334069, 68342, 220078, 3036, 186, 104486, 1391, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

